86100C Help

86100C Help

  • Triggering
  • Messages
  • Glossary

A.10.80

  • Eye/Mask
  • TDR/TDT
  • Scope
  • Jitter

The 86100C Infiniium DCA-J is an equivalent-time sampling oscilloscope that operates in one of four operating modes: Oscilloscope, Eye/Mask, TDR/TDT, or Jitter Mode.

New
Features

Safety, ESD,
Connectors

Specifications

Navigating Help

Searching for Help Via …

Subject

Menus

Display

Front & Rear Panels


Extinction Ratio

Extinction Ratio Calibration

Use the All Calibrations dialog box to view the instrument's calibration status and perform module, mainframe, extinction ratio, probe, and optical channel calibrations. Click Calibrate > All Calibrations to open the dialog box.

Click the tabs in this picture!

Extinction ratio calibration calibrates extinction ratio measurements, which are made on optical channels. The calibration identifies internally generated offset (dark level) signals generated by external optical-to-electrical converters and removes them during the extinction ratio measurement calculations. The extinction ratio calibration applies to the current selected filter rate for a channel. If a new filter rate is selected, you must perform another extinction ratio calibration. Extinction ratio calibration is only performed on one channel at a time and, if applicable, at specific channel filter rate.

The instrument identifies the offsets by measuring displayed signal levels when no light is present at the instrument input. Any offset that is detected is measured and included in the extinction ratio measurement algorithm. The instrument removes the offsets by subtracting the dark levels from the histogram means of both the one level and zero level.

Adjust the vertical scale and offset so the eye diagram uses the full display prior to performing an extinction ratio calibration. Also, the dark level (the signal level when there is no input to the measurement) must be on the screen to be correctly measured.

The dark level is a function of the vertical scale parameter. Perform the extinction ratio calibration at the vertical scale level to be used when making the extinction ratio measurement. If you change the vertical scale after you perform the extinction ratio calibration, the calibration accuracy can be degraded. To test several devices with a broad range of output powers, set the vertical scale so that the devices with the largest output levels are completely on the screen. Perform the extinction ratio calibration at this vertical scale. The extinction ratios for the smaller signals can still be accurately measured if the eye diagram is at least 2 graticule divisions in height. Performing the extinction ratio calibration in this manner can prevent the need for multiple extinction ratio calibrations.

An extinction ratio calibration is recommended if either the vertical scale or vertical offset (or both) are changed after the last calibration. However, if either of these values is changed back to the calibrated value, the calibration is then considered valid. For example, a channel calibrated at a scale of 500 µW/div will be invalid if the scale is changed to 50 µW/div, but it is valid if it is changed back to 500 µW/div.

A new extinction ratio calibration is recommended when the following occurs:

  • vertical scale is modified
  • vertical offset is modified
  • channel filter rate is changed
  • module is installed/removed
  • ±5°C temperature change from the latest module calibration temperature
  • approximately 8 of hours of continuous operation is exceeded
  • power is cycled

To make an extinction ratio calibration

  1. Click Calibrate > All Calibrations.
  2. Click the Extinction Ratio tab.The dialog box shows the value of the vertical scale and vertical offset at the time of the last calibration. Changing these setting will invalidate a calibration; if no other conditions have changed, returning these settings will validate the current calibration.

    3. If the message Module calibration is recommended is displayed in the dialog box. the instrument will automatically initiate the module calibration before it performs the extinction ratio calibration.

  3. Select the channel you want to calibrate and, if applicable, a filter rate. You can select one of four channels.

    4. The vertical scale setting affects the magnitude of the dark level offset. For best accuracy, perform the extinction ratio calibration at the vertical scale at which you will make your measurement. Increasing the vertical scale sensitivity for a large eye diagram display typically yields a more accurate measurement.

  4. Click the button associated with the channel that will undergo calibration. This will initiate the extinction ratio calibration.

  5. Disable all input signals to the channel that will undergo calibration.

    6. If you want to perform an extinction ratio calibration on an electrical channel with an external optical to-electrical (O/E) converter, you must disable any input signal to the O/E converter. The converter should remain attached to the electrical channel and in an active state.

  6. Click Continue. When the calibration is complete, the status bar on the instrument displays the message Calibration completed.

    7. If the calibration fails, a message box opens and informs you that the module did not complete calibration. Click Help to open the help topic associated with the failure. This help topic provides information about the failure and includes a solution to resolve the error that occurred.

  7. Click Calibrate > All Calibrations. On the Extinction ratio tab, confirm that the current calibration is listed as valid.


Cal Level

Use the front-panel calibration output (Cal) to manually verify the DC accuracy of a module's electrical channel calibration and to calibrate a probe. Connect a cable between the front-panel Cal output and the module's channel input. Use the Cal Level dialog box to enter a voltage level for the calibration output. You can use either the Cal output probe hook or the Cal output BNC connector for the calibration output.

For best calibration accuracy, set the calibration output level to a voltage other than 0.0V. The default level is 5.0 mV. You can enter a level between ±2.0V and 2.0V. Setting the level above approximately ±800 mV will require that you offset the waveform display, add an external attenuator, or both.

If you want to measure the calibration output level using an Agilent 86108A, 86116B, 86116C or 86118A module, you will need to make a custom cable. The custom cable is a normal cable with a series resistance added (50 ohm �0.1%). Connect your test cable between the front-panel Cal output and the module's electrical input. The measured value of the calibration output level is one half of the level shown in the front-panel Cal Output dialog box. This custom cable is not available from Agilent Technologies.


Mainframe and Skew

Mainframe and Skew Calibration

Use the All Calibrations dialog box to view the instrument's calibration status and perform module, mainframe, extinction ratio, probe, and optical channel calibrations. Click Calibrate > All Calibrations to open the dialog box.

Click the tabs in this picture!

User Mainframe Skew Adjust

Click User Mainframe Skew Adjust to perform a manual horizontal skew adjust. You can also access this function by clicking Calibrate > Horizontal Skew Adjust > Manual.

Service Mainframe Timebase Calibration

A service mainframe timebase calibration must be performed by qualified Agilent service personnel. This dialog box tab shows the date when this calibration was last performed along with the change in temperature since the calibration. The procedure and list of required test equipment is documented in the instrument's service manual. Mainframe timebase calibration is used to calibrate the input trigger hysteresis and timebase of the mainframe. The calibration data is stored on the instrument hard disk and is used to ensure accurate measurements. The mainframe timebase calibration is required when:

  • a change in the temperature of the mainframe exceeds 15°C compared to the temperature of the last mainframe timebase calibration (ΔT > 15°C)
  • there is a hardware problem
  • the factory calibration is damaged

The mainframe timebase calibration is recommended when

  • a change in the temperature of the mainframe exceeds 5°C compared to the temperature of the last mainframe timebase calibration (Δ T > 5°C)
  • the time since the last calibration has exceeded 1 year

CAUTION

Failure to follow the correct procedures outlined in the instrument service manual can cause erroneous calibration data to be stored in the instrument. Inaccurate calibration data will cause the instrument to produce inaccurate measurements.


Calibration

Use the All Calibrations dialog box to view the instrument's calibration status and perform module, mainframe, extinction ratio, probe, and optical channel calibrations. Click Calibrate > All Calibrations to open the dialog box.

Click the tabs in this picture!

Module calibrations enhance measurement precision by establishing calibration factors which compensate for imperfections in the measurement system, such as variations due to the ambient temperature. Although it is recommended that you routinely perform this calibration for best measurement accuracy, it is not required. The plug-in module amplitude accuracy specifications apply when the module calibration is valid..

Module calibration factors are valid only for the mainframe and slot in which the module was calibrated. You can install the module in the slots provided for Channels 1 and 2 or for Channels 3 and 4. 86108A modules, of course, take up all four slots.

Module calibrations do not require any external equipment setup. Always remove or disable all inputs to the module. In fact, the instrument will display a message box instructing you to remove or disable all inputs to the module that will undergo calibration. However, inputs do not have to be removed from 83496A modules. The duration of the calibration is typically between 60 and 90 seconds.

For 86108A modules, three calibrations are offered: Electrical Channels, Precision Timebase, and Clock Data Recovery. These can be run separately or all together. The Precision Timebase calibration depends on a proper Electrical Channels calibration.

The module must reach the operating temperature after its initialization prior to performing the calibration

The module calibration is recommended when

  • the instrument power has been cycled
  • a module has been removed and then reinserted since the last calibration
  • a change in the temperature of the mainframe exceeds 5°C compared to the temperature of the last module calibration ( Δ T > 5°C)
  • the time since the last calibration has exceeded 10 hours

Reseating the module into the mainframe may affect the electrical connections, which in turn affects the data sampling process.

A positive ΔT value indicates how many degrees warmer the current mainframe temperature is compared to the temperature of the mainframe at the time of the last module calibration. For 86118A modules, a positive ΔT value indicates how many degrees warmer the current remote head temperature is compared to the temperature of the remote head at the time of the last module calibration.

To calibrate a module

Before calibrating an 86118A module, refer to 86118A calibration.

  1. Install the selected module in the slots provided for channels 1 and 2, or 3 and 4. 86108A modules, of course, require all four slots.
  2. Click Calibrate > All Calibrations to view the All Calibrations dialog box.
  3. Click the Modules tab to view the following information about each module. (For modules other than the 86108A, Left Module or Right Module displays the calibration status and calibration recommendations of the left and right modules.)
    • Calibration Required. Calibration is required in the event a module has just been initialized. Initialization occurs after the module has just been manufactured, or service has been performed on the module (for example, the digital board within the module has been replaced).
    • Calibration Recommended. Calibration is recommended after one or more of the following events occur to an initialized module: the module is moved since the last calibration, the instrument power is cycled, the change in temperature exceeds 5°C ( Δ T > 5°C), or the time since the last calibration exceeds 10 hours.
    • Model #. Displays the model number of the module.
    • Serial #. Displays the serial number of the module.
    • Calibration Date. Displays the date and time when the module was last calibrated.
    • Elapsed Cal Time. Displays the time elapsed between the current time and the last module calibration.
    • Cal ΔT. Displays the change in the temperature of the mainframe (or remote head) compared to the temperature of the last calibration.
  4. For most modules, select either the left or right module to calibrate, and then click the Module Left Calibration or Module Right Calibration button to initiate a module calibration. On 86108A modules, select one of three calibrations: Electrical Channels, Precision Timebase, or Clock Data Recovery. Or, click Perform All Calibrations to perform all three 86108A calibrations.
  5. A message appears that will prompt you to remove all external devices or signals from the module. This includes loads and short terminations.
  6. Disable all input signals to the module.

    7. The module calibration uses known signal levels in the instrument. Introducing an outside signal source will interfere with the calibration factors and decrease the accuracy of the calibration.

  7. Click Continue. A progress indicator displays the percentage of the calibration that has been completed.

    8. If the calibration fails, a message box opens and informs you that the module did not complete calibration. Click Help to open the help topic associated with the failure. This help topic provides information about the failure and includes a solution to resolve the error that occurred.

  8. Reopen the Modules tab on the All Calibrations dialog box and verify the calibration results. Ensure that the following information is updated from the previous calibration.
    • Module Status (Cal Status for 86108A): Displays the status of the module as Calibrated.
    • Calibration Date: Displays the current calibration date and time.
    • Cal ΔT: Displays the change in the temperature of the mainframe (or remote head) compared to the temperature of the last calibration.

To verify electrical channel calibration accuracy

Use the front-panel calibration output (Cal) to manually verify the DC accuracy of a module's electrical channel calibration. For best calibration accuracy, set the calibration output level to a voltage other than 0.0V in the Cal Level dialog box. You can enter a level from –2.0V to +2.0V. The default level is 5.0 mV.

  1. Connect a cable between the Cal output and the module's channel input. Or, use the Cal output probe hook.
  2. Click Calibrate > Front Panel Cal Output to set the calibration output level.
  3. The measured calibration output level is the level entered in the Front Panel Cal Output dialog box.

If you want to measure the calibration output level using an Agilent 86108A, 86116B, 86116C or 86118A module, you will need to make a custom cable. The custom cable is a normal cable with a series resistance added (50 ohm ±0.1%). Connect your test cable between the front-panel Cal output and the module's electrical input. The measured value of the calibration output level is one half of the level shown in the front-panel Cal Output dialog box. This custom cable is not available from Agilent Technologies.


Optical Channel Calibration

Use the All Calibrations dialog box to view the instrument's calibration status and perform module, mainframe, extinction ratio, probe, and optical channel calibrations. Click Calibrate > All Calibrations to open the dialog box.

Click the tabs in this picture!

Perform the optical channel calibration (also known as O/E calibration) to compensate for the photodetector responsivity. This provides both an accurate display of the received optical waveform in optical power units and an accurate measurement of the signal's average power. Each optical/electrical module is provided with factory optical calibrations. If you perform an optical channel calibration at a factory-calibrated wavelength, the factory calibration will not be overwritten. You cannot recalibrate factory calibrated wavelengths.

If you will be operating at wavelengths different from the factory-calibrated wavelengths, perform an optical channel calibration at the desired wavelength. An external CW optical source must be used, and the wavelength and power of the optical source must be entered for the calibration. The user-defined wavelength must be within the wavelength ranges specific to each module. For example, if you are operating the 86101A module, you can select a user-defined wavelength between 750 nm and 860 nm. The power output from the optical source must also be within the ranges specific to each module.

To perform an optical channel calibration, an optical source with a known optical output power level is required.

The minimum power level is recommended to assure specified performance over the instrument's full dynamic range. The ocalibration accuracy is heavily dependent on the accuracy to which you know the optical source power. For best results measure the optical source power with a high precision optical power meter.

If the result for an average power measurement (either eye/mask mode or oscilloscope mode) is an extremely large value, the instrument may have lost the factory optical channel calibration. For example, a value of 260W may be displayed for a 100 µW signal. You can also perform an optical responsivity calibration for a user-defined wavelength.

Factory Optical Calibrations
Module | Calibrated Wavelength(s) |  | Allowable Calibration Optical Source Power Level | Source Power for Calibration to Meet Specifications
83482A | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
83485A | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
83485B | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
83486A | 1310 nm | 1550 nm | 100 µW to 500 µW | 150 µW to 250 µW
83487A | 850 nm | — | 100 µW to 500 µW | 150 µW to 250 µW
86101A | 850 nm | — | 100 µW to 500 µW | 150 µW to 250 µW
86102A | 850 nm | — | 100 µW to 500 µW | 150 µW to 250 µW
86102U | 850 nm | — | 500 µW to 1.5 mW | 500 µW to 1 mW
86103A | 1310 nm | 1550 nm | 100 µW to 500 µW | 150 µW to 250 µW
86103B | 1310 nm | 1550 nm | 100 µW to 500 µW | 150 µW to 250 µW
86105A | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86105B | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86105C | 850 nm 1310 nm | 1550 nm | 375 µW to 425 µW 175 µW to 225 µW | 375 µW to 425 µW 175 µW to 225 µW
86105D | 850 nm 1310 nm | 1550 nm | 800 µW to 2000 µW 500 µW to 1500 µW | 800 µW to 1500 µW 500 µW to 1000 µW
86106A | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86106B | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86109A | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86109B | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86111A | 850 nm | — | 100 µW to 500 µW | 150 mW to 250 µW
86111U | 850 nm | — | 500 µW to 1.5 mW | 500 µW to 1 mW
86113A | 1310 nm | 1550 nm | 100 µW to 500 µW | 150 µW to 250 µW
86115A | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86115B | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86115D | 850 nm 1310 nm | 1550 nm | 800 µW to 2000 µW 500 µW to 1500 µW | 800 µW to 1500 µW 500 µW to 1000 µW
86116A | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW
86116B | 1310 nm | 1550 nm | 500 µW to 1.5 mW | 500 µW to 1 mW

To calibrate an optical channel

  1. Click Calibrate > All Calibrations and click the Module tab.
  2. Verify the status of the module calibration. If the module calibration is not valid, perform the module calibration.
  3. Click the Optical channel tab. The following information is displayed for each module:
    • Channel X Factory Calibration: Displays the factory calibrated wavelengths for the installed modules.
    • Optical Conversion: Displays the optical-to-electrical conversion efficiency determined as part of the last factory calibration.
    • Channel X User Calibration: Displays the last calibrated user-defined wavelength.
    • Optical Conversion: Displays the optical-to-electrical conversion efficiency from the last user calibration.

    The optical channel calibration status is only displayed for plug-in modules with internal optical channels. For the optical/electrical modules, only channels 1 and 3 can be optical channels.

  4. Click the user calibration button associated with the channel to be calibrated.

  5. Disable all input signals to the module.
  6. If you need to perform a module calibration, click Continue on the message box to continue the calibration process.

    7. For modules with specified operating ranges of 1000 to 1600 nm: The instrument allows you to enter user defined wavelengths from 980 nm to 1625 nm; however, no warranted performance is specified or implied for ranges outside of 1000 nm to 1600 nm.

  7. Use the Optical Channel Calibration dialog box to enter the user-defined wavelength and power level of the optical source.
  8. Click Continue. A message box appears that prompts you to connect an optical source to the optical channel you are calibrating.
  9. Click Continue.

    10. If the calibration fails, a message box opens and informs you that the module did not complete calibration. Click Help to open the help topic associated with the failure. This help topic provides information about the failure and includes a solution to resolve the error that occurred.

  10. Click Calibrate > All Calibrations and click the Optical channel tab. Confirm that the Calibration is shown as valid.

The calibration factors for the user-defined wavelength are not automatically selected by the instrument upon completion of the calibration. If you want to operate the module with the calibrated user-defined wavelength, you must select the user-defined wavelength option in the Channel Setup dialog box.


Probes

Probes Calibration

Use the All Calibrations dialog box to view the instrument's calibration status and perform module, mainframe, extinction ratio, probe, and optical channel calibrations. Click Calibrate > All Calibrations to open the dialog box.

Click the tabs in this picture!

Probe calibration allows the instrument to identify the gain and offset of specific probes that are connected to an electrical channel of the instrument, and then apply those factors to the calibration of that channel. The instrument calibrates the voltage at the tip of the probe or the cable input. The probe calibration is performed on electrical channels only and is only performed on one channel at a time. For active probes (for example, the 54701A), the instrument can identify the gain and offset factors through the probe power connector and automatically adjust the vertical scale factors for that channel. A probe calibration does not have to be performed, but is recommended. For passive probes or non-identified probes, the instrument adjusts the vertical scale factors only if a probe calibration is performed.

For passive probes or non-identified probes, the instrument adjusts the vertical scale factors only if a probe calibration is performed.

You should calibrate a probe before making any critical measurements with the instrument.

Typically, probes have standard attenuation factors, such as divide by 10, divide by 20, or divide by 100. If the probe being calibrated has an unusual attenuation, like 3.75, the instrument will adjust the vertical scale factors to an unusual number, such as 3.75 V/div.

CAUTION

The input circuits can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Prior to connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure that the instrument is properly earth-grounded to prevent buildup of static charge. An anti-static mat and wristband are strongly recommended.

To calibrate a probe

  1. Connect the probe to the electrical channel you want to use. If you are using the 54701A active probe, the instrument recognizes the attenuation factor and displays the message "Probe attenuation is set to 10:1 on Channel X".
  2. Click Calibrate > All Calibrations and click the Probe tab.
  3. Click the Probe Compensation button associated with the channel the probe is connected to. This initiates the probe calibration. Perform a module calibration if required.
  4. Connect the probe tip to the Cal output probe hook. The Cal output probe hook is located on the left hand side of the Cal output (BNC connector). Click Continue.

    5. For accurate calibration results, ensure there is a ground between the probe ground tip and the instrument mainframe.

    Do not remove the module or probe tip during the probe calibration.

  5. When the calibration is complete, the progress indicator disappears. Click Calibrate > All Calibrations and click the Probe tab. Confirm that the Probe Status is shown as Calibrated.


Channels

The instrument can hold either one or two modules and each module contains two channels. The channels are numbered 1 through 4. The instrument can simultaneously display and perform measurements on all four measurement channels. Since it is possible that all four traces will be on the screen at the same time, each trace is displayed in a separate color. Use the Channel dialog box to turn channels on or off and to enter precise values for channel scale and offset. Channels are numbered 1 through 4 starting at the left-side module slot. If a module's channel inputs are aligned vertically, channel numbers are assigned starting with the top channel input.

The quickest way to turn a channel on or off is to press a front-panel channel button or the channel buttons that are located at the top of the display. However, these methods do not display the Channel dialog box.

  • Channel input connectors
  • 86118A Dual Remote Sampling Head Module

Turning the channel off also turns off the markers assigned to that channel.

To turn on a channel and display the Channel dialog box:

  1. Click Setup > Channels > Channel to open the Channel dialog box. Or, click a displayed channel button.

  2. Click the dialog box's Channel button. The channel is on when this button is colored.

Vertical Scale

Adjust the scale of the waveform to change the channel's sensitivity (volts-per-division or (watts-per-division for optical channels). For electrical channels, vertical expansion and contraction is about the center offset value of the display and not at the ground reference. For optical channels, vertical expansion and contraction is about second graticule division from the bottom of the display screen and also not at the ground reference. Vertical scale adjust knobs are available on the 861xx series plug-in modules.

Vertical Offset

In this picture, the Channel 1waveform (yellow) has an offset applied that vertically centers the waveform. The offset has been removed from Channel 2's waveform (green), and the top of the waveform is positioned at the middle of the screen. Both Channel buttons are superimposed on the picture to show the offset values. The offset value, along with the vertical scale, allows you to determine the amplitude of any point of a waveform on the display screen. The position of a waveform on the display screen is always relative to the offset value. As the offset value is increased, the waveform is shifted downward. As the offset value is decreased, the waveform is shifted upward.

A ground marker (visible on the display's right side) shows the location of 0V for electrical channels and 0W for optical channels. Each channel has its own ground marker. The default marker position is middle screen for electrical channels and two graticules down from the middle screen for optical channels. During an Auto Scale, an offset is applied to vertically center the signal. The offset changes the vertical position of the waveform on the display screen without modifying the waveform itself. The offset value represents an absolute value on the instrument display. The amount of offset applied is shown on the Channel button.

Probes Button

MORE INFORMATION

  • General Information
  • Recommended Probes
  • N2800A-Series InfiniiMax III

Click Probes to open the Probes Channel dialog box. This button is active whenever a probe is connected to a channel. The dialog box also opens after connecting a probe, as the 86100D automatically detects the connection. The Probes Channel dialog box allow you to select the probe's model number from a list and to select Single Ended Signal or Differential Signal. If your probe is not on the list, select a probe that has a similar attenuation factor. The vertical offset control located on the front panel of many plug-in modules can be used to adjust probe offset. If you want to change the Attenuation Factor used for the probe, close the Probes Channel dialog box and click Advanced to expand the Channels dialog box.

CAUTION

With the exception of N2800A-series InfiniiMax III probes, always make probe and adapter connections starting from the probe tip and working backwards towards the channel input. Follow these steps for connecting N2800A-series InfiniiMax III probe.

To connect N2800A InfiniiMax III Series probe amplifiers to an electrical channel, use an N5477A sampling scope adapter. These probes offer up to 30 GHz bandwidth.

To connect an Infiniium AutoProbe Interface probe to an electrical channel, use an N1022A/B Active Probe Adapter. Examples of these probes include the 1131/2/4A, 1156/7/8A, and 1168/9A probes.

Advanced Button

In the Channel dialog box, click Advanced to expand the dialog box to configure external scaling (Attenuation Factor and Transducer Conversion Factors fields) and to specify the sampler bandwidth.

The Sampler Bandwidth field affects the width of the sampling pulse used by the instrument. The wider bandwidth option allows the instrument to respond to fast changes in a waveform. The increased bandwidth then yields the highest measurement fidelity. The narrow bandwidth offers the best sensitivity by reducing the noise on the input waveform while still maintaining good frequency response. A lower sampler bandwidth is especially useful for low level signals that cannot be averaged. For example, this situation can occur when using an eye diagram to view a low-level signal on an 86100D without Option ETR, Enhanced Trigger. You can average eye diagrams on an 86100D with Option ETR.

Use the Attenuation Factor field to enter the attenuation of an attached probe.

Optical Channels

Vertical Eye Closure Penalty

A VECP q (Vertical Eye Closure Penalty) measurement as defined for 16x Fibre Channel (FC-PI5) can be performed using the script, VECPq_16FC.m, which is located on the 86100D's "D:\User Files\MATLAB Measurements\Examples" folder. Requires Option 201 and MATLAB installed on the instrument. Refer to the script for instructions.

Optical channels use an internal photo detector to receive an optical signal and then convert this signal to an electrical signal. The instrument then uses a conversion gain (factor) to accurately display the signal in optical power units. For example, 1 mW of optical power yields a 28 mV electrical signal.

Optical channels are factory calibrated at a specific wavelength to provide both accurate display of the received optical waveform in optical power units and measurement of the signal's average power. Refer to 86100-Series Modules and 83480-Series Modules to learn the calibrated wavelengths of individual modules. Optical channels have reduced bandwidth settings for improved noise performance. You can also operate optical channels at a user-defined wavelength. The user-defined wavelengths must be within the wavelength ranges specific to each plug-in module. For example, if you are operating the 86101A module, you can select a user-defined wavelength between 750 nm and 860 nm.

The wavelength selection is only displayed for plug-in modules with internal optical channels.

Prior to configuring the channel to use a user-defined wavelength, you must first perform an optical calibration on the wavelength.

To perform an optical channel calibration, an optical source with known average power level is required.

An allowable source power level is recommended during calibration to assure specified performance over the instrument's full dynamic range.The optical channel calibration accuracy is heavily dependent on the accuracy to which you know the optical source power. For best results measure the optical source power with a high precision optical power meter.

Channel Filters

Filters are used with optical channels for compliance testing. For example, SONET/SDH, Gigabit Ethernet, and Fibre Channel standards have defined the compliance tests for consistency in standard measurements. These tests must be performed in a specific bandwidth. This bandwidth is achieved using the filters in the optical channels. The compliance tests then verify the performance of the input signal in that bandwidth. These filters concur with specific SONET/SDH, FC, or Gb En data rates. The filters available for the optical channels are dependent upon the type of plug-in module used to measure the input waveform. When you select a filter for an 86105C module, a recommended value for a typical correction factor is automatically selected for extinction-ratio measurements in Eye/Mask mode. View and apply the correction factor in the Extinction Ratio tab of the Configure Measure dialog box.

Modules with a single filter allow you to only turn the available filter on or off. Modules that have filters that remain in the filter path at all times allow you to only select the filter you want to use from the Select Filter box. The selected filter will always remain enabled.

The optical filter selection is only displayed for plug-in modules with internal optical channels.

Optical Wavelength Regions

The following tables show wavelength bands and regions commonly used in the optical communications industry. The band and region ranges are listed for classification purposes, and do not necessarily imply specification of a given range.

Single-Mode Systems
Wavelength Band | Range
region II | 1260 nm to 1360 nm
region IIe | 1360 nm to 1480 nm
S-band | 1440 nm to 1530 nm
C-band | 1530 nm to 1565 nm
L-band | 1565 nm to 1625 nm
M-band | 1625 nm to 1675 nm
Multimode Systems
Wavelength Band | Range
region Im | 770 nm to 910 nm
region IIm | 1260 nm to 1380 nm


Input Channels

The instrument can hold either one or two modules and each module contains two channels. The channels are numbered 1 through 4. The instrument can simultaneously display and perform measurements on all four measurement channels. Since it is possible that all four traces will be on the screen at the same time, each trace is displayed in a separate color.

Module Front-Panel Connectors
Connector | Description
 | Electrical input connectors are located on plug-in modules. For care and maintenance, refer to Protecting Electrical Connectors.
 | Optical input connectors are only available on plug-in modules with internal optical channels. For care and maintenance, refer to Protecting Fiber-Optic Connectors.
 | Beneath the channel connectors on most modules is located a probe-power connector, which provides power to recommended active probes.

Related Information

  • Channels
  • Vertical Scale and Offset
  • 86118A Dual Remote Sampling Head Module

Protecting Electrical Channels

Electrical channels can be used to perform measurements on tributary electrical signals, evaluate receiver performance in transceiver testing, use available external optical receivers, and perform general purpose measurements.

  • ESD protection
  • ESD protection (TDR/TDT Mode)

The Agilent N9355CK01 is a DC coupled limiter (DC to 26.5 GHz) that is used to protect sensitive oscilloscope channels from damage due to electric overload stress (EOS) and electrostatic discharge (ESD). For example, voltages in excess of ±2V can damage high-performance samplers used in oscilloscopes. The limiter dramatically reduces the likelihood that such voltages will reach the sensitive part of the instrument, ensuring that the oscilloscope will perform reliably. Instruments with dual electrical channels, such as the 54754A, will require two N9355CK01 limiters. Step generators within the TDR modules use ≤0.2V, which is less than the diode threshold of the N9355CK01 limiter. The N9355CK01 can also be used to protect the electrical channel of the 86105x and similar modules, as long as the signal does not exceed –0.5V to +0.5V. The N9355CK01's voltage drop is ±0.6V to 0.7V at ±10 mADC.

CAUTION

The N9355CK01 will protect instruments from occasional and short voltage spikes. A major power source, such as a high voltage and current supply can still cause severe damage to the limiter itself, or the instruments. Operators should continue using industry standard EOS and ESD practices to minimize this risk.

Figure. Two N9355CK01s Inserted into TDR Module Signal Paths


Enter Measurement Info

Use the Enter Measurement Info dialog box to select which waveform source you want to make the measurement on when there is more than one active waveform source.

Delta Time (Δ Time) Measurements

If you select a Δ Time measurement, the Enter Measurement Info dialog box allows you to select the source you want to use for the measurement. You can set up the measurement to measure the edge to edge time differences on a single waveform or between two waveforms on two different channels.

Vavg Measurements

If you select a Vavg measurement, the Enter Measurement Info dialog box allows you to select the source you want to use for the measurement. Select Entire Display if you want the measurement to be made across the entire instrument display or select Single Cycle to use only one cycle of the waveform.

Vrms Measurements

If you select a Vrms measurement, the Enter Measurement Info dialog box allows you to define the type of V rms measurement you want to make, either AC or DC. Select Entire Display if you want the measurement to be made across the entire instrument display or select Single Cycle to use only one cycle of the waveform.


Probes Channel

Use the Probe Channel dialog box to select the probe model that is connected to an electrical channel. The dialog box opens after connecting a probe, as the 86100D automatically detects the connection. You can also open this dialog box from the Channel dialog box. Selecting a probe model in the Probe ID list, resets the channel attenuation factor and invalidates any current probe calibration. Therefore, always perform a new probe calibration after selecting a probe. If you are using an AutoProbe style probe that is not in the supported probe list, select one of the probes from the list that is closest in type to your unspecified probe.

If you are using a differential probe, select the type of signal that you are measuring in the Probe Usage field: Single Ended Signal or Differential Signal. If a differential measurement is selected, the probe calibration routine calibrates the probe for a 0V offset, and then sets the vertical offset control to the probe. The vertical offset control, located on the module's front panel, moves the measured signal on the display without actually changing the offset voltage to the probe.

After selecting the probe and clicking the Close button, you can change the probe tips or probe attenuation factor. The vertical offset control located on the front panel of many plug-in modules can be used to adjust probe offset.


Vertical Scale and Offset

On 861xx series plug-in modules, turn the module's vertical scale and offset control knobs to adjust the sensitivity of the currently selected channel. Turn the offset knob to adjust the vertical position of the waveform on the display without modifying the waveform itself. The offset value represents an absolute value on the display.

You can also adjust vertical scale and offset from the Channel Configuration dialog box. Click any of the channel buttons located on the bottom toolbar to open the dialog box.

Vertical Scale

You can adjust the scale of the waveform to change the sensitivity of the instrument. The Scale control sets the volts-per-division scale (watts-per-division for optical channels) for the selected channel. For electrical channels, vertical expansion and contraction is about the center offset value of the display and not at the ground reference. For optical channels, vertical expansion and contraction is about second graticule division from the bottom of the display screen and also not at the ground reference. Waveform traces from three sources can be vertically adjusted: Input Channels, Waveform Memories, and Waveform Functions.

As the numeric value of the scale is increased the displayed waveform decreases in size, and as numeric value of the scale is decreased, the waveform increases in size.

The vertical scale adjust knobs are available only on the 861xx series plug-in modules.

The instrument uses vertical scale adjust knobs (located on the module channels) that allow you to make precise (fine), analog adjustments as well as coarse adjustments. This allows you to set the waveform to a specific size on the display or an easy to interpret scale per division. The type of adjustments that you want to make, either fine or coarse, is dependent on how you rotate the knobs.

To make fine adjustments, turn the vertical scale adjust knobs slowly. Precise, incremental changes are made to the vertical scale of the waveform. Using precise values allows you to easily obtain the exact display size you want.

To make coarse adjustments, the instrument uses a scheme of settings referred to as the 1-2-5 sequence. This sequence is used for making quick adjustments to the vertical scale of a waveform. The 1-2-5 sequence gives the instrument the ability to assign whole, easy to interpret numbers (values) to the volts (or watts) per division. Using this sequence allows you to take a quick glance at the waveform on the display when you are not concerned about specific settings for vertical scale values.

To use the 1-2-5 sequence, rapidly spin the vertical scale control knobs. Large incremental changes occur to the waveform. For example, the scaling can change from 10 mV/div to 20 mV/div and from 20 mV/div to 50 mV/div.

Click the Vertical Scale box to open the instrument's numeric keypad. This keypad allows you to enter the volts (or watts) per division value. Or, you can use the sinusoid waveform buttons to select the value. You can also choose Channel X (where X represents a number between 1 and 4) from the Setup menu to open the Channel dialog box.

A 1-2-5 sequence is also available when you click and hold down the sinusoid waveform buttons on the Channel Configuration dialog box. The vertical scale value will pause at the 1-2-5 positions. For example, the vertical scale values will pause at 10 mV/div, 20 mV/div, 50 mV/div, and so forth. This allows the instrument to stop at easy to interpret values. You can then make a more precise adjustment to the vertical scale.

Vertical Offset

A ground marker (visible on the display's right side) shows the location of 0V for electrical channels and 0W for optical channels. Each channel has its own ground marker. The default marker position is middle screen for electrical channels and two graticules down from the middle screen for optical channels. During an Auto Scale, an offset is applied to vertically center the signal. The offset changes the vertical position of the waveform on the display screen without modifying the waveform itself. The offset value represents an absolute value on the instrument display. The amount of offset applied is shown on the Channel button.

In this picture, the Channel 1waveform (yellow) has an offset applied that vertically centers the waveform. The offset has been removed from Channel 2's waveform (green), and the top of the waveform is positioned at the middle of the screen. Both Channel buttons are superimposed on the picture to show the offset values. The offset value, along with the vertical scale, allows you to determine the amplitude of any point of a waveform on the display screen. The position of a waveform on the display screen is always relative to the offset value.

As the offset value is increased, the waveform is shifted downward. As the offset value is decreased, the waveform is shifted upward.

Each channel has a ground marker located to the right of the waveform display area (graticule) which displays where 0V is for each channel (0W for optical channels). The default positions for the ground markers are· middle of the display screen for electrical channels· two graticules down from the middle of the screen for optical channels

Ground markers are also shown forwaveform memories and waveform functions.


Advanced CDR Setup

The purpose of clock recovery is to extract a clock from the incoming signal and to provide the DCA with a trigger that is synchronous with the data. The clock recovery loop bandwidth primarily determines how well the recovered clock tracks low-frequency jitter on the input signal. Some signals have very large low-frequency jitter from either extremely dirty clocks or intentional modulated clocks such as found in SSC (spread spectrum clocking). In this case the 86108A clock recovery system provides additional control of the loop dynamics allowing you to select the loop's Type-2 Transition Frequency.

The Type-2 Transition Frequency indicates the frequency below which the second integrator in the loop starts to provide extra gain. Increasing this frequency provides additional loop gain and improves the tracking of the loop. The following figure shows the jitter multiplier as a function of jitter frequency for a loop-bandwidth setting of 5 MHz and various settings of transition frequency. This multiplier is the magnitude of the observed jitter transfer function (OJTF). This additional tracking also increases the peaking in the closed-loop jitter transfer function (JTF). Calculated values of the peaking are provided in the user interface next to the available selections for Type-2 Transition Frequency.

Figure. OJTF for 5 MHz LBW vs. Type-2 Transition Frequency

The Type-2 Transition Frequency is automatically coupled to CDR loop bandwidth in normal operation (Auto is selected) and provides the desired loop characteristic for most measurements. The current setting is displayed in the Type 2 Loop Transition Frequency (Peaking) list. To override the automatic selection, unselect Auto and select an available Type-2 Transition Frequency value:

  • 12 kHz (available for all loop bandwidths)
  • 280 kHz (available for loop bandwidths > 600 kHz)
  • 640 kHz (available for loop bandwidths > 1.6 MHz)
  • 1.3 MHz (available for loop bandwidths > 4.5 MHz)


83491/2/3/4A Clock Recovery Setup

  1. Connect the data signal to the clock recovery module:
    • For electrical signals, use a splitter to send part of the signal to the receiver module's input and part of the signal to the clock recovery module's electrical Input.
    • For optical signals, connect the data signal to the clock recovery module's optical Input connector. Connect the clock recovery module's Output to the receiver module's data input connector.

    WARNING

    Optical Output: Light energy can radiate from the front-panel Optical Output connector on 83492/3/4A modules. The light emitted from this connector is the slightly attenuated light that is input to the front-panel Optical Input connector.

    Agilent 83492A module uses multimode fiber. Connecting the output to the Optical Input connector on single-mode modules results in large reflections and insertion loss.

    Agilent 83493A and 83494A modules use 9/125 µm single-mode fiber. Connecting multimode fiber to the Optical Input connector results in large reflections and insertion loss.

  2. Press the front-panel Source button to select Left Module or Right Module (this is dependent upon where the module is installed). This specifies triggering the instrument via the recovered clock on the module's rear-panel connector. You can also select to trigger the instrument from the front panel. In this case, connect the module's front-panel Clock Auxiliary Output to the mainframe's Trigger input connector. The trigger level should typically be set to 0V and is set using the Level knob.

  3. Press the clock recovery module's SELECT button repeatedly to select the data rate.

Notice that on the 83491/2/3/4A clock recovery modules there may be two data rates that share an LED. One rate is written in green text, the other rate is red. The LED will be either green or red, corresponding to one of the two rates.

If the Unlocked light is on, clock recovery cannot be established on the signal. Make sure that you have selected the correct data rate and that the instrument mainframe trigger level is adjusted appropriately.


83495A Module Setup

  1. Connect the data signal to the clock recovery module:
    • For electrical signals, use a splitter to send part of the signal to the receiver module's input and part of the signal to the clock recovery module's electrical Input.
    • For optical signals, connect the data signal to the module's optical Input connector. Connect the clock recovery module's Output to the receiver module's data input connector.

    WARNING

    Optical Output: Light energy can radiate from the front-panel Optical Output connector on 83495A modules. The light emitted from this connector is the slightly attenuated light that is input to the front-panel Optical Input connector.

  2. Press the 86100 front-panel Source button to select Left Module or Right Module (this is dependent upon where the 83495A is installed). This specifies triggering the instrument via the recovered clock on the module's rear-panel connector. You can also select to trigger the instrument from the front panel. In this case, connect the module's front-panel Recovered Clock Out to the mainframe's Trigger input connector. The trigger level is automatically set when using this module.

  3. Click the clock recovery module configuration button that is located at the bottom of the screen.

  4. In the Clock Recovery dialog box, select the Source from the list. Select the Data Rate and the Loop Bandwidth. The Recovery Status area of the dialog box should indicate that lock is established.

If the display shows a clock recovery lock lost status message, clock recovery cannot be established on the signal. Make sure that your signal is attached with a power level greater than minimum (see the specifications) and that the data rate is within the range 9.953 Gb/s to 11.32 Gb/s. Also make sure that the correct source (optical or electrical) is selected. On 83495A modules, you do not need to select a data rate. The module automatically locks to any rate within the continuous range of rates from 9.953 Gb/s to 11.32 Gb/s.


83496A/B Setup Dialog Box

On 83496A/B modules, use the Clock Recovery Setup dialog box to view and change the current configuration of the clock recovery input, loop bandwidth, and output settings as well as the lock status. To locate this dialog box, click Setup > Channels > Right Module Clock Recovery or Left Module Clock Recovery. Or, click the configuration button located along the bottom of the screen.

In the Clock Recovery dialog box, click the Setup buttons to view the Input, Clock Recovery, or Ouput panes. After configuring clock recovery, click the LOCK button to lock on the clock signal. Once lock is established, the Relock button is displayed.

Click different areas of this picture!

Although this dialog box can also be used for 86108A modules, the preferred method is using the 86108A Setup Wizard.


83496A/B Clock Recovery Setup

  1. Connect the data signal to the clock recovery module's data input connector.

    2. WARNING

    Option 101 modules: Light energy can radiate from the front-panel Optical Output connector. The light emitted from this connector is the slightly attenuated light that is input to the front-panel Optical Input connector.

  2. Connect the clock recovery module's data output to the receiver module's data input connector.
  3. Click the clock recovery module configuration button that is located at the bottom of the screen.

  4. Use the Clock Recovery Setup dialog box to configure the instrument. In the dialog box, when configuring the Output, be sure to select the Trigger on this Module button as this specifies triggering the instrument via the recovered clock on the module's rear-panel connector.


External De-Skew

The External De-Skew dialog box allows you to align the Channel 1 and Channel 2 inputs for differential measurements. Connect two 3.5 mm phase trimmers to the 86108A channel inputs as shown in the dialog box. Phase trimmers can be ordered with the module as Option 001 or later as part number 86108-60013. Click Show Signal and adjust the phase trimmers to align both signals. When finished, click Done De-Skewing.


86108A Setup Wizard

Use the 86108A Setup Wizard to quickly configure measurements using the 86108A. You can set up the 86108A using the Clock Recovery Dialog Box, but using the 86108A Setup Wizard is the prefered method. All of the configurations can be used in Oscilloscope, Eye/Mask, and Jitter modes. Pattern lock is turned on.

The 86108A Setup Wizard is only available on 86100C instruments that have option 86100C-001.

  1. Insert the 86108A module into the mainframe and allow it to come up to operating temperature. Do not connect any cables.
  2. Select Calibrate > All Calibrations.
  3. Start the calibrations and wait for all of the calibrations to complete.
  4. To display the setup wizard, click the 86108A Setup Wizard button that is located near the bottom-left corner of the display. You could also click Setup > Channels > 86108A Setup Wizard. If you can not display the setup wizard, confirm that the instrument has option 86100C-001.

  5. In the Select Configuration list, select from the following configurations. Except for the Custom configuration, all options that appear dimmed are automatically configured for you. The only exception is the Signal Type: Differential or Single-Ended.

    6. Configuration Selections
Setting | Definition
Custom | This general purpose configuration allows you to modify all setup wizard settings. If you enable ultra-low jitter noise floor, the internal precision timebase will be turned on, which increases measurement accuracy.
Embedded Clock (SATA 1/2/3, Infiniband) | Select when the clock reference must be recovered from the signal to provide the trigger source. Connect the 50 ohm termination to the module's External Time Ref In connector. The CDR Recovered Clock and the Enable Precision Timebase (internal precision timebase) are selected. Pattern lock is turned on.
Forward Clock (FBD2, CSI, Hypertransport) | Select when separate data and clock signals are available. Connect the clock signal to the module's External Time Ref In connector to provide a trigger source. The clock signal must be a clean sine between 2.0 and 13.5 GHz. External filtering may be required to provide a clean sine wave for the reference clock. If the reference clock signal varies from a sinusoid, there will be error in the precision of the timebase. Harmonics and subharmonics should be eliminated. The CDR Recovered Clock is unselected. The External Time Reference input for the precision timebase is selected. Pattern lock is turned on.
Distributed Clock (PCIe, FBD1) | Select when a low-rate clock signal is distributed to system devices, for example on a computer motherboard. The module is configured to recover the clock from the signal to provide the trigger source. Connect the 50 ohm termination to the module's External Time Ref In connector. The CDR Recovered Clock and the Enable Precision Timebase (internal precision timebase) are selected. Pattern lock is turned on.
Ultra-Low Jitter Component | Select when very low levels of Jitter are expected to be measured. The CDR Recovered Clock and the Enable Precision Timebase (internal precision timebase) are selected. Pattern lock is turned on.
  6. In the Data Rate item list, select from an available data rate. Or, click the displayed data rate in the box, and use the keyboard to enter a custom rate. Click Select From List to select from a list of standard optical and digital telecommunications rates. At the bottom of the displayed list, you'll find the <Edit List> entry. When selected, this entry brings up the Edit Custom Bit Rate List dialog box allowing you to edit and add entries to the bit rate list.
  7. Select the signal type: differential or single ended. For differential signals, channel 1 is subtracted from channel 2. Refer to the picture in the dialog box, and connect the data signals and external time reference (if required) as shown. Connect the 50 ohn load to the External Time Ref In connector if shown as well. The load is attached to the front panel near the connector.

  8. If Differential is selected and you select "I need to externally de-skew the signal", the dialog box's Finish button is replaced with a Next button:
    1. Click Next to open the External De-Skew dialog box.
    2. Connect two 3.5 mm phase trimmers as shown in the dialog box. Phase trimmers can be ordered with the module as Option 001 or later as part number 86108-60013.
    3. Click Show Signal and adjust the phase trimmers to align both signals.
    4. After the signals are aligned, click Done De-Skewing.
  9. Click Change in the Setup Wizard to open a dialog box where you can select the instrument mode: Oscilloscope (General Waveform Analysis), Eye/Mask Mode, or Jitter Mode. You can also select the math function used to display a differential signal. The default is math function 3. You can also select to display the individual differential channels.
  10. Click Finish to setup the 86108A module.


Advanced 86108A Setup

Use the Advanced 86108A Setup Wizard Settings dialog box to select the instrument operating mode and to specify how to display differential signals on the screen. The text in the top of the dialog box describes the current settings. You can select to setup the 86108A for use in General Waveform (Oscilloscope), Eye Diagram and Mask Test Analysis (Eye/Mask Mode), or Jitter Analysis modes. The 86108A can not be used in TDR/TDT mode.


Clock Recovery Pane

Use the Clock Recovery pane to configure the loop bandwidth value. Because jitter is measured relative to the clock, jitter that is present on both the data and the recovered clock can not be detected by the instrument. Jitter that is within the clock recovery module's loop bandwidth appears on the recovered clock. Jitter that is outside of the loop bandwidth does not appear on the recovered clock and can be detected on the data.

Figure. The Clock Recovery Setup Pane

Specify Target LBW as

Selects the loop bandwidth for the clock recovery module. Standard 83496A/B modules provide High (1.5 MHz) and Low (270 kHz) selections. 86108A modules and 83496A/B Option 300 modules provide Fixed Value and Rate Dependent selections that allow you to specify the target loop bandwidth. Fixed values are in Hertz; rate dependent values are expressed as a data-rate ratio (LBW = rate/n).

Target LBW

On 86108A modules and 83496A/B Option 300 modules, enter the loop bandwidth (available range). Click Select From List to select from a list of standard optical and digital telecommunications rates. At the bottom of the displayed list, you'll find the <Edit List> entry. When selected, this entry brings up the Edit Custom Bit Rate List dialog box allowing you to edit and add entries to the bit rate list. Because there is no default value, selecting the list does not automatically populate a value. You must select the value. The bandwidth setting applies both to the recovered clock and to the front-panel Recovered Clock Output.

Enable Auto Relock

Selects automatic relocking if clock recovery lock is lost. This feature is especially helpful when probing devices under test. The default setting is selected.

Advanced

Use the Advanced CDR Setup dialog box for additional control of the clock recovery loop dynamics. The dialog box allows you to select the loop's Type-2 Transition Frequency.

  • Return to clock recovery dialog box topic


Clock Recovery

If an external trigger signal is not available, you can use a clock recovery module to derive a trigger signal from the input data signal. This can be either a recovered clock or data trigger. Clock triggers are produced through a clock recovery process. The trigger is routed directly into the instrument mainframe.

Clock Recovery Modules

  • 86108A Module
  • 83496A/B Modules
  • 83495A Module
  • 83491/2/3/4A Modules

To Set Up Clock Recovery

  • 86108A Setup Wizard
  • 83496A/B Modules
  • 83495A Module
  • 83491/2/3/4A Modules
  • Compensating Clock Recovery Module Insertion Loss

Using clock recovery generally involves selecting the trigger source, data rate, and, if available, loop bandwidth. Clock recovery modules (excluding the 83495A) can also perform the task of regenerating data. As with the recovered clock, the regenerated data is available at the module's front panel. This allows the module to serve as a multi-rate reference receiver as well as generating trigger signals for waveform measurements.

Figure. Example Block Diagram with Clock Recovery Module

CAUTION

The input circuits can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to any front or rear-panel electrical connector. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure that the instrument is properly earth-grounded to prevent buildup of static charge.

CAUTION

Fiber-optic connectors are easily damaged when connected to dirty or damaged cables and accessories. When you use improper cleaning and handling techniques, you risk expensive instrument repairs, damaged cables, and compromised measurements.

Automatic Trigger Locking

When using an 86108A precision waveform analyzer module or an 83496A/B clock-recovery module, you can use automatic trigger locking while circuit probing. This feature frees you to concentrate on handling the probe rather than locking the instrument. You turn on and off automatic relock in the Loop Bandwidth Setup portion of the Clock Recovery Setup dialog box.

Jitter

Because jitter is measured relative to the clock, jitter that is present on both the data and the recovered clock can not be detected by the instrument. Jitter that is within the clock recovery module's loop bandwidth appears on the recovered clock. Jitter that is outside of the loop bandwidth does not appear on the recovered clock and can be detected on the data.


Clock Recovery Module Insertion Loss

The following procedure uses external scaling to compensate for the insertion loss of clock recovery modules, thus providing the proper values for attenuation factors.

Typical Insertion Loss For The Clock Recovery Modules
Module | Approximate Insertion Loss
83491A | –7 dB (electrical)
83492A | –5 dB (optical)
83493A | –1.5 dB (optical)
83494A | –1.5 dB (optical)
83495A Option 100 | –2.0 dB (optical)
83495A Option 101 | –2.5 dB (optical)
83496A/B Option 100 | –7.8 dB
83496A/B Option 101 | –2.5 dB (single mode optical)
83496A/B Option 101 | –3 dB (multimode optical)
  1. Disconnect the input cable from the clock recovery module's input connector.
  2. Connect the input cable to an appropriate power meter for the frequency or wavelength of the signal. (Make sure the power meter has been properly zeroed and corrected to the input frequency or wavelength.)
  3. Measure the power level at the input cable.
  4. Reconnect the input cable to the clock recovery module.
  5. Disconnect the clock recovery module patch cable from the measurement plug-in module's input connector, and measure the power level at the patch cable.
  6. Subtract the measured level in step 5 from the measured level in step 3. This is the insertion loss of the clock recovery module plus the patch cable.
  7. Click the appropriate channel button located on the bottom toolbar of the display.
  8. On the Channel dialog box, click the Advanced button.

Enter the insertion loss value from step 6 in the Attenuation dialog box. The instrument is now scaled to the signal levels at the input of the clock recovery module.


Clock Recovery Lock Lost

Loss of clock recovery lock can occur if there are any changes to the data rate, transition edge density, or input source. If the clock recovery loop bandwidth is changed, lock may also be lost. Recheck the integrity of the data signal and check the clock recovery configuration settings.


Input Pane

Use the Input pane to select the source.

Figure. The Input Setup Pane

Input Source

Selects the input source for clock recovery. 86108A and 83496A/B Option 100 modules provide electrical inputs (including differential). 83496A/B Option 101 modules provide electrical differential and optical. For optical data signals, both multimode (750 nm to 1330 nm) and single-mode (1250 nm to 1620 nm) front-panel connectors are provided. The diagram that is printed on the front panel associates Data Input connectors with Data Output connectors and the internal clock recovery circuit. Data Outputs provide a slightly attenuated input signal for use with a receiver module or other test equipment.

Data Rate

Enter the data rate of the signal directly, or click Select From List to select from a list. The list is editable, so you can add or delete available rates as long as they are within the range for the module. Since the loop bandwidth capture range is wider than the selected data rate, it is possible for the module to lock on a signal that is higher than the selected value. For example, if you select a 2.48832 Gb/s data rate but the signal is actually 2.5 Gb/s, the module may still lock on the signal.

Display Measured Edge Density

Select to display on the dialog box the number of transitions per bit (edge density) for the current input signal. The edge density affects the loop bandwidth that the module uses. As a default, this feature is cleared.

  • Return to clock recovery dialog box topic


Output Pane Settings

Output Pane

Use the Output pane to set the output clock divide ratios.

Figure. The Output Setup Pane

Front Panel Clock Output Divide Ratio

Select Auto for automatic selection of the clock divide ratio that is applied to the front-panel recovered clock output. Available divide ratios vary from 1:1 to 1:16 depending on the data rate and loop bandwidth settings. With manual selection, select the divide ratio from available settings in the drop-down list.

Trigger on this Module

Click to set instrument triggering from the clock-recovery module. The recovered clock or data is passed to the mainframe via the module's rear-panel connections. After selecting triggering from the module, a green indicator is displayed on the button.

Trigger on Data

Select when triggering on data instead of recovering the clock. The data is passed to the rear-panel via an AC coupled limit amplifier. Data rate and loop bandwidth settings are not adjustable. Triggering on the data is similar to not having a clock recovery module and using a splitter to divide the input signal and routing one portion to the front-panel trigger input. While triggering on the data provides a quick method of checking the data waveform, be aware that the displayed response may be missing 75% of the data patterns. This happens because triggering occurs at either the 1-to-0 or 0-to-1 data transition, and, as a result, the instrument will only be triggered when a transition occurs in the data instead of triggering on any bit period as with a clock. For example, consider a pattern such as 1111000. Only the transition between the 1-to-0 triggers the instrument. Transitions between adjacent lows and highs will not cause trigger events. The recovered clock will still be available at the Front Panel Recovered Clock Out even when set to trigger on the data.

  • Return to clock recovery dialog box topic


Delta Time Tab

Select the Delta Time Definition tab, to define the parameters used to measure the time differences between two edges on a single waveform or between waveforms on two channels. The First Edge controls allow you to define the start edge of the measurement. The Second Edge controls allow you to define the stop edge of the measurement. The waveform edges you specify for the Δ time measurement must be displayed on the display graticule.

Click the tabs in this picture!

You can define the following measurement parameters on each edge:

  • Edge Number specifies the edge number in the waveform where you want the Δ time measurement to start or stop. You can select edge number 1 through 20. The instrument counts the edges from the left side of the display graticule instead of the reference point.
  • Edge Direction specifies the start and stop direction for each edge. You can select a rising or falling edge. The instrument will then count the number of edges as defined in the Edge Number box and start (or stop) the measurement at the rising (or falling) edge that corresponds with the edge number. You can also define the start edge direction as Either where the edges are counted and the measurement starts or stops at the defined edge number.

If you select Either as the edge direction for the measurement, the instrument selects the rising or falling edge that corresponds with the number assigned to the start (stop) edge.

  • Edge Threshold allows you to select the threshold level on each edge where you want the measurement to start and stop.

You can define the threshold levels in the Thresholds tab of this dialog box.

The following graphic provides an example of the start and stop edges of a delta time measurement.


Extinction Ratio Tab

Select the Ext Ratio tab, located on the Configure Measurements dialog box, to apply correction factor values to extinction ratio measurements that are performed in Eye/Mask mode. A separate correction factor value can be entered for each channel.

Click the tabs in this picture!

Select the source for which the correction factor will be applied.

Select Apply Correction Factor to apply the entered value to the selected channel. Whenever a correction factor value is applied to a measurement, the entered value is displayed using the ERCF annotation next to the Setup & Info button (for example, ERCF: 0.2%). Also, an asterisk (*) is shown next to the measurement label on the Results table. If the entered correction factor value results in an invalid measurement (negative value), the term "CorrFactor?" is shown on the Results tab instead of the measurement result.

On 86105C and 86115D modules, selecting a filter for the optical channel automatically populates the Correction Factor Value with a recommended value. This recommended value is not applied until you select Apply Correction Factor. Correction factor values are subtracted from the measured extinction ratio. For example, if a module's channel reports extinction ratio measurements that are too high, you would need to enter a positive correction factor value. If the extinction ratio measurements that are too low, enter a negative correction factor value.

Correction factor values always represent a percentage of the measured value regardless of the extinction ratio measurement units that are selected in the Format/Units tab.

Although extinction ratio measurements can be made when the Color-Grade persistence database is used, correction factor values are never applied to the measured values.


Eye Boundary Tab

Select the Eye Boundary tab, to set the time for the eye boundaries in Eye/Mask Mode. This setting determines what portion of the eye is used to generate histograms for eye diagram amplitude measurements.

Click the tabs in this picture!

You can use the instrument's default values of 40% and 60% (central 20% of bit period) for NRZ eye diagrams, 47.5% and 52.5% (5% of the bit period centered at the peak) for RZ eye diagrams, or you can enter the values you want for the boundaries.

  • Eye Boundary 1 allows you to set the time for the left side eye boundary.
  • Eye Boundary 2 allows you to set the time for the right side eye boundary.

When you start a mask test, the instrument automatically aligns both the horizontal and vertical axis. There are two methods for aligning the vertical axis of a mask: Display and Eye Boundary. In Display mode, the instrument aligns the mask using the Vtop and Vbase values of the displayed waveform. This is the default mode for mask alignment. You can use Display mode for all mask tests.

In Eye Boundary mode, the instrument uses the one and zero levels of the waveform. The one and zero levels are defined as Eye Boundary 1 and Eye Boundary 2 in the Configure Measurement dialog box. The Eye Boundary mode is typically used to align 10 GB Ethernet masks; it ensures that vertical alignment of the 10 GB Ethernet mask complies with industry standards. This alignment mode does not apply to fixed voltage masks.


Format/Units Tab

The Format/Units tab specifies the display format for Eye/Mask mode measurements. The format or units you select for each measurement determine how the instrument calculates and displays the results.

Click the tabs in this picture!

Before making selections in the dialog box, read the following topics to learn how the instrument calculates each measurement result:

NRZ Eye Mode Measurements

Extinction
Ratio

Average
Power

Eye
Height

Eye
Width

Duty Cycle
Distortion

RZ Eye Mode Measurements

RZ
Extinction
Ratio

RZ
Contrast
Ratio

Average
Power

RZ Eye
Height

RZ Eye
Width

RZ Duty
Cycle


Identifying Waveforms

The instrument must identify basic waveform values, such as top and base, before it can calculate measurements like rise time. To determine these values, the instrument constructs a measurement histogram and locates the waveform's statistical maximum (top) and statistical minimum (base) voltage levels. A measurement histogram is the distribution of how often different voltage levels occur in waveform data.

The following basic steps are used to identify waveforms:

  1. A measurement histogram is constructed.
  2. The top 40% of the histogram is scanned for the top value. The bottom 40% is scanned for the base value. The center 20% of the histogram is not scanned.
  3. The instrument decides whether the waveform's maximum and minimum values should be used to determine top and base (for example, when measuring triangle waveforms) or whether the measurement histogram peaks should be used (for example, when measuring square waveforms). This selection technique allows the detection of top and base for low duty cycle waveforms. To assign standard or custom values to the top-base levels, click Measure > Configure Meas and select the Top-Base Definition tab.

  4. Threshold levels are calculated using the top and base values. To select custom or standard IEEE threshold measurement points, click Measure > Configure Meas and select the Thresholds tab:
    • 10%, 50%, 90% (IEEE Default). This is the default settings which sets IEEE threshold levels of 10%, 50%, and 90% for the respective lower, middle, and upper measurement thresholds. These threshold definitions can be used for normal waveform records.
    • 20%, 50%, 80%. For waveforms with excessive ringing noise or overshoot, this setting provides better measurement results. The following pictures illustrate the same waveform, each with one of the IEEE threshold definitions applied to the waveform. The waveform's rise and fall times are shorter with the 20%, 50%, 80% threshold setting.
    • Custom. Enables you to set up threshold levels and compare different waveform using custom-defined threshold levels.

    Thresholds are used by all timing measurements as they are needed to determine the presence of a rising or falling edge. In addition, the thresholds are used by various subsequent measurements. For example, rise time is measured from the lower threshold to the upper threshold of a rising edge. Period measurements require that the middle threshold be defined.

  5. Rising and Falling Edges are determined. A rising edge is a transition that passes through the lower, middle and upper threshold levels. A falling edge is a transition that passes through the upper, middle and lower threshold levels. An edge must complete the transition through all three threshold levels before it is detected. Rise time and fall times are calculated. The points on a rising edge occur from the last point to cross the lower threshold to the first point crossing the upper threshold. The points on a falling edge occur from the last point to cross the upper threshold to the first point crossing the lower threshold. These points determine the fastest rise and fall times. If there are not enough points on an edge, the measurement is not made or is noted as questionable. If a waveform data point does not exactly correspond to the threshold level value, the instrument interpolates between the two points closest to the threshold. The location of the transition point is recorded in an edge array. The instrument ignores incomplete transitions.


Mask Test Tab

Select the Mask Test tab, to set mask testing in Eye/Mask Mode.

Click Measure > Configure Meas to open this dialog box.

Click the tabs in this picture!

Auto Run Area

Use Start acquisition when Mask Test is started to turn on or off the automatic starting of a mask test. If the acquisition mode is set to Stop and mask testing is started:

  • If this field is selected, the instrument is automatically placed in Run mode and mask testing starts.
  • If this field is cleared, the instrument remains in stop mode and mask testing will begin as soon as the acquisition mode is set to Run.

If the acquisition mode is set to Run, the mask test always starts immediately.

Y-Axis Mask Align Measurement Area

The Y-Axis Mask Align Measurement Area is for aligning masks in Eye/Mask Mode. The default method is to align to the Eye Boundaries (one and zero logic levels). Generally, it is not recommended to align to the Display (Vtop , Vbase). Y-axis mask align does not apply to fixed-voltage masks.


Thresholds Tab

Use the Thresholds tab, located on the Configure Measurements dialog box (Measure > Configure Meas), to select the standard IEEE threshold measurement levels or define custom threshold levels (percentage or absolute voltage/power) for the rise and fall times of a waveform.

  • How thresholds are used to identify waveforms

Click the tabs in this picture!

The standard IEEE threshold points are

  • 10%, 50%, 90% for typical waveforms
  • 20%, 50%, 80% for waveforms with excessive ringing or overshoot (often used for eye diagrams)

The reference for the threshold levels can be set relative to either the top (100%) and base (0%) levels or to the one and zero levels. Select the Top-Base Definition tab to change the definition of top and base.

On the left side of the Thresholds tab dialog box, a listing shows the measurements that are affected by the threshold settings.

If you select the Custom threshold setting for any of the measurements listed above, the measurement results table displays the text "user defined." Also, if you select the Custom setting and you want to assign absolute amplitude to the threshold levels, ensure that the thresholds are within the boundaries defined by the top-base levels. If the thresholds are outside the boundaries, the measurement results will report which threshold level is in question. You will then have to redefine the threshold levels and repeat the measurement.

The Custom option is not recommended when measuring eye diagrams.

The 10% , 50% , 90% selection is often used for single valued waveforms. The percentage level is based on the measured or user defined values for Vtop and Vbase.

Selecting Volts as the units of measurement option will allow you to define absolute voltage values for the threshold levels. Top-base levels are independent of the measurement when Volts mode is selected for the threshold level. Therefore, the top-base levels are not used and do not need to be set. The instrument will only use the values defined for the threshold levels in the period measurement calculation. If you are measuring an optical channel, please note that the measurement result be displayed as Watts .

Rise time and fall time measurements do not require you to enter a value for the middle level threshold.

Top-base levels are not used in the fall time calculation when threshold levels are set to absolute voltages. Therefore, the top-base levels do not need to be set in this mode.


Top-Base Tab

Top-base levels are used to compute the location of the lower, middle, and upper threshold levels. If you want to assign specific amplitudes to the threshold levels, ensure the thresholds are within the limits of the top-base levels.

  • How top and base values are used to identify waveforms

Click the tabs in this picture!

In the Top-Base Definition tab, select whether you want the instrument to calculate top (100%) and base (0%) levels from the signal being measured or using absolute voltage/power levels.

You can select one of the following options:

  • Auto (default) assigns the instrument the task of computing the top-base levels. In this mode, the top-base levels are relative or proportional to the signal amplitude.

Top-Base definition values also affect Mask Test Alignment.

  • Custom allows you to enter absolute values for the top-base levels. You can click the Top Level and Base Level boxes to open the numeric keypad.You can then enter the value you want for each of the levels. Or, you can use thearrows to select the value.

The Custom option is not recommended when measuring eye diagrams.


Electrostatic Discharge Information

Electrostatic discharge (ESD) can damage or destroy electronic components. The following suggestions may help reduce ESD (electrostatic discharge) damage that occurs during testing and servicing operations.

  • Use an ESD gate to protect TDR/TDT modules.
  • Personnel should be grounded with a resistor-isolated wrist strap before removing any assembly from the unit.
  • Be sure all instruments are properly earth-grounded to prevent a buildup of static charge.
  • All work on electronic assemblies should be performed at a static-safe workstation. The following graphic shows an example of a static-safe workstation using two types of ESD protection:

Figure. Example of Static-Safe Workstation

Both types, when used together, provide a significant level of ESD protection. Of the two, only the table-mat and wrist-strap combination provides adequate ESD protection when used alone. To ensure your safety, the static-safe accessories must provide at least 1 MΩ of isolation from ground. Purchase acceptable ESD accessories from your local supplier.

WARNING

These techniques for a static-safe workstation should not be used when working on circuitry with a voltage potential greater than 500 volts.

Protecting Input Channels that have 3.5 mm Connectors

The Agilent N9355CK01 is a DC coupled limiter (DC to 26.5 GHz) that is used to protect sensitive oscilloscope channels from damage due to electric overload stress (EOS) and electrostatic discharge (ESD). For example, voltages in excess of ±2V can damage high-performance samplers used in oscilloscopes. The limiter dramatically reduces the likelihood that such voltages will reach the sensitive part of the instrument, ensuring that the oscilloscope will perform reliably. Instruments with dual electrical channels, such as the 54754A, will require two N9355CK01 limiters. Step generators within the TDR modules use ≤0.2V, which is less than the diode threshold of the N9355CK01 limiter. The N9355CK01 can also be used to protect the electrical channel of the 86105x and similar modules, as long as the signal does not exceed –0.5V to +0.5V. The N9355CK01's voltage drop is ±0.6V to 0.7V at ±10 mADC.

CAUTION

The N9355CK01 will protect instruments from occasional and short voltage spikes. A major power source, such as a high voltage and current supply can still cause severe damage to the limiter itself, or the instruments. Operators should continue using industry standard EOS and ESD practices to minimize this risk.

Figure. Two N9355CK01s Inserted into TDR Module Signal Paths


ESD Gate for TDR Modules

Agilent has provided a cable discharge device, the ESD gate, with your TDR/TDT module. Use the ESD gate to discharge any static charge on cables connected to the device that you are testing. A static charge potential frequently builds up between the connecting cable's center conductor and the shield. Because electrostatic discharge can damage or destroy the instrument and electronic components, all measurements should be performed at a static-safe workstation.

CAUTION

Improper connector care, cleaning, or use of mismatched cable connectors can invalidate the published specifications and damage connectors. Clean all cables before applying to any connector. Repair of damaged connectors due to improper use is not covered under warranty.

CAUTION

The input connectors are very sensitive to electrostatic discharge (ESD). When you connect a device or cable that is not fully discharged to these input connectors, you risk damage to the module and expensive instrument repairs.

CAUTION

Electrostatic discharge (ESD) can damage the input circuits of the 54753A and 54754A TDR/TDT plug-in modules. Avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge.

More Information

  • Static-Safe Workstation

To avoid ESD damage

  1. Use ESD accessories to make your workstation static-safe. Make sure the ESD gate is installed as shown in the following graphic.

  2. Connect a test cable to the device you are testing.
  3. On the other end of the test cable, short the cable's center conductor and shield to the ground contact on the ESD gate, as shown in the following graphic.

  4. Lift the ESD gate out of the way and connect the test cable, as shown in the following graphic.


External Scaling

External scaling enables you to set the displayed voltage (or power) scale to levels defined by the insertion of an external device between the instrument and a signal source. External scaling can be entered for channels and trigger level. to enter the gain or attenuation of an external device or change the measurement units or offset of a transducer to effect changes to the instrument scaling.

External scaling can be used in the following examples:

  • When an attenuator is used to reduce an optical source's power level below a channel's maximum input level. If you add a 10 dB attenuator, the power is reduced by a factor of 10:1. Although the power levels into the channel are within acceptable limits, your source measurements will be 1/10th of the actual source level. External scaling allows you to compensate for the 10 dB attenuation so your measurements reflect the source level prior to attenuation.
  • When compensating a device's gain or loss to a channel input. This occurs for clock recovery plug-in modules, probes, attenuators, or amplifierst. For example, you can connect a probe to a channel and enter the probe attenuation ratio. The channel information is then scaled to the signal levels at the probe tip. You can adjust the externally scaled ranges in the Scale and Offset boxes found in the Channel dialog box.
  • When using a transducer, such as an O/E or E/O device, at a channel input. You can convert the displayed measurement units to indicate the levels at the transducer input. An example of O/E transducer conversion would be a photodiode output connected to an electrical channel. Although the photodiode output is electrical (volts), you can change the scaling to indicate the units applied to the photodiode input (watts).
  • Compensating for clock recovery module's insertion loss

Clock recovery modules are considered to be external devices when referenced to a channel input. Signals are attenuated when they pass through one of these modules.

Channel Attentuation Factor

Use the Channel dialog box's Attenuation Factor to enter attenuation or amplification for channels. Expand the dialog box to display the Attenuation Factor field. The channel settings change in the following ways:

  • The unit values and amplitude of the markers and vertical measurements reflect the signal at the input of a transducer, probe, attenuator, or amplifier.
  • The maximum and minimum vertical scale settings change by a specified factor.
  • Offset minimum and maximum values change by a specified factor.

Attenuation is dependent on the type of signal applied. If the signal is optical, dB will imply:

Where, P max external is the power into an external attenuator or device and P max DCA is the power into the channel input.

Therefore, a 6 dB attenuation setting will be interpreted as a factor of 4 greater than the optical level present at the instrument input after attenuation. For an electrical signal, dB will imply:

Where, V max external is the voltage into an external attenuator or device and V max DCA is the voltage into the channel input. Therefore, a 6 dB attenuation setting will be interpreted as a factor of 2 greater than the electrical level present at the instrument input after attenuation.

Gain is implied when you enter negative decibel values or ratios of less than 1:1 in the Attenuation box.

The default attenuation value is 1:1 when no active probes are connected to the instrument. When an active probe such as the 54701A is connected, the default value is the nominal value of the probe and the Reset Attenuation to 1:1 button is unavailable.

For electrical channels, the value displayed in the Attenuation box is the same value displayed in the Probe tab of the All Calibrations dialog; changing one value will change the value of the other.

For both power and electrical signals, the available attenuation ratio range is 0.0001:1 to 1,000,000:1. This is equivalent to –40 dB to 60 dB for power, and –80 dB to 120 dB for electrical signals.

The available attenuation ratio range is 0.0001:1 to 1,000,000:1. This is equivalent to –80 dB to 120 dB for electrical signals.

Channel Transducer Conversion Factors

Use the Channel dialog box's Transducer Conversion Factors field to enter a conversion information for channels. Expand the dialog box to display the Transducer Conversion Factors field. You can change the vertical measurement units of a channel to represent the signal present at the input of external transducers such as O/E or E/O devices. Optical channels, which normally display in Watts, can be converted to volts. Electrical channels can be converted from volts to amperes, watts, or unknown (user defined). Once the desired unit has been selected, you can further define the conversion by specifying the gain of the transducer and compensating for the transducer's offset voltage.

Transducers may produce a positive or negative offset voltage at their output. To compensate for transducer offset, enter a value in the Offset dialog box that corresponds to the offset magnitude, but with the opposite polarity of the transducer offset. For example, enter a value of –0.5V to compensate for a transducer with an offset of +0.5V.

If the ratio of the transducer offset to the signal amplitude is greater than 100,000, the resulting resolution results in measurement inaccuracies.

Trigger Level

Use the Advanced Trigger Tab of the Trigger dialog box to specify gain or attenuation between a trigger source and the trigger input located on the instrument's front panel. For example, if you want to trigger the scope with a 0 to 5V trigger source, you can attenuate the source with a 20 dB pad to bring the level within external trigger limits. The pad lowers the source level to 0 to 0.5V, but you can use external scaling to compensate for the 20 dB pad. This allows you to view the trigger source voltage in the trigger level box as though no attenuation was present. The displayed trigger level will be indicative of the actual signal at the attenuated or amplified trigger source. Because of this scaling feature, you can set the scope to trigger at the precise source level you want without calculating the drop across the pad.

To enter an attenuation or gain value, click Setup > Trigger to view the Trigger dialog box. In the Advanced Trigger tab, select the Trigger Attenuation Factor field. You can enter a value and specify attenuation units by selecting Decibel or Ratio. Any changes can be returned to the default (internal scaled) setting by clicking the Reset Attenuation to 1:1 button.

On Option 001 instruments, the Trigger Attenuation Factor settings are unavailable (shaded) whenever Pattern Lock is on or Divided bandwidth is selected.


Averaged NRZ Eye Diagrams

The 86100C uses Eyeline mode to display averaged eye diagrams. The number of averages used is set by the Acquisition command on the Setup menu. The default value is 16. In Eye/Mask Mode, Eyeline mode is automatically turned on whenever Pattern Lock is selected. Click Setup > Trigger to find both features. In the displayed dialog box, look under the General Trigger Setup tab.

The ability to view averaged eye diagrams requires an 86100C mainframe with Option 001 (Enhanced Trigger) installed.

The data rate can be any value between 50 Mbs and 40.01841 Gbs. If the rate is greater then 23.2 Gbs, you must provide a divided trigger. The pattern length used must less than 223.

Without Pattern Lock and Eyeline mode capability, averaging an eye diagram would result in logic highs being averaged with logic lows, which results in an erroneous value between the two levels. Because Pattern Lock automatically generates a pattern trigger (you don't need to provide a pattern trigger), the 86100C can walk the trigger through each bit of the data pattern. This allows high and low values to be separated before being averaged together.

Turn Pattern Lock on [image] and off [image], by clicking the Pattern Lock button that is shown along the bottom of the screen.

When Eyeline triggering is on, the eye icon [image] is displayed on the Trigger button shown along the bottom of the display.

To View an Averaged Eye Diagram

  1. Display an eye diagram on the instrument.

    2. If you are using the 86107A precision timebase module, connect the reference clock to both the 86107A module's Reference Clock Input and to the mainframe's front-panel Trigger input.

  2. Click the Pattern Lock button that is located on the bottom of the screen.

    3. The relative bit counter starts incrementing as data for each bit in the pattern is acquired.

  3. Click the Clear Display button, to restart data acquisition at any time.


Eye/Mask Mode Overview

TRIGGER OFF DATA

You can use the incoming data itself to trigger the instrument by splitting the signal and routing half of the data to the trigger input. The results are dissimilar to triggering on a synchronous clock signal, due to jitter and pattern dependencies. The eye diagram will tend to degrade, and approximately 75% of waveforms are never observed in a PRBS.

Eye/Mask Mode makes eye diagram measurements and eye mask tests on NRZ (Non-Return to Zero) or RZ (Return to Zero) coded signals. Click Setup > NRZ Eye Mode or RZ Eye Mode to specify the data format.

Eye diagrams are typically produced by triggering the instrument with a synchronous clock signal. With the exception of average power, all measurements in Eye/Mask Mode are based on statistical data collected from incoming signals. These measurements use all the data of the eye diagram, a multiple-valued waveform , as opposed to the single-valued waveform displayed in Oscilloscope Mode.

Eye/Mask Mode measurements only work when an eye diagram, and not a pulse waveform (single-valued waveform), is present on the screen. Measurements made on a pulse waveform while in Eye/Mask Mode will fail.

The eye measurement (Eye Meas) and mask test (Msk Test) toolbars include typical eye measurements such as rise time, fall time, jitter, and extinction ratio, as well as the mask test start and stop controls.

You'll find a table of Eye measurement and mask test results located below the display graticule. A maximum of four eye measurement test results are displayed and include any failures or instrument messages that may occur. Measurement results are not reported until a significant sample size of data is acquired.

Auto Scale

Press Auto Scale to ensure that an optimum eye diagram is displayed on the graticule. An optimum NRZ eye diagram consists of a full display of the eye in addition to portions of the waveform preceding and following the eye. An optimum RZ eye diagram consists of a full display of at least one and one-half eye pulses, or 1.5 bit periods of time.

Perform an Auto Scale before performing eye measurements. This will clear the measurement database and ensures that an optimum eye diagram is displayed on the graticule. An optimum eye diagram consists of two full crossing points and four to six divisions of vertical scale. When in Eye/Mask mode, the Auto Scale algorithm is optimized to display an eye diagram.

The configurations you set for the channel, trigger, or timebase are not modified when you switch between operating modes. Any measurement configuration changes you make to the instrument are recalled after you exit and return to each operating mode.

Measurement Acquisition and Database

Selecting Eye/Mask Mode immediately starts waveform acquisition as the instrument begins building the measurement database, which consists of all of the data that is displayed on the screen. The measurement database provides the data for the construction of histograms, generation of mask tests, and a visual representation of the eye via the gray scale (or color grade) persistence display mode. Every time a display sample point is acquired on a display coordinate, the counter for that coordinate is incremented. As the total count increases, the range of hits also increases. The maximum count for each counter is 63,488.

When Eye/Mask Mode is selected, the gray scale display persistence is automatically turned on. You can change it to color grade display persistence by clicking Setup > Display. When in the gray scale display mode, the highest density of data points are represented by the brightest regions of the waveform. When in color grade display mode, the density of data points is represented by color.

Data acquisition from all enabled input channels does not stop until you perform any of the following events:

  • press the Clear Display button on the front panel
  • switch between operating modes
  • change the timebase,
  • change the vertical scale and offset,
  • change trigger level or source,
  • remove or insert a plug-in module, or
  • cycle the power.

As the instrument continues to acquire data, the measurement database continues to build. However, measurement results will not be reported until there is a full histogram to constitute a significant sample size. The measurements continue to update as more data is acquired.

A full histogram is made up of at least 16 sampled points of data for each time acquisition point across the horizontal display. This requires acquisition of a minimum of 16 waveforms. There will be a slight delay as the instrument gathers enough data for the first measurement. Once the minimum amount of data has been acquired, subsequent measurements simply add to the existing database and result values are updated.

Once an eye diagram is displayed on the screen, you can perform amplitude and timing measurements. The instrument builds the appropriate histograms for the measurements selected.

  • Vertical axis histograms are used for amplitude measurements to determine the mean logic one and zero levels
  • Horizontal axis histograms are used for timing measurements to determine mean time location when waveform transitions intersect and pass through defined threshold levels

For amplitude measurements, the histogram relies on the data sampled within the eye-window boundaries. The instrument default for NRZ eye window boundaries is the central 20% of the bit period (a recommendation from OFSTP-4A, TIA/EIA). However, if you would like to open the eye window boundaries beyond 20% (for example, to include the rising and falling edges) you can change the boundaries in the Configure Measurement dialog box. The instrument default for RZ eye window boundaries is the central 5% of the bit period. You can also change the RZ eye window boundaries in the Configure Measurement dialog box.

Widening the eye window boundaries changes the histograms and the measurement results.

Timing measurements are based on data sampled in a thin measurement window along the horizontal axis of the eye diagram. Unlike the eye window boundaries and the threshold levels, this timing measurement window is not user definable.


Eye/Mask Mode

Eye/Mask Mode

Eye/Mask
TOOLBARS

  • Eye Meas (NRZ)
  • Eye Meas (RZ)
  • Msk Test
  • MATLAB

Eye/Mask Mode makes eye diagram measurements and eye mask tests on NRZ (Non-Return to Zero) or RZ (Return to Zero) coded signals.

Overview

Quick Start

Averaged Eyes

Pattern Bit
Trajectories

Eye Tuning

Mask Tests

Configure
Measurements

Results Table

Measurement
Annotations


Eye/Mask Mode Quick Start

When learning to use the instrument, practice viewing a PRBS signal, which contain a varied number of ones and zeros and thus produce a classic eye diagram.

  1. Select a DCA module that is compatible with the type of signal that you are measuring.
  2. Install the module into the DCA mainframe. You don't have to turn the mainframe off before installing the module.
  3. Connect the cable with the signal to be measured to the module's front-panel channel input connector.

  4. Connect a synchronous clock signal to the front-panel Trigger input connector. You can use a divided clock signal (clock rate/N). If you don't have a synchronous clock signal, install and setup a clock recovery module.
  5. Press the Default Setup button to place the instrument in a known start-up state.
  6. Press the channel button to select the module input channel that you are using. The channel button will be lit when a channel is selected.
  7. Press the front-panel Source button to select triggering on the front-panel Trigger connector. If you are using a clock recovery module, select Left Module or Right Module to use the recovered clock.
  8. Click the Trigger button to open the Trigger dialog box. Or, click Setup > Trigger.

  9. On the dialog box, click the General Trigger Setup tab.
  10. Locate the Trigger Bandwidth settings. If the trigger rate is below 3.2 GHz (not Gb/s), select the Standard (DC–3.2 GHz). If the instrument has the enhanced trigger installed (Option 001) and the trigger rate (or divided trigger rate) is between 3 GHz and 13 GHz, select Divided (3–13 GHz).
  11. Close the Trigger dialog box.
  12. Press the front-panel Eye/Mask Mode button.
  13. On the Setup menu, click NRZ Eye Mode for a Non-Return-to-Zero data format or RZ Eye Mode for a Return-to-Zero data format.
  14. Press the front-panel Auto Scale button. The eye diagram should be displayed.

    15. EYE TUNING

    Use Eye Tuning to tune your test device while simultaneously watching resulting changes to the eye diagram. Eye tuning provides display persistence.

  15. On the toolbar, select one of the measurements.


Result Tables

In Eye/Mask mode, the Measure, Limit, Mask, Histogram, and Markers results tables can be displayed. The tables only appear as required. For example, if you performed a rise time measurement and turned on the markers, only the Measure and Marker tables appear on the display. The tables are layered as more tasks are performed. To bring the tables that you want to view to the front of the display screen, click the table's name.

Click the arrow icons to view the tabs in three states: full view, half view, or label only. These controls appears on the tables furthest to the left when more than one tables is present.

The measurement database and the displayed waveform will clear when you perform the following events: switch between operating modes, change the timebase, change the vertical scale and offset, change trigger level or source, press the Clear Display button on the front panel, or cycle the power. Consequently, any configuration change will clear the database and the instrument begins building a new database.

There are some instances when the instrument cannot detect the necessary parameters or source it needs to perform a specific measurement. When this situation occurs, a message appears under the Current column in place of the measurement result. This displayed message provides a brief statement of why the measurement was not completed.

The Measure table includes the Setup & Info button that allows you to:

  • Turn on measurement annotations
  • Change the measurement configuration
  • Access the an active measurement's algorithm
  • Remove a selected measurement

When you remove a measurement that is annotated from the list of active measurements, the instrument annotates the last measurement listed on the Measure results tab (the lowest area of the tab). When measurement annotations are on, the annotated measurement appears on the Measure results tab in the red.

Measurement Result Annotations
Annotation | Description
* | An asterisk (*) before an extinction ratio measurement result indicates that a correction factor value is applied.
? | The measurement result is questionable. For example, the measurement algorithm cannot find a distinct peak in the histogram.
≥ | The measurement result is greater than or equal to the measurement algorithm of the waveform. The instrument uses this algorithm to calculate the result.
≤ | The measurement result is less than or equal to the resolution of the sampled points on the display graticule.
Base? | The measurement algorithm cannot find a distinct low (base) level in the signal.
Clipped | (Clipped high/low) The measurement algorithm cannot perform the measurement because the waveform extends past both the top and bottom edges of the display graticule.
Clipped hi | (Clipped high) The measurement algorithm cannot perform the measurement because the waveform extends past the top edge of the display graticule.
Clipped low | (Clipped low) The measurement algorithm cannot perform the measurement because the waveform extends past the bottom edge of the display graticule.
CorrFactor? | If an extinction ratio measurement has a correction factor value applied that results in an invalid measurement (negative value), the term "CorrFactor?" is shown on the Results tab instead of the measurement result.
Current | In Oscilloscope mode, the current measured value for the corresponding measurement. The value is based upon the distribution of data points used for the measurement. In Eye/Mask mode, the current value measured in the measurement database.
Dark level? | The dark level is invalid. The dark level is greater than the zero level of the eye diagram.
Edge? | The measurement algorithm cannot find the edge of the waveform needed to calculate measurement results.
Eye? | The measurement algorithm cannot perform the measurement because it cannot detect parameters typical of an eye diagram.
Incomplete | There has not been a sufficient number of data samples collected yet. This message can occur when performing measurements that require full use of all accumulated waveform data (for example, eye diagram measurements).
Maxima? | The measurement algorithm cannot find the maximum voltage (or power) of the waveform needed to calculate the measurement results.
Maximum | In Oscilloscope mode, the value measured on the right side (largest numbered value) of the distribution used for the measurement. In Eye/Mask mode, the maximum current value measured in the measurement database.
Mean | The average of the value reported in the Current column for the measurement.
Meas cancel | The measurement was cancelled through a remote command.
Minima? | The measurement algorithm cannot find the minimum voltage (or power) of the waveform needed to calculate the measurement results.
Minimum | In Oscilloscope mode, the value measured on the left side (lowest numbered value) of the distribution used for the measurement. In Eye/Mask mode, the minimum current value measured in the measurement database.
No data | The measurement algorithm is unable to collect data. For example, the Stop/Single and then Clear Display buttons on the instrument front panel may have been pressed.
Off screen | The measurement algorithm cannot perform the measurement because the waveform is not in the display graticule.
Source? | The measurement is performed on an invalid source. For example, a recalled color grade gray scale memory may no longer be valid.
Sources > 1 | The measurement algorithm cannot perform a measurement in color grade or grayscale display persistence mode when more than one source is turned on.
Source off | The source (input channel, waveform memory, or waveform function) is turned off during the measurement.
Standard Deviation | The measure of the distribution of the statistical average of the value reported in the Current column.
Timeout | The selected measurement takes longer than the time allotted for the measurement algorithm.
Top = Base | The signal has a small amplitude. The measurement algorithm cannot detect the delta (D) between the top and base levels of the waveform. Therefore, the measurement results cannot be calculated.
Top? | The measurement algorithm cannot find a distinct high (top) level in the signal.
Total Meas | In Eye/Mask mode, the total number of acquired waveforms.


To Tune Your Test Device

Eye Tuning provides display persistence which is especially valuable when you are tuning a device while simultaneously watching resulting changes to an eye diagram.

  1. Display an eye diagram on the instrument.
  2. Click Setup > Display to open the Display dialog box.
  3. In the dialog box, select Eye Tuning.
  4. Close the dialog box.

To adjust the amount of waveform persistence change the waveform's record length. Click Setup > Acquisition and in the dialog box's Acquisition tab, reduce the points-per-waveform setting. The record length setting is a compromise between speed, accuracy, and stability.

  • Learn more about Eye Tuning


Create NRZ Mask

When you click Create Mask, the instrument automatically aligns the mask starting position to the first eye crossing point. If no waveform is present, the starting point is placed at the second graticule division from the left side of the display, while logic 1 is two divisions from top screen and logic 0 is two divisions from bottom screen. The mask's ending position is determined by the bit period of any opened parametric mask. The bit period is set to a default setting of 1 ns when no mask is open.

Figure. NRZ Eye Parameters

Adjust the Mask Scaling

Click the Scale button in order to set the correct bit period interval for your mask before you begin to modify the mask parameters. This will assure proper alignment when you open the mask for testing. The bit period is the value shown in the Mask Test Scaling Delta T area. You can use the front-panel marker knob to change the Delta T (bit period) value. When the bit period value is correct, click Close to return to the Create Mask dialog box.

Modify the Mask Parameters

Each mask parameter represents an adjustable keep-out region that is specific to an eye parameter. For each mask parameter, the position of the keep-out region is normalized to one of the following eye features: logic 1, logic 0, or bit period. When you change each mask parameter, only the polygon regions related to the associated eye parameter change, while the remaining polygon keep-out regions remain intact. The following tabs for adjusting the mask parameters are displayed on the screen.

Figure. Dialog Box Tabs

Click the Jitter or Slope tabs to change the mask's time (horizontal) parameters. The dimmed X1 box displays the reference position (solid marker line) on each of these tabs, while you change the time in the Delta T box (dashed marker line) to the desired value.

Click the One, Zero, or Eye Height tabs to change the mask's power (vertical) parameters. The Y2 box appears dimmed and displays the reference value of the dashed marker line, with the exception of the Zero (or, Zero-Level 0) tab, which uses the Y1 box (solid marker line) as the reference. The dimmed Delta Y box is provided to display the delta between Y1 and Y2.

The range of adjustment available with each parameter selection can be constrained by interaction with other mask parameters or the logic 1, logic 0, and bit period waveform features.

Jitter Tab

Adjustment range limited by the Slope setting. Adjust with marker knob. Delta T indicates actual jitter value. Referenced to X1 marker (zero jitter).

Slope Tab

Adjustment range limited by the Jitter setting. Adjust with marker knob. Delta T indicates rise/fall time. X1 indicates starting point of slope.

One Tab

Adjustable from logic 1 to maximum. Adjust with marker knob. Y1 indicates current vertical position. Y1 indicates the current vertical position.

Zero Tab

Adjustable from logic 0 to minimum. Adjust with marker knob. Y2 indicates current vertical position. Delta Y indicates Y1 - Y2. Y2 indicates logic 1.

Eye Height Tab

Adjustable from eye center to logic levels. Adjust with marker knob. Y1 indicates current vertical position. Delta Y = polygon height/2. Delta Y indicates Y1 – Y2 with Y1 at logic level 0.


Create RZ Mask

When you click Create Mask, the instrument automatically aligns the mask starting position to the first eye valley (closing) region encountered on an waveform. If no waveform is present, the starting point is placed at the second graticule division from the left side of the display, while logic 1 is two divisions from top screen and logic 0 is two divisions from bottom screen. The mask's ending position is determined by the bit period of any opened parametric mask. The bit period is set to a default setting of 1 ns when no mask is open.

Figure. RZ Eye Parameters

Adjust the Mask Scaling

Click the Scale button in order to set the correct bit period interval for your mask before you begin to modify the mask parameters. This will assure proper alignment when you open the mask for testing. The bit period is the value shown in the Mask Test Scaling Delta T area. You can use the front-panel marker knob to change the Delta T (bit period) value. When the bit period value is correct, click Close to return to the Create Mask dialog box.

Modify the Mask Parameters

Each mask parameter represents an adjustable keep-out region that is specific to an eye parameter. For each mask parameter, the position of the keep-out region is normalized to one of the following eye features: logic 1, logic 0, or bit period. When you change each mask parameter, only the polygon regions related to the associated eye parameter change, while the remaining polygon keep-out regions remain intact. The following tabs for adjusting the mask parameters are displayed on the screen.

Figure. Dialog Box Tabs

Click the Pulse Width, Jitter, or Slope tabs. The dimmed X1 box displays the reference position (solid marker line) on each of these tabs, while you change the time in the Delta T box (dashed marker line) to the desired value.

Click the One, Zero-Level 0, Eye Height, or Zero-Level 1 tabs. The Y2 box appears dimmed and displays the reference value of the dashed marker line, with the exception of the Zero (or, Zero-Level 0) tab, which uses the Y1 box (solid marker line) as the reference. The dimmed Delta Y box is provided to display the delta between Y1 and Y2.

The range of adjustment available with each parameter selection can be constrained by interaction with other mask parameters or the logic 1, logic 0, and bit period waveform features.

Pulse Width Tab

Adjustment range limited by Jitter and Slope settings. Adjust with marker knob. Delta T indicates actual pulse width/2. Referenced to X1 marker (time center).

Jitter Tab

Adjustment range limited by the Slope settings. Adjust with marker knob. Delta T indicates actual jitter value. Referenced to X1 marker (zero jitter).

Slope Tab

Adjustment range limited by Pulse Width and Jitter settings. Adjust with marker knob. Delta T indicates rise/fall time. X1 indicates starting point of slope.

One Tab

Adjustable from logic 1 to maximum. Adjust with marker knob. Y1 indicates current vertical position. Y1 indicates the current vertical position. Delta Y indicates Y1 – Y2 and Y2 is at logic 1.

Zero - Logic 0 Tab

Adjustable from logic 0 to minimum. Adjust with marker knob. Y2 indicates current vertical position. Delta Y indicates Y1 - Y2. Y1 indicates logic 1 in RZ mode.

Eye Height Tab

Adjustable from eye center to logic levels. Adjust with marker knob. Y1 indicates current vertical position. Delta Y = polygon height/2.

Zero - Logic 1

Adjustable from eye height polygon bottom to logic 1. Adjust with marker knob. Y1 indicates current vertical position. Delta Y indicates Y1 – Y2. Y2 indicates the eye height bottom.


Align Method

Click this button to select the alignment method before you start the mask test. This opens the Eye Boundary tab of the Configure Measurements dialog box. Make selections in the Y-Axis Mask Align Measurement Area as shown in the following picture. You can then start the mask test.

Display aligns the mask using the Vtop and Vbase values of the displayed waveform. This is the default mode for mask alignment. You can use this selection for all mask tests.

Eye Boundaries aligns the mask to the one and zero levels of the waveform. The one and zero levels are defined as Eye Boundary 1 and Eye Boundary 2 in the dialog box. The default values are 40% for Eye Boundary 1 and 60% for Eye Boundary 2. The Eye Boundary mode is typically used to align 10 GB Ethernet masks; it ensures that vertical alignment of the 10 GB Ethernet mask complies with industry standards. This alignment mode does not apply to fixed voltage masks. Two 10 GB Ethernet masks (10GbE_10_3125_May02 and 10GbE_9_953_May02 masks) dated May 2002, uses eye boundary alignment as called out in IEEE 802.3ae (OFSTP-4A standard).

  • More information on masks

Fixed Voltage Masks

When aligning a fixed voltage mask (for example, XAUI), the instrument only adjusts the mask position. The vertical axis remains unaffected. You can apply a fixed voltage mask to a differential signal using any of the following plug-in modules:

  • dual electrical modules
  • differential TDR/TDT (Agilent 54754A)

As with other mask files (.msk), fixed voltage mask files are ASCII text files that can be edited or created on any PC using a text editor such as MicrosoftÒ Notepad. Once the mask has been created or edited, you can copy it back to the instrument hard disk then open it, or open it from an external memory device.

Mask alignment will use any custom Top-Base Definition that is set

If there is more than one eye diagram on the display graticule, the instrument will align the mask to the first zero crossing point on the graticule.

Any change or adjustment to the waveform setup will cause the instrument measurement database to reset and start acquiring new data. However, the mask test does not stop and restart when the measurement database resets. Therefore, the mask does not align to the waveform until you initiate another mask test. Changes made to the waveform setup that cause the measurement database to reset are· vertical scale· offset· horizontal scale· horizontal position· filter status (on or off)· Auto Scale

After the mask is loaded, you can change the vertical or horizontal scale or position of the displayed waveform without affecting the mask. The mask tracks the waveform as the waveform's parameters are modified. Notice that as you change the vertical and horizontal scale or position, the mask will move with the waveform.


Editing Masks

When you edit a mask file, you can specify the alignment method in the setup area of the mask file. The remote command used to align a mask is

:MTESt:AMEThod {NRZeye | RZ eye | ECMean | ZCMean | NONE}

This command ensures that the mask is properly aligned.

  • NRZeye - Aligns the mask reference point to the first eye crossing on screen for NRZ measurements.
  • RZeye - Aligns the mask reference point to the first center location of the eye-closing for RZ measurements.
  • ECMean - Aligns the mask reference point to the eye crossing mean of the rise and fall time at waveform average power at the first eye crossing point for NRZ eye measurements. This is currently applicable to 10 GbEthernet masks.
  • ZCMean - Aligns the left and right edges of the template with the mean zero crossing points of the eye as well as to a fixed voltage for NRZ eye measurements. This is currently applicable to XAUI masks.
  • NONE - No alignment takes place.

If you do not define a mask setup section in your mask file, the instrument will use the setup data from the last mask that was loaded. This could cause unexpected or erroneous positioning of the mask.


Available Masks

The following tables list the available standard masks files that you can use. When multiple files are available for a particular standard, select the file with the date listed in the table; revision 1 files have an earlier creation date and are retained for those who, for historical reasons, prefer testing with them.

  • More information on masks

Masks Listed by Standard

802.3, Revision D3.1 Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
40G-LR4 | 10.3125 Gb/s | 40G-LR4 | 010.3125_40GBASE-LR4_Tx_Optical_D31.msk
40G-SR4 | 10.3125 Gb/s | 40G-SR4 | 010.3125_40GBASE-SR4_Tx_Optical_D31.msk
40G-SR10 | 10.3125 Gb/s | 100G-SR10 | 010.3125_100GBASE-SR10_Tx_Optical_D31.msk
100G-ER4 | 25.78125 Gb/s | 100G-ER4 | 25.78125_100GBASE-ER4_Tx_Optical_D31.msk
100G-LR4 | 25.78125 Gb/s | 100G-LR4 | 25.78125_100GBASE-LR4_Tx_Optical_D31.msk
SDH/SONET Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
STM0/OC1 | 51.8 Mb/s | STM0/OC1 | STM000_OC1.msk
STM1/OC3 | 155.5 Mb/s | STM1/OC3 | STM001_OC3.msk
STM4/OC12 | 621.8 Mb/s | STM4/OC12 | STM004_OC12.msk
STM8/OC24 | 1244 Mb/s | STM8/OC24 | STM008_OC24.msk
STM16/OC48 | 2.488 Gb/s | STM16/OC48 | STM016_OC48.msk
STM16/G.691 | 2.4876 Gb/s | STM16 G.691V2.0 | STM016_G.691_V2.0.msk
STM64/OC192 | 9.953 Gb/s | STM64/OC192 | STM064_OC192.msk
STM256/OC-768 | 39.812 Gb/s | STM256/OC768 | STM256_OC768.msk
STM-64/OC-192 FEC | 10.664 Gb/s | STM-64/OC-192 FEC | STM64_OC192FEC_10_664.msk STM64_0C192FEC_10_664.msk
STM-64/OC-192 FEC | 10.709 Gb/s | STM-64/OC-192 FEC | STM64_OC192FEC_10_709.msk STM64_0C192FEC_10_709.msk
OTU2 | 10.70900 Gb/s | OTU2 | 010.709-OTU2_10_709.msk
OTU2e | 11.0957 Gb/s | OTU2e | 011.0957-OTU2e_11_0957.msk
STM-64/OC-192 Super FEC | 12.5 Gb/s | 10xGB Ethernet | STM64_OC192SuperFEC_12_5.msk
Fibre Channel Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
FC133 | 133 Mb/s | FC133 | FC0133.msk
FC266 | 266 Mb/s | FC266 | FC0266.msk
FC531 | 531 Mb/s | FC531 | FC0531.msk
FC1063 | 1.063 Gb/s | FC1063 | FC1063.msk (Revision 1 of the standard)
 | 1.063 Gb/s | FC1063 PI Rev13 | FC1063_PI_R13_Dec01.msk (Revision as of Dec., 2001)
FC2125 | 2125 Mb/s | FC2125 | FC2125.msk (Revision 1 of the standard)
 | 2125 Mb/s | FC2125 PI Rev13 | FC2125_PI_R13_Dec01.msk (Revision as of Dec., 2001)
4GFC | 4.2500 Gb/s | FC4250 PI Rev13 | FC4250_PI_R13_Dec01.msk
DR_4FC (FC-PI5-REV6.1) | 4.2500 Gb/s | DR_4FC | 004.25_4FC_DeltaR.msk
DT_4FC (FC-PI5-REV6.1) | 4.2500 Gb/s | DT_4FC | 004.25_4FC_DeltaT.msk
DT_4FCN (FC-PI5-REV6.1) | 4.2500 Gb/s | DT_4FCN | 004.25_4FC_DeltaT_Norm.msk
8GFC | 8.500 Gb/s | 8G_FC_MM | 008.5000-FC-PI-4 Multimode.msk
DR_8FC (FC-PI5-REV6.1) | 8.500 Gb/s | DR_8FC | 008.50_8FC_DeltaR.msk
DT_8FC (FC-PI5-REV6.1) | 8.500 Gb/s | DT_8FC | 008.50_8FC_DeltaT.msk
10GFC | 10.51875 Gb/s | 10x Fiber Channel | 10xFiberChannel.msk
10GFC, SFP+Rx C' | 10.51875 Gb/s | SFP+_Rx_C' | 010.51875-SFP+_Rx_C'_10GE.msk
10X Fibre Channel, SFP+Tx B | 10.51875 Gb/s | SFP+_Tx_B | 010.51875-SFP+_Tx_B_10GE.msk
10X Fibre Channel, XFP B' | 10.51875 Gb/s | XFP_B' | 010.51875-XFP_B'_10GE.msk
10X Fibre Channel, XFP C' | 10.51875 Gb/s | XFP_C' | 010.51875-XFP_C'_10GE.msk
DR_16FC (FC-PI5-REV6.1) | 14.025 Gb/s | DR_16FC | 014.025_16FC_DeltaR.msk
DT_16FC (FC-PI5-REV6.1) | 14.025 Gb/s | DT_16FC | 014.025_16FC_DeltaT.msk
16GFC-MM | 14.025 Gb/s | 16FC-MM | 014.025_16xFC-MM_Tx_Optical_Rev1.0.msk
16GFC-SM | 14.025 Gb/s | 16FC-SM | 014.025_16xFC-SM_Tx_Optical_Rev1.0.msk
Ethernet Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
GB Ethernet | 1250 Mb/s | GB Ethernet | 01xGbEthernet.msk
2XGB Ethernet | 2.500 Gb/s | 2xGB Ethernet | 02xGbEthernet.msk
10GB Ethernet | 9.953 Gb/s | 10Gb Ethernet | 10GbEthernet.msk
 | 9.953 Gb/s | 10GbE 9.953 | 10GbE_9_953_May02.msk
10GB Ethernet | 10.3125 Gb/s | 10Gb Ethernet | 10GbEthernet_10_3125.msk (Revision 1 of the standard)
 | 10.3125 Gb/s | 10GbE 10.3125 | 10GbE_10_3125_May02.msk (Revision as of May, 2002)
10G BASE LRM | 10 Gb/s | 10 G Base LRM | 10_G_Base_LRM_May_2006.msk
10XGB Ethernet | 12.5 Gb/s | 10xGB Ethernet | 10xGbEthernet.msk
 | 12.5 Gb/s | 10xGB Ethernet | 10xGbEthernet_12_5.msk
1000BASE-LX10 | 1.25 Gb/s | 1000BASE-LX10 | 1000BASE-LX10_September_2004.msk
100BASE-BX10 | 125 Mb/s | 100BASE-BX10 | 100BASE-BX10_September_2004.msk
100BASE-LX10 | 100 Mb/s | 100BASE-BX/LX10 | 100BASE-BX_LX10.msk
100BASE-BX10 | 100 Mb/s | 100BASE-BX/LX10 | 100BASE-BX_LX10.msk
10BASE-LX4 | 3.1250 Gb/s | 10 GBASE-LX4 | 10GBASE-LX4.msk
CAUI | 10.3125 Gb/s | CAUI | 010.3125_CAUI_Tx.msk
10.3125 Gb Ethernet SFP+ Rx C' | 10.3125 Gb/s | SFP+_Rx_C' | 010.3125-SFP+_Rx_C'_10GE.msk
10.3125 Gb Ethernet SFP+ Tx B | 10.3125 Gb/s | SFP+_Tx_B | 010.3125-SFP+_Tx_B_10GE.msk
10.3125 Gb Ethernet XFP B' | 10.3125 Gb/s | XFP_B' | 010.3125-XFP_B'_10GE.msk
10.3125 Gb Ethernet XFP C' | 10.3125 Gb/s | XFP_C' | 010.3125-XFP_C'_10GE.msk
27.952493 Gb/s | OTU4 G.959.1 | OTU4 | 027.952493-OTU4_G959_1.mskx
Infiniband Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
2.500 Gb/s | InfiniBand 2.500 Gb/s | InfiniBand | InfiniBand_Jun01.msk
Serial ATA Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
SATA TX 250 Cycles, 1.5 Gb/s | 1.4999 Gb/s | SATA 1.5Gb TX 250 Cyc | SATA 1.5Gb TX 250 Cycles.msk
SATA TX 5 Cycles, 1.5 Gb/s | 1.4999 Gb/s | SATA 1.5Gb TX 5 Cyc | SATA 1.5Gb TX 5 Cycles.msk
XAUI Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
XAUI-E Far | 3.1250 Gb/s | XAUI-E Far | XAUI-E_Far_May02.msk
XAUI-E Near | 3.1250 Gb/s | XAUI-E Near | XAUI-E_Near_May02.msk
Electrical Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
The following masks are available, but do not have supported alignment methods. You can load these masks and align them manually, but eye measurements will not be supported.
STS1Eye | 51.8 Mb/s | STS1 Eye | STS1Eye.msk
STS3Eye | 155.5 Mb/s | STS3 Eye | STS3Eye.msk
G.984.2 Masks
Standard | Data Rate | Mask Name in Results Panel | File Name
155.52 Mb/s ONU | 155.52 Mb/s | 155.52Mbps | 155.52_G.984.2_Upstream_March_2003.msk
622.08 Mb/s ONU | 622.08 Mb/s | 622.08Mbps | 622.08_G.984.2_Upstream_March_2003.msk
1244.16 Mb/s ONU | 1244.16 Mb/s | g.984 1244.16Mbps Downstream | 1244.16_G.984.2_Downstream_March_2003.msk
 | 1244.16 Mb/s | 1244.16 Mbps | 1244.16_G.984.2_UpStream_March_2003.msk
2488.32 Mb/s ONU | 2488.32 Mb/s | g.984 2488.32Mbps | 2488.32_G.984.2_Downstream_March_2003.msk

Masks Listed by Bit Rate

Masks Listed by Bit Rate
Data Rate | Standard | Mask Name in Results Panel | File Name
51.8 Mb/s | STM0/OC1 | STM0/OC1 | STM000_OC1.msk
 | STS1Eye | STS1 Eye | STS1Eye.msk
100 Mb/s | 100BASE-LX10 | 100BASE-BX/LX10 | 100BASE-BX_LX10.msk
 | 100BASE-BX10 | 100BASE-BX/LX10 | 100BASE-BX_LX10.msk
125 Mb/s | 100BASE-BX10 | 100BASE-BX10 | 100BASE-BX10_September_2004.msk
133 Mb/s | FC133 | FC133 | FC0133.msk
155.5 Mb/s | STM1/OC3 | STM1/OC3 | STM001_OC3.msk
 | STS3Eye | STS3 Eye | STS3Eye.msk
 | 155.52 Mb/s ONU | 155.52Mbps | 155.52_G.984.2_Upstream_March_2003.msk
266 Mb/s | FC266 | FC266 | FC0266.msk
531 Mb/s | FC531 | FC531 | FC0531.msk
621.8 Mb/s | STM4/OC12 | STM4/OC12 | STM004_OC12.msk
622.08 Mb/s | 622.08 Mb/s ONU | 622.08Mbps | 622.08_G.984.2_Upstream_March_2003.msk
1063 Mb/s | FC1063 | FC1063 | FC1063.msk (Revision 1 of the standard)
 | FC1063 | FC1063 PI Rev13 | FC1063_PI_R13_Dec01.msk (Revision as of Dec., 2001)
1244 Mb/s | STM8/OC24 | STM8/OC24 | STM008_OC24.msk
1244.16 Mb/s | 1244.16 Mb/s ONU | g.984 1244.16Mbps Downstream | 1244.16_G.984.2_Downstream_March_2003.msk
 | 1244.16 Mb/s ONU | 1244.16Mbps | 1244.16_G.984.2_UpStream_March_2003.msk
1250 Mb/s | GB Ethernet | GB Ethernet | 01xGbEthernet.msk
 | 1000BASE-LX10 | 1000BASE-LX10 | 1000BASE-LX10_September_2004.msk
1.4999 Gb/s | SATA TX 250 Cycles, 1.5 Gb/s | SATA 1.5Gb TX 250 Cyc | SATA 1.5Gb TX 250 Cycles.msk
 | SATA TX 5 Cycles, 1.5 Gb/s | SATA 1.5Gb TX 5 Cyc | SATA 1.5Gb TX 5 Cycles.msk
2125 Mb/s | FC2125 | FC2125 | FC2125.msk (Revision 1 of the standard)
 | FC2125 | FC2125 PI Rev13 | FC2125_PI_R13_Dec01.msk (Revision as of Dec., 2001)
2.488 Gb/s | STM16/OC48 | STM16/OC48 | STM016_OC48.msk
 | STM16/G.691 | STM16 G.691V2.0 | STM016_G.691_V2.0.msk
2488.32 Mb/s | 2488.32 Mb/s ONU | g.984 2488.32Mbps | 2488.32_G.984.2_Downstream_March_2003.msk
2.500 Gb/s | 2XGB Ethernet | 2xGB Ethernet | 02xGbEthernet.msk
 | InfiniBand 2.500 Gb/s | InfiniBand | InfiniBand_Jun01.msk
3.1250 Gb/s | 10BASE-LX4 | 10 GBASE-LX4 | 10GBASE-LX4.msk
 | XAUI-E Far | XAUI-E Far | XAUI-E_Far_May02.msk
 | XAUI-E Near | XAUI-E Near | XAUI-E_Near_May02.msk
4.2500 Gb/s | 4GFC | FC4250 PI Rev13 | FC4250_PI_R13_Dec01.msk
 | DR_4FC (FC-PI5-REV6.1) | DR_4FC | 004.25_4FC_DeltaR.msk
 | DT_4FC (FC-PI5-REV6.1) | DT_4FC | 004.25_4FC_DeltaT.msk
 | DT_4FCN (FC-PI5-REV6.1) | DT_4FCN | 004.25_4FC_DeltaT_Norm.msk
8.500 Gb/s | 8GFC | 8G_FC_MM | 008.5000-FC-PI-4 Multimode.msk
 | DR_8FC (FC-PI5-REV6.1) | DR_8FC | 008.50_8FC_DeltaR.msk
 | DT_8FC (FC-PI5-REV6.1) | DT_8FC | 008.50_8FC_DeltaT.msk
9.953 Gb/s | STM64/OC192 | STM64/OC192 | STM064_OC192.msk
 | 10GB Ethernet | 10Gb Ethernet | 10GbEthernet.msk
 | 10GB Ethernet | 10GbE 9.953 | 10GbE_9_953_May02.msk
10 Gb/s | 10G BASE LRM | 10 G Base LRM | 10_G_Base_LRM_May_2006.msk
10.3125 Gb/s | 40G-LR4 | 40G-LR4 | 010.3125_40GBASE-LR4_Tx_Optical_D31.msk
 | 40G-SR4 | 40G-SR4 | 010.3125_40GBASE-SR4_Tx_Optical_D31.msk
 | 40G-SR10 | 100G-SR10 | 010.3125_100GBASE-SR10_Tx_Optical_D31.msk
 | 10GB Ethernet | 10Gb Ethernet | 10GbEthernet_10_3125.msk (Revision 1 of the standard)
 | 10GB Ethernet | 10GbE 10.3125 | 10GbE_10_3125_May02.msk (Revision as of May, 2002)
 | CAUI | CAUI | 010.3125_CAUI_Tx.msk
 | 10.3125 Gb Ethernet SFP+ Rx C' | SFP+_Rx_C' | 010.3125-SFP+_Rx_C'_10GE.msk
 | 10.3125 Gb Ethernet SFP+ Tx B | SFP+_Tx_B | 010.3125-SFP+_Tx_B_10GE.msk
 | 10.3125 Gb Ethernet XFP B' | XFP_B' | 010.3125-XFP_B'_10GE.msk
 | 10.3125 Gb Ethernet XFP C' | XFP_C' | 010.3125-XFP_C'_10GE.msk
10.51875 Gb/s | 10GFC, SFP+Rx C' | SFP+_Rx_C' | 010.51875-SFP+_Rx_C'_10GE.msk
 | 10X Fibre Channel, SFP+Tx B | SFP+_Tx_B | 010.51875-SFP+_Tx_B_10GE.msk
 | 10X Fibre Channel, XFP B' | XFP_B' | 010.51875-XFP_B'_10GE.msk
 | 10X Fibre Channel, XFP C' | XFP_C' | 010.51875-XFP_C'_10GE.msk
 | 10GFC | 10x Fiber Channel | 10xFiberChannel.msk
10.664 Gb/s | STM-64/OC-192 FEC | STM-64/OC-192 FEC | STM64_OC192FEC_10_664.msk STM64_0C192FEC_10_664.msk
10.709 Gb/s | OTU2 | OTU2 | 010.709-OTU2_10_709.msk
 | STM-64/OC-192 FEC | STM-64/OC-192 FEC | STM64_OC192FEC_10_709.msk STM64_0C192FEC_10_709.msk
11.0957 Gb/s | OTU2e | OTU2e | 011.0957 - OTU2e_11_0957.msk
12.5 Gb/s | STM-64/OC-192 Super FEC | 10xGB Ethernet | STM64_OC192SuperFEC_12_5.msk
 | 10XGB Ethernet | 10xGB Ethernet | 10xGbEthernet.msk
 | 10XGB Ethernet | 10xGB Ethernet | 10xGbEthernet_12_5.msk
14.025 Gb/s | DR_16FC (FC-PI5-REV6.1) | DR_16FC | 014.025_16FC_DeltaR.msk
 | DT_16FC (FC-PI5-REV6.1) | DT_16FC | 014.025_16FC_DeltaT.msk
 | 16GFC-MM | 16FC-MM | 014.025_16xFC-MM_Tx_Optical_Rev1.0.msk
 | 16GFC-SM | 16FC-SM | 014.025_16xFC-SM_Tx_Optical_Rev1.0.msk
25.78125 Gb/s | 100G-ER4 | 100G-ER4 | 25.78125_100GBASE-ER4_Tx_Optical_D31.msk
 | 100G-LR4 | 100G-LR4 | 25.78125_100GBASE-LR4_Tx_Optical_D31.msk
27.952493 Gb/s | OTU4 G.959.1 | OTU4 | 027.952493-OTU4_G959_1.mskx
39.812 Gb/s | STM256/OC-768 | STM256/OC768 | STM256_OC768.msk


Create Masks

When a standard mask is not suitable for your application, use the Create Mask feature to quickly create and edit symmetrical NRZ or RZ masks on the instrument display. Create Mask allows you to create three-polygon masks that are symmetrical about a central vertical axis only. If you need to create non-symmetrical masks or edit individual mask polygons, you can do so using an ASCII editor. Your mask cannot be used for mask testing until it has been saved.

When the Create Mask dialog box opens, any opened standard mask (.msk) is replaced by a generic parametric mask (.pcm) or the previously manipulated parametric mask. If a parametric mask file is displayed before opening Create Mask, the opened mask will be used for manipulation.

  • Create NRZ Masks
  • Create RZ Masks
  • Creating mask files using an text editor

Loading Your Files

Load your custom mask files using the same procedure for loading standard mask files. You can load custom mask files from an external memory device, but saving copies to the instrument disk may allow you to locate and load them faster.

When you load a mask file, the instrument saves mask data in a temporary file that is utilized to restore the last instrument setup after power has been interrupted or turned off. If you delete or move a custom mask file after it has been loaded, then cycle the instrument power, the temporary file will load upon power up. Although the mask is available for mask testing upon power up, the temporary file is not accessible from file management dialog boxes.

Saving the Mask

A mask cannot be used until it has been saved. Click Save within the Create Mask dialog box to save your mask in one of two formats:

  • The default format (.pcm file extension). Allows you to edit the mask later with Create Mask.
  • Backwards compatible format (.msk file extension). Compatible with DCA software versions below A.03.00 version.

    • Masks saved with any other file extension will not be recognized by the instrument. Load your custom mask files using the same procedure for loading standard mask files. Save your masks in the default folder:

    D:\User Files\masks

    Always make backup copies of your mask files as protection against lost or damaged files.

    When a custom mask is displayed, a saved instrument setup will include binary mask data is appended to the setup file but not a copy of the mask file. If transfer the instrument setup to another DCA, you must also transfer the corresponding mask file to the second instrument. If the mask cannot be located on the second instrument, the following text is displayed:

    Load Setup was unable to find the file:
D:\User Files\filename.msk
It is recommended that the original mask file be loaded using the Open Mask File dialog box.

    Upgrade to the latest DCA software revision to ensure transfer of custom mask data between instruments when using setup files. If you have saved a custom mask loaded in a setup file on instruments with software revisions before A.02.00, you may see the following warning if you try to load the instrument setup in an instrument with A.02.00 software or above: Load Setup was unable to load the mask data with the setup. The mask file: C:\User Files\Filename.msk no longer exists.

    This happens when the mask loaded in the setup file is not found in the expected path on the instrument with newer software. Software before A.02.00 does not append mask binary data to the setup file, but does contain the path and filename. You cannot transfer a custom mask loaded in a setup file from an instrument with software revision A.02.00 (or above) to an instrument with software previous to revision A.02.00. (This is not a problem with the standard masks shipped with the instrument.)


Editing Masks

You can create a new mask file or edit a copy of any of the standard masks that are available on the instrument hard disk. Mask files are ASCII text files that can be edited or created on any PC using a text editor such as Microsoft® Notepad. Some of the Infiniium DCA remote commands are available for use in the mask setup region, as described in this topic.

  • Sample Mask File
  • Mask Alignment Command
  • Prohibited Mask Setup Commands

You can copy and modify the standard mask files that are located on the instrument hard disk or create your own mask file from scratch. You must have access to a computer with a text editor such as Microsoft® Notepad to edit or create a mask file.

Mask files are ASCII text files with the following naming convention: Filename.msk

Some text editors may not be able to save files using the . msk extension. If your editor has this limitation, try saving the file as a .txt file, then rename the file manually.

Mask files use "C" computer language style comments: /* and */. Commas, tabs, spaces, or new lines are valid separators between parameters.

  • More information on masks

Mask files have several elements that contain necessary information for the instrument to display the mask properly. These are listed in the example file and are explained in the remaining sections of this topic. Any mask files you edit or create should have these elements.

Mask File Identifier

The mask file identifier is the first line in a mask file. When you load a mask file, the instrument checks the first line of the file for the following:

MASK_FILE_861XX

If the identifier string is missing or incorrect, the file will not be loaded and an error dialog box will be displayed. This identifier string must be used in all mask files intended for use with the Infiniium DCA.

Mask Title

The mask title is a quoted string of up to 15 characters. The title is displayed on the mask test tab when the file is loaded. Change this title to reflect the name of the mask you are creating. An example mask title is:

"FC133"

Region Number

The region number is an integer that defines a mask violation area (or polygon). The region number can be further identified with a commented line describing the region number location, for example:

/* Top Region */

You can specify 1 to a maximum of 8 regions in a mask file.

When the mask is loaded, the region number is annotated in the lower left side of each polygon that defines a standard (STD) mask region.

Region Type

You can define three types of regions for each region number you have specified:

  • STD defines the actual mask region.
  • MARGIN_MAX defines the maximum margin area when test margins are set to 100%.
  • MARGIN_MIN defines the minimum margin area when test margins are set to –100%.

When a margin percentage is applied from the mask test margins dialog box, the margin areas of the mask appear with darker shading than the actual mask region. If no MARGIN_MAX or MARGIN_MIN regions are defined, the test margin settings will be unavailable.

Number of Vertices

The number of vertices is an integer that specifies the quantity of X and Y coordinates needed to define a mask region or polygon. You can define a mask region or polygon with a minimum of 3 to a maximum of 512 vertices.

X and Y Coordinates

These are the floating-point numbers that define the locations of the mask polygon vertices for each region and region type defined in the mask file. Infiniium mask files use a relative coordinate system based on an eye diagram's zero level, one level, and crossing point parameters in order to define the vertex locations needed to draw each of the polygons or mask regions in the file. You can make changes to the size, shape, or location of any of the mask regions by referencing the coordinate values to the features of the specific eye diagram you need to measure. You can see how the top region is drawn from the coordinates (+0.0, Max), (+0.0, +1.3), (+1.0, +1.3), and (+1.0, Max) in the example shown below.

For Y values, the special value MIN automatically defines the bottom graticule, and MAX automatically defines the top graticule even when scaling is changed from the front panel or remote commands.

The X-coordinate values are referenced to the eye crossing points; the first or left crossing point X-value is 0.0 , and the second or right crossing point X-value is 1.0 . The Y-coordinate values are referenced in the same manner with respect to the eye zero and one levels; the eye zero level Y-value is 0.0 while the eye one level Y-value is 1.0.

You can verify new mask coordinates or changes to existing mask coordinates with the mask scaling markers when you start a mask test. The instrument places the mask scaling markers position , delta T, logic 0, and logic 1 at the coordinates used for the eye diagram left crossing, right crossing, zero level and one level respectively. If the commands are defined correctly in the setup area of the mask file, the instrument should automatically position the mask properly with respect to the eye diagram. The delta T scaling marker should display the correct bit period (the difference between position and delta T markers), and the logic 1 scaling marker should display the correct eye amplitude (the difference between logic 0 and logic 1).

Mask Setup

You can list various remote commands in the mask setup area to define the relative vertical and horizontal positions of the 0 and 1 coordinates of the mask X and Y-axes. Commands listed in the setup area are executed as part of the mask data load process. The identifier "setup" is used to specify the start of the setup section; "end_setup" specifies the end of the setup.

If you do not define a mask setup section in your mask file, the instrument will use the setup data from the last mask that was loaded. This could cause unexpected or erroneous positioning of the mask.

The following example defines the locations of mask position and size for the FC133 standard mask.

setup
:MTES:SCAL:XDEL 7.529E-9
:MTES:SCAL:DEF
:MTES:AMET NRZEYE
end_setup

The line :MTES:SCAL:XDEL 7.529E-9 defines the position in time of the X2 mask scaling marker (delta T) relative to the X1 scaling marker. (The time between the X1 and X2 markers should typically equal the bit rate of the eye diagram the mask is designed to test.)

The line :MTES:SCAL:DEF sets the scaling markers to default values so the mask will be displayed on the graticule. The X1, Y1, and Y2 markers are set to values corresponding to graticule positions that are two divisions from the left, top, and bottom of the graticule respectively.

The line :MTES:AMET NRZEYE sets the mask align method to non-return to zero eye.


Exit Mask Test

Click this button to exit and end the mask test. You can also exit the mask test by choosing Eye/Mask , and then Exit Mask Test from the Measure menu. After you exit a mask test, the following occurs:

  • mask testing stops
  • currently loaded mask is cleared from the display
  • mask test results tab closes

Exiting a mask test will not affect data acquisition on the input waveform.To stop data acquisition, press the Stop/Single button located on the instrument front panel. All data acquisitions will stop and mask testing will pause. Press the Run button to resume data acquisitions and mask testing.Press Clear Display to reset the mask test results.

  • More information on masks


Filter

SONET/SDH, Gigabit Ethernet, and Fibre Channel standards specify both a mask and a specific channel frequency response for consistency in standard measurements. This bandwidth is achieved using the filters in the optical channels. Available filters are dependent upon the type of plug-in module used. Use the Filter dialog box to select and turn on an optical channel filter. Using a standard mask with a standard frequency response allows you to verify transmitter performance for standard compliance.

Automatic control of channel filters is only used with plug-in modules with integrated optical receivers. For these modules, only channels 1 and 3 can be optical channels.

Activate a channel filter prior to starting a mask test. Turning on a filter after the mask test starts will cause the instrument measurement database to reset and start acquiring new data. However, the mask test does not stop and restart when the measurement database resets. Therefore, the mask does not align to the waveform until you initiate another mask test. other changes made to the waveform setup that cause the measurement database to reset are vertical scale, offset, horizontal scale, horizontal position, and Auto Scale.

  • More information on masks

To activate a channel filter

  1. Click the Filter button located on the Mask Test measurement toolbar to open the Filter dialog box. Or, you can open the Measure menu and choose Eye/Mask, and then Filter. You can also turn on an optical filter in the Channel Configuration dialog box.
  2. Click On to turn on the filter.
  3. Click the filter option you want to use under Select Filter.


Fixed Voltage Masks

A fixed voltage mask, such as XAUI, has a fixed amplitude. You can use a fixed voltage mask, to verify that your electrical waveform complies with an industry standard waveform shape. You can apply a fixed voltage mask to a differential signal using any of the following plug-in modules:

  • dual electrical modules
  • differential TDR/TDT (Agilent 54754A)

As with other mask files (.msk), fixed voltage mask files are ASCII text files that can be edited or created on any PC using a text editor such as Microsoft® Notepad. Once the mask has been created or edited, you can copy it back to the instrument hard disk then open it, or open it from an external memory device.

The following information applies to fixed voltage masks and differential signaling. Refer to Editing Masks with an ASCII Editor to edit these mask files directly.

When using mask margins, only the center region of the mask can be adjusted. The top and bottom regions of the mask remain fixed. Changing the vertical axis of the mask will modify the file name on the Mask tab.

If you create a fixed voltage mask, it can only be saved in the .msk format. When creating a fixed voltage mask, the remote commands shown in the following example must be used in the setup section of the mask file in the listed order. Open the XAUI_Near_May02.msk file to view an example of a fixed voltage mask.

setup
:MTESt:SCALe:YTRACK OFF /*disable logic level tracking*/
:MTESt:SCALe:Y1 <y1_value> /*logic 0 level in volts*/
:MTESt:SCALe:Y2 <y2_value> /*logic 1 level in volts*/
:MTESt:SCALe:MODE XONLy /*scale mode must come after YTRACK OFF and before SCAL:DEF*/
:MTESt:SCALe:XDELta <xdelta value> /*waveform's one bit period in seconds*/
:MTESt:SCALe:DEFault
:MTESt:AMEThod NRZ /*eye alignment method*/
end_setup

Setting up a fixed voltage mask

  1. Place the instrument in Eye/Mask mode.
  2. Click the Msk Test button to open the Mask Test toolbar.
  3. Connect an external attenuator to the channel input on the module's front panel.

    4. Ensure that you compensate for the external attenuation by setting the attenuation in the Channel dialog box. To open the Channel dialog box, click the channel button that corresponds with the selected channel. Click to Advanced open the Attenuation controls in the Channel dialog box.

  4. Adjust the channel scale. To set up the channel scale, click the channel button that corresponds with the selected channel. The Channel dialog box opens. You can then set the vertical scale and offset.

  5. Click the Open Mask button to open the Open Mask File dialog box. You can then select a fixed voltage mask file. For example, XAUI_Near_May02.msk.

  6. Click Open. The mask appears on the display graticule.
  7. Click the Start Mask button to start the mask test. When the mask test starts, the instrument automatically adjusts the horizontal and vertical positions of the mask. The logic 1 and logic 0 levels remain unaffected.

  • More information on masks


Mask Test Margins

Use the Mask Test Margins dialog box to create mask margins. Mask margins are used to determine the margin of compliance for a standard or scaled mask. Margins indicate areas that are to contain a specified number of hits (violations within the mask region) in order to comply with testing standards. You can use this information to determine by what level the waveform begins to fail to comply with industry standards. Mask regions are shown in light gray, and mask margins are shown in dark gray. Any acquired data point that falls inside a mask margin appears in red. You can specify positive, negative, or Auto mask margins:

  • Positive margins determine how much larger you will be able to increase the mask size before violations occur. Enter between –100% and +100% linear change in mask size.
  • Negative margins determine how much smaller you have to decrease the mask size before violations no longer occur. Enter between –100% and +100% linear change in mask size.

The following pictures give examples of positive and negative margins used to verify that the waveform can comply to a standard mask with a 35% margin, set the margin value to 35%. You can then increase the size of the margin by increasing the percentage until violations occur.

Figure. Positive Mask Margins (+35% margin)

Figure. Negative Mask Margins appear inside the mask regions. (−35% margin)

Auto Mask Margin

Click Calculate Auto Margin to have the margins automatically sized to achieve the entered Target Hit Ratio. Typically the hit ratio is set to 5.0E−5, which allows 1 violation in every 20000 samples. Before clicking Calculate Auto Margin, you must first use the toolbar to open a mask and start a mask. Then open the Mask Test Margins dialog box, select Margins On and enter the Target Hit Ratio. Now click Calculate Auto Margin. If a margin cannot be found, the current margin setting is unchanged. If there is insufficient data (samples) on which to calculate the mask margin at the specified Hit Ratio, no hits are reported.

Mask Results Table

Margin results appear on the Mask test results tab.

With positive mask margins, the following values are displayed on the tab:

  • mask hits - the number of data points sampled in the mask regions (mask failures)
  • margin hits - the number of data points sampled in the mask margin regions (margin failures)
  • total hits - the combined number of data points sampled in the mask regions and margin regions (total number of failures)

With negative mask margins, the following values are displayed on the tab:

  • mask hits - the combined number of data points sampled in the mask regions and mask margin regions (mask failures)
  • margin hits - the number of data points sampled in the mask margin regions (margin failures)
  • total hits - the combined number of data points sampled in the mask regions and margin regions (total failures)

To turn mask margins on, you can also click Eye/Mask, Mask Test Margins on the Measure menu.

  • More information on masks


Open Mask File

MASK ALIGNMENT

Masks are not aligned to the waveform until you click Start Mask Test on the toolbar.

Use the Open Mask File dialog box to select from a variety of standard digital communications masks. These standard mask files are located in the instrument's c:\scope\masks folder. This folder is not available for storing user files, but mask files can be copied from this folder. If you have edited or created custom masks, use the drop-down to navigate to the file location of your custom masks.

Click the mask you want to use for the mask test from the file list. The mask you select appears in the File Name box. Only mask files with the extension . msk are displayed in the Open Mask File dialog box.

Click Open to open the mask. The dialog box closes and the mask appears on the display graticule.

Mask files can also be loaded using one of the following methods:You can open the Measure menu and choose Eye/Mask , then click Open Mask. Or, you can open the File menu and choose File Management , then use the Look in drop-down menu to select the desired mask file from the appropriate folder.

After the mask is loaded, you can change the vertical or horizontal scale or position of the displayed waveform without affecting the mask. The mask tracks the waveform as the waveform's parameters are modified. Notice that as you change the vertical and horizontal scale or position, the mask will move with the waveform.

When a mask is opened, the instrument setup remains unchanged. The instrument scales mask parameters (mask position, logic 0 level, and logic 1 level) to comply with the existing instrument setup. The instrument positions the mask parameters as follows:

  • mask position - two graticules in from the left hand side of the display graticule
  • logic 1 level - two graticules down from the top of the display graticule
  • logic 0 level - two graticules up from the bottom of the display graticule
  • More information on masks


To Perform a Mask Test

Prior to performing a mask test on your input waveform, you must first load a mask. A variety of standard communications masks are available on the instrument hard disk.

  1. Click this button on the Mask Test measurement toolbar. The Open Mask File dialog box opens. You can also click Measure > Eye/Mask > Open Mask.

  2. Click the mask you want to use for the mask test from the file list. The mask you select appears in the File Name box.

    3. Only files with the extension . msk are displayed in the Open Mask File dialog box. Standard masks are stored in the read-only folder masks (C:) . When this folder is opened, you can select a mask to open and load, or you can copy a mask file to another location.

  3. Click Open to load the mask and display it on the screen. The mask test results tab appears on the display graticule.
  4. After you load a mask, you can adjust the size of the mask , enable mask margins, and enable an optical filter . Click the any of following tabs in this help window to view the associated procedure for modifying the mask.

    5. When a mask is loaded, it is misaligned relative to the waveform. The instrument positions the mask· two graticules in from the left hand side of the display graticule· two graticules down from the top of the display graticule· two graticules up from the bottom of the display graticuleStart the mask to align it to the waveform.

    {After a mask is loaded, it remains loaded until you perform a default setup or load a different mask. This feature allows you to load a mask only one time if testing multiple devices against the same mask.

    Any change to the waveform setup resets the measurement database and starts the acquisition of new data. The mask test also stops and restarts with the waveform and mask hits counts reset to zero. Changes made to the waveform setup that cause the measurement database to reset are· vertical scale· offset· horizontal scale· horizontal position· filter status (on or off)· Auto Scale

  5. Click this button on the Mask Test measurement toolbar to open the Configure Measurements dialog box.

  6. Click the Eye Boundary tab and then select the mask alignment mode. Full Display aligns the mask using the Vtop and Vbase values of the displayed waveform. Eye Boundary uses the one and zero levels of the waveform as defined by Eye Boundary 1 and Eye Boundary 2 in the Configure Measurement dialog box. If you select Eye Boundaries , type or select the value you want for the one and zero levels in the Eye Boundary boxes. The default values are 40% for Eye Boundary 1 and 60% for Eye Boundary 2.

  7. Click Close.
  8. Click this button on the Mask Test measurement toolbar to open the Configure Measurements dialog box. When the mask test starts, the instrument automatically aligns both the horizontal and vertical axis. There are two methods for aligning the vertical axis of a mask.

    9. The instrument aligns the mask to the waveform crossing points and the one and zero levels.

    The result of the mask test appear on the mask test results tab. These results include· the total number of waveforms sampled· total number of failed samples· the number of violations in the mask test regions

    After you have acquired a sufficient number of waveforms from the mask test, you can stop the mask test. You can use one of two methods to stop the mask test.

  9. Press the Stop/Single button located on the instrument front panel to stop data acquisition and the mask test or setup a mask limit test. The mask limit test stops when the instrument acquires the specified number of failed samples. Press Clear Display to reset the mask test results.
  10. Click the Exit Mask button located on the Mask Test measurement toolbar. The mask testing stops, the currently loaded mask is cleared from the display, and the mask test results tab closes.

Exiting a mask test will not affect data acquisition on the input waveform. However, the results of the mask test are cleared from the display.

  • More information on masks


Save Mask File

Use the Save Mask File dialog box to save instrument created masks . You can specify the mask file extension as either .pcm (parametric format), or .msk . Saving your mask with the default .pcm extension allows you to edit the mask later with Create Mask. Save your mask with the .msk extension if you want the file to be compatible with earlier versions of instrument. Select one of the formats to save the mask.

Ensure your mask files have the file name extension .pcm or .msk . If you specify a different extension, the instrument will not recognize the file as a mask file.

Using this dialog box, you can also

  • assign a name to the mask file
  • rename a mask file
  • create a new folder for the mask file
  • delete a mask file

This dialog box allows you to assign the destination of where you want the saved file to reside. The instrument has a specific folder (directory) to store mask files and will default to this directory each time this dialog box is open.

The number of mask you can save is limited only by the available space on the internal hard disk or external memory device.

The instrument will automatically assign a new file name to the mask. This file name is incremental. For example, the instrument can assign the file name custom-maskx.pcm where x is a number from 1 to 99. Each time you save a mask, the number in the file name is automatically incremented by one or by whatever is necessary to reach the next available open number. This ensures that the mask will always be saved to a new file and protects you from inadvertently overwriting an existing file. If you want to assign a specific name to a mask file, you can use an optional keyboard, or you can click the File name: box to open the instrument keyboard. Remember to always make a backup of your file. If your original files are damaged or lost, you can restore the files from the backup.

  • More information on masks


Mask Test Scaling

After starting a mask test, the instrument aligns the mask position, logic 1 level, and logic 0 level to the displayed waveform data. After the alignment completes, clicking the Mask Test Scaling button, located on the Mask Test measurement toolbar, allows you to change the characteristics of a mask or manually align a mask. You don't have to scale a mask every time a mask test is performed. You can also open the Measure menu and choose Eye/Mask. Then click Mask Test Scaling.

The mask test marker lines are turned on, and you can use the front-panel marker knobs to adjust the mask parameters:

  • mask position - solid vertical line (X1)
  • logic 1 level - solid horizontal line (Y1)
  • delta T - dashed vertical line (X2)
  • logic 0 level - dashed horizontal line (Y2)

When aligning a fixed voltage mask (for example, XAUI), the instrument only adjusts the mask position. The logic 1 and logic 0 levels remain unaffected.

Using the marker knobs on the instrument front panel is the easiest way to adjust the mask. Changing the vertical or horizontal scale or position of the waveform does not affect the predefined values of the mask.

Changing the mask parameters does not affect the waveform data on the display graticule.

The mask "tracks" the waveform. Notice that as you change the vertical and horizontal scale or position, the mask moves with the waveform. If there is more than one eye diagram on the display, the instrument aligns the mask to the first zero crossing point.

  • More information on masks

Delta T

Changing Delta T modifies the absolute shape of the mask width. Every standard mask has a predefined absolute width. After changing the width, you will no longer be using a standard mask and the mask test results tab includes the notation "(modified)" next to the mask name.

Logic Levels

You can override the logic level values to which the mask is aligned in one of two methods. You can move each logic level independently of each other or use logic level tracking (default mode). To use logic level tracking, select Logic Levels Track to enable tracking mode.

When you enable logic level tracking, the logic levels are dependent upon each other. You can manually move the mask up and down on the display. For example, if you adjust the logic 1 level by 5 mW, the logic 0 level will also move by 5 mW. When you disable logic level tracking, the logic levels can be moved independent of each other.

To scale a mask

  1. Click Mask Test Scaling toolbar button. This turns on the mask test marker lines and activates the marker control knobs located on the instrument front panel.

  2. Use the marker knobs to adjust the mask parameters. The marker lines consist of
    • mask position - solid vertical line (X1)
    • logic 0 level - solid horizontal line (Y1)
    • delta T - dashed vertical line (X2)
    • logic 1 level - dashed horizontal line (Y2)


Start Mask Test

After you open a mask, click this button to start a mask test. You can also click Measure > Eye/Mask > Start Mask Test. If more than one channel is on, the Select Mask Test Source dialog box opens. Use this dialog box to select the channel for which to apply the mask. When the mask test starts, the instrument automatically aligns both the horizontal and vertical axis and displays the mask test results tab. This tab displays running totals of the number of waveforms sampled and number of failed samples and violations.

  • More information on masks


Mask Test Results

Statistics displayed on Mask results tab

Mask Name

The standard mask used for the mask test.

Total Waveforms

The number of waveforms acquired for the mask test.

Failed Samples

The number of data samples that have violated the mask. There is more than one sample per waveform.

Y Align

The selected alignment method.

Statistics displayed with mask margins enabled

Click the Mask Margin bullon on the Mask Test measurement toolbar to enable the mask margins.

Margin

The size of the mask margin. (percentage)

Margin Violations

The number of data samples within the mask margins.

Statistics displayed without mask margins enabled

Region

The mask regions displayed on the instrument display graticule. Each region is numbered. The results tab only reports the results of a maximum of four regions.

Violations

The number of violations that occurred in the corresponding mask region.


Mask Testing

Available only in Eye/Mask mode, mask testing allows you to verify that a displayed waveform complies with industry-standard definitions for electrical and optical waveforms. To comply with the industry standard, the input waveform must remain outside the shaded mask regions. Data points that falls inside a mask region appears in red and are logged as a mask test failure. To assign a mask test to the Quick Measure button, refer to To Configure Quick Measure.

Mask Toolbar

Open Mask

Start Mask
Test

Exit Mask
Test

Align Method

Filter

Mask Test
Margins

Mask Test
Scaling

Create
NRZ/RZ Mask

To perform a mask test, you must first open a mask and then start the test. Optionally, you can align and scale the mask or filter an optical channel. You can even create your own masks. The mask test results tab displays running totals of the number of waveforms sampled and number of failed samples (violations).

Prior to performing a mask test on your input waveform, you must first load a mask. After a mask is loaded, it remains loaded until you perform a default setup or load a different mask. This feature allows you to load a mask only one time if testing multiple devices against the same mask.

Mask test results are not available until you start the mask test. To start a mask test, click the Start Mask Test button located on the Mask Test measurement toolbar.

All standard digital communications masks and custom masks have the file extension .msk. Internally created masks have the .pcm extension.

More Information

  • To Perform a Mask Test
  • Mask Test Results
  • Save Mask File
  • Editing Masks with an ASCII Editor
  • Fixed Voltage Masks
  • Available Masks

Measurement Database and Masks

Mask tests use the instrument measurement database which consists of all data samples displayed on the display graticule. Every time a display sample point is acquired on a display coordinate, the counter for that coordinate is incremented. The maximum count for each counter is 63,488. The measurement database continues to build until the instrument stops acquiring data. To reset the measurement database, press the front-panel Clear Display button. Changing the measurement channel, vertical scale, offset, horizontal position, horizontal scale, and trigger settings will also reset the measurement database.

The measurement database is active when the color grade persistence display mode (or gray scale persistence) and during the performance of histogram measurements. Therefore, mask testing is only possible when the instrument is in the Eye/Mask mode.

The following events will not reset the measurement database:

  • pressing the Stop/Single button on the instrument front panel
  • pressing the Run button on the instrument front panel
  • loading a new mask
  • starting a new mask test
  • turning on the mask margins
  • changing the mask margins
  • scaling the mask
  • executing any eye diagram measurements
  • performing a histogram measurement


Prohibited Mask Commands

A number of remote commands listed in the programmers guide can not be used in mask files. These include all queries and any commands in the following subsystems: DISK, CALibrate, HARDcopy, and WAVeform. Also, all of the following commands cannot be used in mask files:

  • MTESt:STARt
  • MTESt:EXIT
  • MTESt:ALIGn
  • MTESt:RUMode
  • MTESt:RUNTil
  • MTESt:DELete
  • MTESt:MASK:DELete
  • MTESt:LOAD
  • SYSTem:DATE
  • SYSTem:DSP
  • SYSTem:SETup
  • SYSTem:TIME
  • *ESE
  • *OPC
  • *RCL
  • *RST
  • *SAV
  • *SRE
  • *TRG
  • *WAI


Sample Mask File

This sample file is FC133 (133 Mb/s), one of the standard masks available on the instrument hard disk. The following figures show the mask specified by each section in the sample file.

MASK_FILE_861XX
"FC133"
/* Top Region     */
/* Region Number  */ 2
/* Region Type    */ STD
/* # of vertices  */ 4
     +0.0,      Max
     +0.0,     +1.3
     +1.0,     +1.3
     +1.0,      Max

/* Top Region     */
/* Region Number  */ 2
/* Region Type    */ MARGIN_MAX
/* # of vertices  */ 4
     +0.0,      Max
     +0.0,     +1.0
     +1.0,     +1.0
     +1.0,      Max

/* Top Region     */
/* Region Number  */ 2
/* Region Type    */ MARGIN_MIN
/* # of vertices  */ 4
     +0.0,      Max
     +0.0,     +1.6
     +1.0,     +1.6
     +1.0,      Max

/* Middle Region  */
/* Region Number  */ 1
/* Region Type    */ STD
/* # of vertices  */ 6
     +0.15,    +0.5
     +0.35,    +0.8
     +0.65,    +0.8
     +0.85,    +0.5
     +0.65,    +0.2
     +0.35,    +0.2

/* Middle Region  */
/* Region Number  */ 1
/* Region Type    */ MARGIN_MAX
/* # of vertices  */ 6
     +0.00,    +0.5
     +0.35,    +1.0
     +0.65,    +1.0
     +1.00,    +0.5
     +0.65,    +0.0
     +0.35,    +0.0

/* Middle Region  */
/* Region Number  */ 1
/* Region Type    */ MARGIN_MIN
/* # of vertices  */ 6
     +0.5,    +0.5
     +0.5,    +0.5
     +0.5,    +0.5
     +0.5,    +0.5
     +0.5,    +0.5
     +0.5,    +0.5

/* Bottom Region  */
/* Region Number  */ 3
/* Region Type    */ STD
/* # of vertices  */ 4
     +0.0,      Min
     +0.0,     -0.2
     +1.0,     -0.2
     +1.0,      Min

/* Bottom Region  */
/* Region Number  */ 3
/* Region Type    */ MARGIN_MAX
/* # of vertices  */ 4
     +0.0,      Min
     +0.0,      0.0
     +1.0,      0.0
     +1.0,      Min

/* Bottom Region  */
/* Region Number  */ 3
/* Region Type    */ MARGIN_MIN
/* # of vertices  */ 4
     +0.0,      Min
     +0.0,     -0.4
     +1.0,     -0.4
     +1.0,      Min

/*__________________________*/
setup
:MTES:SCAL:XDEL 7.529E-9
:MTES:SCAL:DEF
:MTES:AMET NRZEYE
end_setup


Average Power

Average power is a measure of the true average component of an optical signal. This measurement is commonly used when identifying the fundamental parameters of a lightwave transmitter. However, it differs from other eye measurements because it does not rely on the waveform display in order to determine the measurement.

To determine average power, the internal photo detector receives the optical signal and converts this waveform to an electrical signal. The instrument measures the DC component of the photocurrent. The photo detector is calibrated based on the wavelength selected, to give an accurate measurement of average power. The average power is determined as follows:

You can select one of the following two formats to display average power, from the Configure Measurement dialog box: dBm or Watts.

The average power measurement is only available when using the modules with integrated optical detectors (optical/electrical modules).

Eye measurements are based on statistical data that is acquired and stored in the measurement database. The measurement database consists of all data samples displayed on the display graticule. The algorithms are dependent upon histograms derived from the measurement database. If you want to perform an eye measurement, it is necessary that you first produce an eye diagram by triggering the instrument with a synchronous clock signal. Measurements made on a pulse waveform while in Eye/Mask mode will fail.

In order to get an accurate average power measurement, you must select a factory calibrated wavelength or define a wavelength (within the wavelength range of the selected module) from the Channel Configuration dialog box. If you define a wavelength, you must perform an optical responsivity calibration. The instrument can then make the calculations for average power based on the responsivity of the module, at the correct wavelength.

If the instrument displays an extremely large value for average power, this can be an indication that you have lost the factory optical channel calibration. For example, a value of 260W may be displayed for a 100 mW signal. You can also perform an optical responsivity calibration for a user-defined wavelength.

If Watt is selected, the instrument applies the appropriate prefix, relative to the signal size, to the linear power units. For example, the results of an average power measurement may be displayed as 10 mW.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > NRZ Eye Mode.
  3. Click the channel button (lower left corner of display) that corresponds to the channel you want to measure. The Channel Configuration dialog box opens.
  4. Click Advanced.
  5. Click the wavelength option that corresponds with the wavelength for the average power measurement. Or, you can calibrate the module to a user-defined wavelength.

    6. The factory-calibrated wavelengths displayed on the dialog box will vary according to the module installed in the instrument.

  6. Close the dialog box.
  7. Click the Eye Meas tab on the measurement toolbar.
  8. Click the Average Power button.


Bit Rate

Bit rate is the inverse of bit period (1/bit period). Two annotation labels are placed at the crossing points of the eye diagram. The bit period is a measure of the horizontal opening of an eye diagram at the crossing points of the eye. The crossing points of the eye are first located. One waveform annotation label is placed on the rising edge of the waveform as it crosses the middle threshold. The other label is placed on the falling edge as it crosses the middle threshold. Then a vertically thin measurement window is placed horizontally through the crossing points. The data within this measurement window is analyzed. This measurement window is created to be extremely small so that the width of the crossing points is not affected by the rise time and fall time of the waveform. Once the bit period has been determined, the inverse value is calculated to determine the bit rate (bit rate = 1 / bit period).

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Bit Rate button.
  6. Click the button.


Crossing Percentage

Crossing percentage is a measure of the amplitude of the crossing points relative to the one level and zero level. Five annotation labels are placed on the eye diagram: one label at the eye crossing point and the remaining two sets of level labels at the mean value of the one level and the mean value of the zero level. The one and zero level measurements are made in a section of the eye referred to as the eye window boundaries. The default value for the NRZ eye window is the central 20% of the bit period.

A vertically thin measurement window is placed horizontally through the crossing points, and a horizontal histogram is used to determine the mean location (in time) of the crossing point.

A narrow vertical histogram is used to determine the amplitude of crossing points.

The mean derived from the horizontal and vertical histogram results in V cross . Crossing percentage is then determined by the following:

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Crossing Percentage button.
  6. Click the button.


Duty Cycle Distortion

Duty Cycle Distortion is a measure of the time separation between the rising edge and falling edge at the 50% level of the eye diagram (middle threshold). Duty Cycle Distortion is caused by ones having a different duration than zeros. Two annotation labels are placed at the middle threshold of the eye diagram. One label is positioned on the rising edge of the waveform as it crosses the middle threshold. The other label is placed on the falling edge as it crosses the middle threshold. A histogram is constructed that records the time at which the rising edge and falling edge cross the middle threshold. Ideally, both the rising and falling edges intersect precisely at the 50% threshold level, which would be the result of zero duty-cycle distortion.

Duty cycle distortion is then determined as follows:

This algorithm is dependent upon the edge that crosses the threshold first. Therefore, the falling edge may occur prior to the rising edge.

You can also choose to view duty cycle distortion as a percentage of the time difference relative to the full bit period or the time between adjacent crossing points. The duty cycle distortion is then determined by the following:

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab
  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Duty Cycle Distortion button.
  6. Click the button.


Extinction Ratio

Extinction ratio is the ratio of the one level and the zero level of an eye diagram. This measurement is made in a section of the eye referred to as the eye window boundaries. The default value for NRZ eye window boundaries is the central 20% of the bit period. You can change the position of the boundaries that define the eye window setting in the Configure Measurement dialog box. This setting determines what portion of the eye will be measured. The default values for the boundary positions of the NRZ eye window are the 40% ( Eye Boundary 1 ) and 60%( Eye Boundary 2 ) sections of the bit period. Histograms are constructed using the sampled portions of the eye diagram within the eye window boundaries. One histogram is comprised of data points from only the upper half of the eye diagram (one level). The second histogram is comprised of data points from the lower half of the eye (zero level). The instrument analyzes the histograms and determines the histogram means.

EYE TUNING

Use Eye Tuning to tune your test device while simultaneously watching resulting changes to the eye diagram. Eye tuning provides display persistence.

The following graphic illustrates how the instrument constructs histograms on an eye diagram that is pattern dependent. Pattern dependency is the behavior of a waveform as it is influenced by the preceding data pattern. For example, a logic level one that follows a logic level zero may have a different amplitude than a logic level one that follows a previously generated logic level one.In this example, there are two distinct one levels. A histogram is constructed using the data points from the one level and the histogram mean is determined.

The accuracy of the extinction ratio measurement can be affected by offsets, including the dark level, generated within the instrument electronics, typically following the photodiode. When these offsets occur, they add to the incoming signal. This will change the values of the one and zero levels. When the extinction ratio measurement is computed, the result may appear much smaller or larger than the true value, depending on the value of the offset. To minimize extinction ratio measurement errors due to offsets, an extinction ratio calibration is recommended. This procedure allows the instrument to identify any internal signals present and remove them during the extinction ratio calculations. After the calibration is performed, a more accurate extinction ratio measurement can be executed.

Extinction ratio calibration is a recommended procedure to enhance measurement accuracy. This calibration allows the instrument to remove internal offsets from extinction ratio measurements. It is recommended to perform an extinction ratio calibration if there is no current calibration. If you have previously performed an extinction ratio calibration and a change to the environment of the instrument occurs, you may want to perform a new extinction ratio calibration to ensure the accuracy of the earlier calibration. These environment changes are as follows:· vertical scale is modified, vertical offset is modified, module is installed/removed, ± 5°C temperature change from calibration temperature, approximately 8 of hours of continuous operation is exceeded, or power is cycled.

The vertical scale setting affects the magnitude of the dark level offset. For best accuracy, perform the extinction ratio calibration at the vertical scale at which you will make your measurement.

Increasing the vertical scale sensitivity for a large eye diagram display typically yields a more accurate measurement. With a valid extinction ratio calibration, the extinction ratio measurement is computed and can be displayed in one of the three following formats:

Since the extinction ratio measurement is based on the histogram means of the one and zero levels, noise on the waveform typically does not have a significant effect on the accuracy of the measurement.

You can also add correction factors to extinction ratio measurements on each channel using controls found on the Ext Ratio tab, located on the Configure Measurements dialog box. One use of adding extinction-ratio correction factors is to compensate for the frequency response of a module's internal reference receiver filter for an optical channel. The 86105C module has recommended correction factors for each of the module's reference receiver filters. When you select an 86105C filter, the recommended correction factor is automatically selected for the extinction-ratio measurement. You can view and apply the 86105C extinction ratio correction factor.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Extinction Ratio tab
  • Delta Time tab
  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Press the front-panel Eye/Mask Mode button.
  2. Click Setup > NRZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click Calibrate > All Calibrations.
  5. Click the Extinction ratio tab. Extinction ratio calibration is only performed on one channel at a time.
  6. Remove all signals to the channel that will undergo calibration.
  7. Click Calibrate.
  8. Click Close when the calibration is complete.
  9. Click the Eye Meas tab on the measurement toolbar.
  10. Click the Extinction Ratio button.


Eye Amplitude

Eye amplitude is the difference between the logic 1 level and the logic 0 level histogram mean values of an eye diagram. This measurement is made in a section of the eye referred to as the eye window boundaries. The default value for the NRZ eye window is the central 20% of the bit period. Two pairs of annotation labels are placed on the eye diagram. The instrument positions one pair at the one level. The other pair is placed at the zero level.

A histogram is constructed using the sampled portion of the eye diagram within the eye window. This histogram is comprised of data points from the upper and lower halves of the eye diagram and is used to determine the mean values of the logic 1 and logic 0 levels. The eye amplitude is determined as follows:

eye amplitude = one level histogram mean − zero level histogram mean

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab
  • Thresholds tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Eye Amplitude button.
  6. Click the button.


Eye Height

Eye height is a measure of the vertical opening of an eye diagram. An ideal eye opening would be measured from the one level to the zero level. However, noise on the eye will cause the eye to close. The eye height measurement determines eye closure due to noise. Four annotation labels are placed at the eye opening. Two labels are placed at the mean value of the one level and two at the mean value of the zero level. Each set of labels resides on the eye boundaries. In order to make an accurate eye height measurement, histograms are constructed to characterize both the one and zero levels and their noise levels within the eye window boundaries. The one and zero level measurements are made in a section of the eye referred to as the eye window boundaries. The default value for NRZ eye window boundaries is the central 20% of the bit period.

The one and zero levels are the relative means of the histograms. The noise is measured through the histograms as three standard deviations from both the one level and zero level into the eye opening.

The eye height is determined as follows:

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Eye Height button.
  6. Click the button.


Eye Width

Eye Width is a measure of the horizontal opening of an eye diagram. Two coordinate annotation labels are placed at the eye crossings. One label is placed at the left side crossing and the other label at the right eye crossing. Ideally, the eye width would be measured between the crossing points of the eye. However, jitter may appear on the waveform and influence the eye opening. To compute eye width, the crossing points of the eye are first located. Then a vertically thin measurement window is placed horizontally through the crossing points. The data within this measurement window is analyzed. This measurement window is created to be extremely small so that the width of the crossing points is not affected by the rise time and fall time of the waveform.

The eye width is determined by measuring the noise through the histograms as 3σ (standard deviation) from both the crossing points into the eye opening.

You can also choose to view eye width as a ratio of the time difference between the 3 σ points of the crossing point histograms relative to the time between adjacent crossing points (bit period).

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Eye Width button.
  6. Click the button.


Fall Time

Fall Time is a measure of the mean transition time of the data on the downward slope of an eye diagram. The data crosses through the following three data thresholds: the upper, middle, and lower thresholds, as well as through the eye crossing points. Annotation labels are placed on the upper level and the lower level thresholds. The default setting for the threshold levels are the 10% to 90% points on the transition.

This measurement uses the top and base levels of the signal to compute the location of the lower, middle, and upper threshold levels. A histogram is first constructed to find the V top and V base values from which the mean location of the crossing points are located relative to the V top and V base . Histograms are then constructed at each of the three threshold levels (for example, the 10%, 50%, and 90% points on the transition). Each histogram is analyzed to determine the histogram mean at which the data crosses the separate threshold levels. Once the mean location for each threshold crossed is determined, the fall time is computed.

If the fall time relative to the time/division is a small value, the data acquired at the threshold levels on the falling edge will not yield accurate measurement results. (The falling edge will appear very steep on the display screen.) If the falling edge of the eye diagram is steep, decrease the horizontal time base scale so that the falling edge covers at least half a graticule division.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab
  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Fall Time button.
  6. Click the button.


Jitter

NRZ Eye Jitter is the measure of the time variances of the rising and falling edges of an eye diagram, as these edges affect the crossing point of the eye.

One annotation label is placed at the start of the jitter and one on the end of the jitter. The labels are dependent upon the units defined. To compute jitter, the level of the crossing point of the eye is first determined. Then a vertically thin measurement window is placed horizontally through the crossing point, and a time histogram is generated. The histogram mean determines the center of the crossing points.

If you have enhanced jitter analysis option installed, take a look at the powerful Jitter Mode feature. Jitter Mode quickly separates jitter into its components and displays measurement results using tables and graphs.

It is possible to set the horizontal timebase setting too wide for a valid Jitter measurement to be made. In this case, zoom in on one edge of the waveform so that the trace width shows enough points for the instrument to construct an accurate histogram.

The measurement window is kept extremely small so that the width of the crossing point is not influenced by the rise time and fall time of the waveform. The amount of jitter on the waveform is directly related to the width of the crossing point. The histogram is analyzed to determine the amount of jitter. Jitter is measured and displayed in either of the following formats:

  • Jitter p-p is equal to the full width of the histogram at the eye crossing point.

  • RMS is defined as 1 σ (standard deviation) of the crossing point histogram

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Thresholds tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Jitter RMS or Jitter p-p button.
  6. Click the button.


NRZ Eye Measurements

The following NRZ Eye Mode measurements are available on the toolbar. Use Eye Tuning to tune your test device while simultaneously watching resulting changes to the eye diagram. Eye tuning provides display persistence.

Extinction
Ratio

Jitter
RMS

Jitter
p-p

Average
Power

Crossing
Percentage

Rise
Time

Fall
Time

One
Level

Zero
Level

Eye
Height

Eye
Width

Signal
-to-Noise

Duty Cycle
Distortion

Bit Rate

Eye
Amplitude


One Level

One Level is a measure of the mean value of the logical 1 of an eye diagram. Annotation labels are placed at the logical 1 level. This measurement is made in a section of the eye referred to as the eye window boundaries. The default value for the NRZ eye window is the central 20% of the bit period.

A histogram is constructed using the sampled portion of the eye diagram within the eye window. This histogram is comprised of data points from only the upper half of the eye diagram. Histogram mean is located.

The following graphic illustrates how the histogram is constructed on an eye diagram that is pattern dependent. Pattern dependency is the behavior of a waveform as it is influenced by the preceding data pattern. For example, a logic level one that follows a logic level zero may have a different amplitude than a logic level one that follows a previously generated logic level one.

You will notice when there is a vertical spreading to waveform and you are in gray scale display mode, some regions of the waveform are brighter in color than others. The brighter areas indicate a higher number of hits or sampled data points. The one level is equal to the mean of the histogram. All data at the zero level is disregarded.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the One Level button.
  6. Click the button.


Rise Time

Rise time is a measure of the mean transition time of the data on the upward slope of an eye diagram. The data crosses through the following three thresholds: the lower, middle, and upper thresholds, as well as through the eye crossing point. Annotation labels are placed on the lower level and the upper level thresholds of the data on the upward slope of an eye diagram. The labels are dependent upon the threshold levels you have configured. If you configured the lower and upper threshold levels to be the 20% and 80% points on the transition. The default setting for the threshold levels are the 10% to 90% points on the transition.

This measurement uses the top and base levels of the signal to compute the location of the lower, middle, and upper threshold levels. A histogram is first constructed to find the Vtop and Vbase values from which the mean location of the crossing points are located relative to the V top and Vbase. Histograms are then constructed at each of the three threshold levels (for example, the 10%, 50%, and 90% points on the transition). Each histogram is analyzed to determine the histogram mean at which the data crosses the separate threshold levels. Once the mean location for each threshold crossed is determined, the rise time is computed.

If the rise time relative to the time/division is a small value, the data acquired at the threshold levels on the rising edge will not yield accurate measurement results. (The rising edge will appear very steep on the display screen.) If the rising edge of the eye diagram is steep, decrease the horizontal time base scale on the display so that the rising edge covers at least half a graticule division.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab
  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Rise Time button.
  6. Click the button.


Signal-to-Noise

Signal-to-Noise is a ratio of the signal difference between one level and zero level relative to the noise present at both levels. Four annotation labels are placed on the eye diagram. Two labels annotate the mean values of the one and zero levels. And, two labels annotate the one level (minus RMS noise) and the zero level (plus RMS noise). The one and zero level measurements are made in a section of the eye referred to as the eye window boundaries. The default value for the NRZ eye window is the central 20% of the bit period. Signal-to-noise is similar in construction to a Q-factor measurement. However, because noise levels contributed by the instrument cannot be removed, a slightly pessimistic Q-factor measurement may result.

To define the signal, histograms are constructed using the sampled portions of the eye diagram within the eye window boundaries. One histogram is comprised of data points from only the upper half of the eye diagram (one level). The second histogram is comprised of data points from the lower half of the eye (zero level). The histogram means and standard deviations are determined.

The noise is defined as 1 σ (standard deviation) of the histogram at the one and zero levels.

Signal-to-noise ratio is computed as:

This measurement does not remove the effect of noise generated by the instrument. If the noise on the signal being tested is of a magnitude similar to that of the instrument or smaller, the signal-to-noise measurement error will be significant.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Signal-to-Noise button.
  6. Click the button.


Zero Level

Zero Level is a measure of the mean value of the logical 0 of an eye diagram. Annotation labels are placed at the logical 0 level. This measurement is made in a section of the eye referred to as the eye window boundaries. The default value for the NRZ eye window is the central 20% of the bit period.

A histogram is constructed using the sampled portion of the eye diagram within the eye window boundaries. This histogram is comprised of data points from only the lower half of the eye diagram. Histogram mean is located.

The following graphic illustrates how the histogram is constructed on an eye diagram that is pattern dependent. Pattern dependency is the behavior of a waveform as it is influenced by the preceding data pattern. For example, a logic level zero that follows a logic level one may have a different amplitude than a logic level zero that follows a previously generated logic level zero.

You will notice when there is a vertical spreading to the waveform and you are in gray scale display mode, some regions of the waveform are brighter in color than others. The brighter areas indicate a higher number of hits or sampled data points. The zero level is equal to the mean of the histogram. All data at the one level is disregarded.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > NRZ Eye Mode.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Zero Level button.
  6. Click the button.


Average Power

Average power is a measure of the true average component of an optical signal. This measurement is commonly used when identifying the fundamental parameters of a lightwave transmitter. However, it differs from other eye measurements because it does not rely on the waveform display in order to determine the measurement. To determine average power, the internal photo detector receives the optical signal and converts this waveform to an electrical signal. The instrument measures the DC component of the photocurrent. The photo detector is calibrated based on the wavelength selected, to give an accurate measurement of average power. The average power is determined as follows:

The average power measurement is only available when using the modules with integrated optical detectors (optical/electrical modules).

In order to get an accurate average power measurement, you must select a factory calibrated wavelength or define a wavelength (within the wavelength range of the selected module) from the Channel Configuration dialog box. If you define a wavelength, you must perform an optical responsivity calibration. The instrument can then make the calculations for average power based on the responsivity of the module, at the correct wavelength.

If the instrument displays an extremely large value for average power, this can be an indication that you have lost the factory optical channel calibration. For example, a value of 260W may be displayed for a 100 mW signal. You can also perform an optical responsivity calibration for a user-defined wavelength.

You can select one of the following two formats to display average power, from the Configure Measurement dialog box: dBm or Watts. If Watt is selected, the instrument applies the appropriate prefix, relative to the signal size, to the linear power units. For example, the results of an average power measurement may be displayed as 10 mW.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Click the channel button (lower left corner of display) that corresponds to the channel you want to measure. The Channel Configuration dialog box opens.
  4. Click Advanced.
  5. Click the wavelength option that corresponds with the wavelength for the average power measurement. Or, you can calibrate the module to a user-defined wavelength.

    6. The factory-calibrated wavelengths displayed on the dialog box will vary according to the module installed in the instrument.

  6. Close the dialog box.
  7. Click the toolbar's Eye Meas tab.
  8. Click the Average Power button.


RZ Bit Rate

RZ bit rate is the inverse of the bit period (1 / bit period) of RZ eye rising edges. Two annotation labels are placed at the crossing points of the eye diagram. The bit period is a measure of the time between the 50% falling (or rising) edges of two consecutive eyes. The measurement data is obtained at the middle level threshold. The lower and upper threshold levels do not directly affect the bit rate measurement. However, the lower and upper threshold levels are used to determine whether or not the rising or falling waveform edge is valid for the measurement.

To compute bit period, the 50% heights of consecutive eyes are first determined. Then a vertically thin measurement window is placed horizontally through the 50% levels. The data within this measurement window is analyzed. The measurement window is created to be extremely small so that the measurement is not affected by the fall or rise time of the waveforms. Once the bit period has been determined, the inverse value is calculated to determine the RZ bit rate (Bit Rate = 1 / Bit Period).

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Bit Rate button.
  6. Click the button.


RZ Contrast Ratio

RZ contrast ratio is the ratio of the one level at the center of the eye diagram, to the one level (after removal of the zero level contribution) found midway between eye diagram peaks. This measurement indicates how well the logic 1 levels return to the logic zero level. Like the RZ extinction ratio measurement, contrast ratio relies on determining and removing the dark level components from the measurement calculation. In order to perform an accurate contrast ratio measurement, you should first perform an extinction ratio calibration in order to minimize the dark level contribution.

This measurement is made in a section of the eye referred to as the eye window boundaries, and at the center of the zero level between pulses. The default value for RZ eye window boundaries is the central 5% of the bit period. You can change the position of the boundaries that define the eye window setting in the Configure Measurement dialog box. This setting determines what portion of the eye and the zero level will be measured. The default values for the boundary positions of RZ eye windows are the 47.5% (Eye Boundary 1) and 52.5% (Eye Boundary 2) sections of the bit period. Histograms are constructed using the sampled portions of the eye diagram within the eye window boundaries, and within equivalent eye window boundaries positioned between eye diagram peaks. The one level histogram mean is comprised of data points taken from the upper half of the eye window located within the eye diagram. The zero level histogram is comprised of data points taken from the lower half of the eye window located within the eye diagram. The remaining histogram is comprised of data points taken from the eye window located between peaks. The instrument analyzes the histogram data, removes the zero level data from the between peaks histogram, then determines the ratio of the one level mean and the one level mean between peaks.

The accuracy of the contrast ratio measurement can be affected by offsets, including the dark level, generated within the instrument electronics, typically following the photodiode. When these offsets occur, they add to the incoming signal. This will change the values of the one and zero levels. When the contrast ratio measurement is computed, the result may appear much smaller or larger than the true value, depending on the value of the offset. To minimize contrast ratio measurement errors due to offsets, an extinction ratio calibration is recommended. This procedure allows the instrument to identify any internal signals present and remove them during the contrast ratio calculations. After the calibration is performed, a more accurate contrast ratio measurement can be executed.

If you have previously performed an extinction ratio calibration and a change to the environment of the instrument occurs, you may want to perform a new extinction ratio calibration to ensure the accuracy of the earlier calibration. These environment changes are as follows: vertical scale is modified, vertical offset is modified, module is installed/removed, ±1°C temperature change from calibration temperature, approximately 8 of hours of continuous operation is exceeded, or power is cycled.

The vertical scale setting affects the magnitude of the offsets. For Best Accuracy, perform the extinction ratio calibration at the vertical scale at which you will make your measurement. You can then adjust the vertical scale between and up to the next closest scale value in the 1-2-5 sequence. For example, if you set the vertical scale to 50 mV and then perform an extinction ratio calibration, you can adjust the scale between and up to 21 mV and 99 mV. If you exceed those upper and lower values, the instrument switches to a new 1-2-5 sequence value and recommends that you perform another extinction ratio calibration at the new value. This recommendation is to insure best measurement accuracy. You will still get valid measurement results without a new extinction ratio calibration, but with potentially lower precision.

Increasing the vertical scale sensitivity for a large eye diagram display typically yields a more accurate measurement.

With a valid extinction ratio calibration, the contrast ratio measurement can be computed and displayed in one of the three following formats:

  • Decibel (dB)
  • Percent (%)
  • Ratio

where:

One level is the one level histogram mean at eye window

One level (between peaks) is the histogram mean calculated from subtraction of zero level histogram from the between peaks histogram.

Since the contrast ratio measurement is based on histogram means of the one levels, noise on the waveform typically does not have a significant effect on the accuracy of the measurement.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Adjust the vertical scale sensitivity for a large eye-diagram display.
  5. Click Calibrate > All Calibrations.
  6. Click the Extinction Ratio tab.

    7. Extinction ratio calibration is only performed on one channel at a time.

  7. Remove all signals to the channel that will undergo calibration.
  8. Click Calibrate.
  9. Close the dialog box.
  10. Click the toolbar's Eye Meas tab.
  11. Click the More buttons to locate the Contrast Ratio button.
  12. Click the button.


RZ Duty Cycle

RZ Duty Cycle is a measure of the duration of the one pulse relative to the bit period. A histogram is constructed that determines the eye pulse width and the bit period. The bit period is the measure of the time interval between the 50% rising edges of two consecutive eyes. The duty cycle measurement data is obtained at the middle level threshold of the RZ waveform. The lower and upper threshold levels do not directly affect the duty cycle measurement. However, the lower and upper threshold levels are used to determine whether or not the rising or falling waveform edge is valid for the measurement.

The RZ duty cycle is then computed as:

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab
  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Duty Cycle button.
  6. Click the button.


RZ Extinction Ratio

EYE TUNING

Use Eye Tuning to tune your test device while simultaneously watching resulting changes to the eye diagram. Eye tuning provides display persistence.

RZ Extinction Ratio is the ratio of the one level and the zero level of an RZ eye diagram. The accuracy of this measurement relies on determining and removing the dark level components from the measurement calculation. In order to perform an accurate extinction ratio measurement, you should first perform an extinction ratio calibration in order to minimize the dark level contribution. This measurement is made in a section of the eye referred to as the eye window boundaries, and at the center of the zero level between pulses. The default value for RZ eye window boundaries is the central 5% of the bit period. You can change the position of the boundaries that define the eye window setting in the Configure Measurement dialog box. This setting determines what portion of the eye and the zero level will be measured. The default values for the boundary positions of RZ eye windows are the 47.5% (Eye Boundary 1) and 52.5% (Eye Boundary 2) sections of the bit period.

Histograms are constructed using the sampled portions of the eye diagram within the eye window boundaries. One histogram is comprised of data points from only the upper half of the eye diagram (one level). The second histogram is comprised of data points from the lower half of the eye (zero level). The instrument analyzes the histograms and determines the histogram means.

The following graphic illustrates how the instrument constructs histograms on an eye diagram that is pattern dependent. Pattern dependency is the behavior of a waveform as it is influenced by the preceding data pattern. For example, a logic level one that follows a logic level zero may have a different amplitude than a logic level one that follows a previously generated logic level one.In this example, there are two distinct one levels. A histogram is constructed using the data points from the one level and the histogram mean is determined.

The accuracy of the extinction ratio measurement can be affected by offsets, including the dark level, generated within the instrument electronics, typically following the photodiode. When these offsets occur, they add to the incoming signal. This will change the values of the one and zero levels. When the extinction ratio measurement is computed, the result may appear much smaller or larger than the true value, depending on the value of the offset.

To minimize extinction ratio measurement errors due to offsets, an extinction ratio calibration is recommended. This procedure allows the instrument to identify any internal signals present and remove them during the extinction ratio calculations. After the calibration is performed, a more accurate extinction ratio measurement can be executed. If you have previously performed an extinction ratio calibration and a change to the environment of the instrument occurs, you may want to perform a new extinction ratio calibration to ensure the accuracy of the earlier calibration. These environment changes are as follows: vertical scale is modified, vertical offset is modified, module is installed/removed, ±5°C temperature change from calibration temperature, approximately 8 of hours of continuous operation is exceeded, or power is cycled.

The vertical scale setting affects the magnitude of the offsets. For Best Accuracy, perform the extinction ratio calibration at the vertical scale at which you will make your measurement. You can then adjust the vertical scale between and up to the next closest scale value in the 1-2-5 sequence. For example, if you set the vertical scale to 50 mV and then perform an extinction ratio calibration, you can adjust the scale between and up to 21 mV and 99 mV. If you exceed those upper and lower values, the instrument switches to a new 1-2-5 sequence value and recommends that you perform another extinction ratio calibration at the new value. This recommendation is to insure best measurement accuracy. You will still get valid measurement results without a new extinction ratio calibration, but with potentially lower precision.

Increasing the vertical scale sensitivity for a large eye diagram display typically yields a more accurate measurement.

With a valid extinction ratio calibration, the extinction ratio measurement is computed and can be displayed in one of the three following formats:

Since the extinction ratio measurement is based on the histogram means of the one and zero levels, noise on the waveform typically does not have a significant effect on the accuracy of the measurement.

You can also add correction factors to extinction ratio measurements on each channel using controls found on the Ext Ratio tab, located on the Configure Measurements dialog box. One use of adding extinction-ratio correction factors is to compensate for the frequency response of a module's internal reference receiver filter for an optical channel. The 86105C module has recommended correction factors for each of the module's reference receiver filters. When you select an 86105C filter, the recommended correction factor is automatically selected for the extinction-ratio measurement. You can view and apply the 86105C extinction ratio correction factor.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Extinction Ratio tab
  • Delta Time tab
  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Adjust the vertical scale sensitivity for a large eye-diagram display.
  5. Click Calibrate > All Calibrations.
  6. Click the Extinction Ratio tab.

    7. Extinction ratio calibration is only performed on one channel at a time.

  7. Remove all signals to the channel that will undergo calibration.
  8. Click Calibrate.
  9. Close the dialog box when the calibration is complete.
  10. Click the toolbar's Eye Meas tab.
  11. Click the More buttons to locate the Extinction Ratio button.
  12. Click the button.


RZ Eye Amplitude

RZ eye amplitude is the difference between the logic 1 level and the logic 0 level histogram mean values of an RZ eye diagram. It differs from eye height in that it does not account for the noise on the signal. This measurement is made in a section of the eye referred to as the eye window boundaries. The default value for the RZ eye window is the central 5% of the bit period. You can change the eye window boundary settings in the Configure Measurement dialog box. These settings determine what portion of the eye will be measured.

A histogram is constructed using the sampled portion of the eye diagram within the eye window. This histogram is comprised of data points from the upper and lower halves of the eye diagram. The instrument analyzes the histogram and determines the mean values of the logic 1 and logic 0 levels. The eye amplitude is determined as follows:

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab
  • Thresholds tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Eye Amplitude button.
  6. Click the button.


RZ Eye Height

RZ eye height is a measure of the vertical opening of an RZ eye diagram. An ideal eye opening would be measured from the one level to the zero level. However, noise on the eye will cause the eye to close. The eye height measurement determines eye closure due to noise. In order to make an accurate RZ eye height measurement, histograms are constructed to characterize both the one and zero levels and their noise levels within the eye window boundaries. The one and zero level measurements are made in a section of the RZ eye referred to as the eye window boundaries. The default value for RZ eye window boundaries is the central 5% of the bit period. You can change the eye window boundary settings in the Configure Measurement dialog box. These settings determine what portion of the eye will be measured.

The one and zero levels are the relative means of the histograms. The noise is measured through the histograms as three standard deviations ( σ ) from both the one level and zero level into the eye opening.

The eye height is determined as follows:

or

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Eye Height button.
  6. Click the button.


RZ Eye Jitter (rms, p-p)

RZ Eye Jitter is the measure of signal instability relative to its ideal position in time. RZ jitter can manifest itself as a broadening of both the rising and falling edges of the eye. The Jitter rms and Jitter p-p measurement data is obtained at the middle level threshold of the RZ waveform. The lower and upper threshold levels do not directly affect the jitter measurement. However, the lower and upper threshold levels are used to determine whether or not the rising waveform edge is valid for the measurement. On 86100D Option 200 instruments, take a look at the powerful Jitter Mode feature. Jitter Mode quickly separates jitter into its components and displays measurement results using tables and graphs.

Results of the jitter measurement may differ depending on which edge is measured due to pattern dependency of RZ eye diagrams.

For Jitter RMS, the instrument measures 1 σ (standard deviation) from the histogram mean. For Jitter p-p, the instrument uses the full width of the histogram. Both measurements are performed at the default 50% middle level or the user defined middle level threshold.

It is possible to set the horizontal timebase setting too wide for a valid jitter measurement to be made. In this case, zoom in on one edge of the waveform so that the trace width shows enough points for the instrument to construct an accurate histogram. The measurement window is kept extremely small so that the width at the 50% level is not influenced by the slope (rise time or fall time) of the waveform.

To compute Jitter p-p , the standard deviation is measured at a level that you have defined, or at the default (50%) level of the first measurable edge, regardless of whether it is a rising or falling edge. The peak-to-peak jitter is the full width of the histogram at the eye 50% level.

To compute Jitterrms, the standard deviation is measured at a level that you have defined, or at the default (50%) level of the first measurable edge, regardless of whether it is a rising or falling edge. The histograms are then analyzed to determine the amount of RMS jitter, which is defined as 1σ (standard deviation) from the histogram mean.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Thresholds tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. If you need to measure the falling edge jitter, use the horizontal position control to place the falling edge near the left side of the screen.
  5. Click the toolbar's Eye Meas tab.
  6. Click the More buttons to locate the Jitter RMS or Jitter p-p button.
  7. Click the button.


RZ One Level

RZ one level is a measure of the mean value found at the peak of the eye diagram logical 1. This measurement is made in a section of the eye referred to as the eye window boundaries. The default value for the RZ eye window is determined to be 5% of the bit period centered at the peak of the one pulse. You can change the eye window boundary settings in the Configure Measurement dialog box. These settings determine what portion of the eye will be measured.

A histogram is constructed using the sampled portion of the eye diagram within the eye window. This histogram is comprised of data points from only the upper half of the eye diagram. The instrument analyzes the histogram and determines the histogram mean.

The following graphic illustrates how the instrument constructs histograms on an eye diagram that is pattern dependent. Pattern dependency is the behavior of a waveform as it is influenced by the preceding data pattern. For example, a logic level one that follows a logic level zero may have a different amplitude than a logic level one that follows a previously generated logic level one.

You will notice when there is a vertical spreading to waveform and you are in gray scale display mode, some regions of the waveform are brighter in color than others. The brighter areas indicate a higher number of hits or sampled data points. The one level is equal to the mean of the histogram. All data at the zero level is disregarded.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the One Level button.
  6. Click the button.


Eye Opening Factor

Eye opening factor is similar to eye height. It measures the actual eye opening relative to an ideal noise free eye. While the eye height measurement uses 3 σ for the noise contribution, the eye opening measurement uses 1 σ . This measurement is made in a section of the eye referred to as the eye window. The default value for the RZ eye window is the central 5% of the bit period. You can change the eye window setting in the Configure Measurements dialog box. This setting determines what portion of the eye will be measured.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Opening Factor button.
  6. Click the button.


RZ Eye Width

RZ Eye Width is a measure of the horizontal opening of an RZ eye diagram. The amount of jitter or noise that may appear on the waveform is measured to determine the actual horizontal opening of the eye. To compute eye width, the 50% height of the eye is first determined. Then a vertically thin measurement window is placed horizontally through the 50% levels. The eye width measurement data is obtained at the middle level threshold of the RZ waveform. The lower and upper threshold levels do not directly affect the eye width measurement. However, the lower and upper threshold levels are used to determine whether or not the rising or falling waveform edge is valid for the measurement. The data within this measurement window is analyzed. This measurement window is created to be extremely small so that the measurement is not affected by the rise time and fall time of the waveform.

The RZ eye width is determined using the time difference between the3 σ (standard deviation) points of the 50% level histograms.

Eye width can also be expressed as the ratio of the 3 σ time difference between edges to the bit period of the eye pulses:

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab
  • Format/Units tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Eye Width button.
  6. Click the button.


RZ Fall Time

RZ Fall Time is a measure of the mean transition time of the data on the downward slope of an RZ eye diagram. The data crosses through the following three thresholds: the upper, middle, and lower thresholds.

This measurement uses the top and base levels of the signal to compute the location of the lower, middle, and upper threshold levels. A histogram is first constructed to find the mean locations of the V top and V base values from which the mean location of the crossing points are located relative to the V top and V base . Histograms are then constructed at each of the three threshold levels (for example, the 20%, 50%, and 80% points on the transition). The instrument analyzes each histogram to determine the histogram mean at which the data crosses the separate threshold levels.

Once the scanning of the waveform is complete, and the instrument has identified the mean location for each threshold crossed, then fall time can be computed.

The default setting for the threshold levels are the 20% to 80% points on the transition. These levels give more consistent results for eyes with distortion at the top or bottom. You can define the threshold settings that you want in the Configure Measurement dialog box.

If the fall time relative to the time/division is a small value, the data acquired at the threshold levels on the falling edge will not yield accurate measurement results. (The falling edge will appear very steep on the display screen.)If the falling edge of your eye diagram is steep, decrease the horizontal time base scale on the display so that the falling edge covers at least half a graticule division. The instrument will be able to discern the data at the threshold levels, producing more accurate results.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab
  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Fall Time button.
  6. Click the button.


RZ Eye Measurements

The following RZ Eye Mode measurements are available on the toolbar. Use Eye Tuning to tune your test device while simultaneously watching resulting changes to the eye diagram. Eye tuning provides display persistence.

RZ
Extinction
Ratio

RZ Jitter
RMS

RZ Jitter
p-p

Average
Power

RZ Fall
Time

RZ Rise
Time

RZ One
Level

RZ Zero
Level

RZ Eye
Height

RZ Eye
Amplitude

Eye
Opening
Factor

RZ Eye
Width

RZ Pulse
Width

RZ Signal-
to-Noise

RZ Duty
Cycle

RZ Bit
Rate

RZ
Contrast
Ratio


RZ Pulse Width

RZ Pulse Width is the time measured between histogram means of the 50% rising and 50% falling edges of an RZ eye diagram. The pulse width measurement data is obtained at the middle level threshold of the RZ waveform. The lower and upper threshold levels do not directly affect the pulse width measurement. However, the lower and upper threshold levels are used to determine whether or not the rising or falling waveform edge is valid for the measurement.

The pulse width is determined as follows:

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Thresholds tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Pulse Width button.
  6. Click the button.


RZ Rise Time

RZ rise time is a measure of the mean transition time of the data on the upward slope of an RZ eye diagram. The data crosses through the following three thresholds: the lower, middle, and upper thresholds.

This measurement uses the top and base levels of the signal to compute the location of the lower, middle, and upper threshold levels. A histogram is first constructed to find the mean locations of the V top and V base values from which the mean location of the crossing points are located relative to the V top and V base . Histograms are then constructed at each of the three threshold levels (for example, the 20%, 50%, and 80% points on the transition). The instrument analyzes each histogram to determine the histogram mean at which the data crosses the separate threshold levels.

The default setting for the threshold levels are the 20% to 80% points on the transition. These levels give more consistent results for eyes with distortion at the top or bottom. You can define the threshold settings that you want in the Configure Measurement dialog box.

If the rise time relative to the time/division is a small value, the data acquired at the threshold levels on the rising edge will not yield accurate measurement results. (The rising edge will appear very steep on the display screen.)If the falling edge of your eye diagram is steep, decrease the horizontal time base scale on the display so that the falling edge covers at least half a graticule division. The instrument will be able to discern the data at the threshold levels, producing more accurate results.

Once the scanning of the waveform is complete, and the instrument has identified the mean location for each threshold crossed, then rise time can be computed.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab
  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Rise Time button.
  6. Click the button.


RZ Signal-to-Noise

RZ Signal-to-Noise is a ratio of the signal difference between one level and zero level relative to the noise present at both levels. Signal-to-noise is similar in construction to a Q-factor measurement. However, noise levels contributed by the instrument cannot be removed, therefore a slightly pessimistic Q-factor measurement may result. The one and zero level measurements are made in a section of the eye referred to as the eye window boundaries. The default value for the RZ eye window is the central 5% of the bit period. You can change the eye window boundary settings in the Configure Measurement dialog box. These settings determine what portion of the eye will be measured.

To define the signal, histograms are constructed using the sampled portions of the eye diagram within the eye window boundaries. One histogram is comprised of data points from only the upper half of the eye diagram (one level). The second histogram is comprised of data points from the lower half of the eye (zero level). The instrument analyzes the histograms and determines the histogram means and standard deviations.

The noise is defined as 1 σ (standard deviation) from the histogram means for the one and zero levels.

Signal-to-noise ratio is computed as:

This measurement does not remove the effect of noise generated by the instrument. If the noise on the signal being tested is of a magnitude similar to that of the instrument or smaller, the signal-to-noise measurement error will be significant.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Signal-to-Noise button.
  6. Click the button.


RZ Zero Level

RZ zero level is a measure of the mean value of the logical 0 at a time position found directly below the peak of the eye diagram logical 1. This measurement is made in a section of the eye referred to as the eye window boundaries. The default value for the RZ eye window is determined to be 5% of the bit period centered at the peak. You can change the eye window boundary settings in the Configure Measurement dialog box. These settings determine what portion of the eye will be measured.

A histogram is constructed using the sampled portion of the eye diagram within the eye window boundaries. This histogram is comprised of data points from only the lower half of the eye diagram. The instrument analyzes the histogram and determines the histogram mean.

The following graphic illustrates how the instrument constructs histograms on an eye diagram that is pattern dependent. Pattern dependency is the behavior of a waveform as it is influenced by the preceding data pattern. For example, a logic level zero that follows a logic level one may have a different amplitude than a logic level zero that follows a previously generated logic level zero.

You will notice when there is a vertical spreading to the waveform and you are in gray scale display mode, some regions of the waveform are brighter in color than others. The brighter areas indicate a higher number of hits or sampled data points. The zero level is equal to the mean of the histogram. All data at the one level is disregarded.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Eye Boundary tab

To measure

  1. Select Eye/Mask Mode.
  2. Click Setup > RZ Eye Mode.
  3. Press the front-panel Auto Scale button.
  4. Click the toolbar's Eye Meas tab.
  5. Click the More buttons to locate the Zero Level button.
  6. Click the button.


File Management

Use the Save, Open, and File Management menu commands to manage the different available file types on the instrument. Click File > File Management to open a dialog box for managing the files on the instrument, external drives, or network drives. Using this general purpose dialog box allows you to manage your files without having to minimize or exit the instrument application. You can also use specific menu commands for saving or opening your files. For example, to save an instrument setup, you could click File > File Management or you could click File > Save > Instrument Setup. With either method, all of the familiar file-management tools are available to you. The following table lists file type and their default folders and file name extensions. Using the specific menu command to save and open files, provides the quickest way to access the default folders.

Screen Images

Instrument Setups

Waveforms

Pattern Waveforms

TDR/TDT Cal Files

By default, files are saved on the 86100C folders shown in the following picture. Disk partition D is used to store your user files. The following table describes the available file types and the subfolders used within D:\User Files to store the files.

CAUTION

Because the instrument application and operating system are located on the C: drive, it is best to keep all of your files on the D: drive and avoid making modifications to the files or folders on the C: drive.

Available Instrument Files for Saving Data
Data | File Name Extension | Save | Open | 86100C Subfolder | Description
Color Grade - Gray Scale | .cgs | ♦ | ♦ | \Colorgrade-Grayscale | Saved and opened from File menu.
Instrument Setup | .set | ♦ | ♦ | \Setups | Saved and opened from File menu.
Jitter Data | .jd | ♦ | ♦ | \Jitter Data | Saved by File > Save > Jitter Data. Opened by File > Jitter Data Memory.
 | .csv | ♦ |
Limit Test Summaries | .sum | ♦ |  | \Limit Summaries | Saved from Measure > Limit Tests.
Masks | .msk | ♦ | ♦ | \Masks | Saved and opened from File menu. Can also be saved from Create Mask dialog box.
 | .pcm | ♦ | ♦
Masks (Standard Default) | .msk |  | ♦ | These files are stored on disk partition "C". Do not modify or save files to this folder.
MATLAB Filter Scripts | .m | ♦ | ♦ | \MATLAB Scripts | Saved and opened via Measure > Signal Processing > MATLAB Filter.
MATLAB Measurement Scripts | .m | ♦ | ♦ | \MATLAB Measurements | Saved, edited, and assigned to MATLAB toolbar button via Measure > MATLAB > Measurement Setup.
Pattern Waveforms | .wfm | ♦ | ♦ | \Waveforms | Saved and opened from File menu.
 | .csv | ♦ | ♦
S-Parameter Data | .s2p, .s4p | ♦ |  | \S-Parameter Data | Saved via File > Save > S-Parameter Touchstone.
Screen Image | .bmp, .gif, .jpg, .pcx, .tif, .ps, .eps | ♦ |  | \Screen Images | Saved from File menu.
TDR/TDT Calibration | .tdr | ♦ | ♦ | \TDR calibration | Saved and opened from File menu.
Waveforms | .wfm | ♦ | ♦ | \Waveforms | Saved and opened from File menu. Verbose, XY verbose, and Y values formats
 | .txt | ♦ | ♦


Instrument Setups

The instrument allows you to save a current setup for later use. You can save the setup to the instrument's internal hard disk or an external memory device. When you save a setup, all the instrument's settings are saved to the disk file you have selected. These settings include

  • type of measurements currently running
  • markers (if used)
  • horizontal and vertical settings
  • trigger configuration
  • quick measure configuration
  • display setup
  • math functions (if used)

Because horizontal scale and delay information is not saved in jitter data or color grade-gray scale memory files, if you plan on loading these files back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings when you load the memory file.

The instrument automatically assigns a new file name to the captured setup. This file name is incremental from 1 to 99. Each time you save a setup, the number in the file name is automatically incremented by one or by whatever is necessary to reach the next available open number. This ensures that the setup will always be saved to a new file and protects you from inadvertently overwriting an existing file. If you want to assign a specific name to a setup file, you can use an optional keyboard, or you can click the File name: box to open the instrument keyboard.

Selected MATLAB scripts are not saved in instrument setup files. The number of setups you can save is limited only by the available space on the internal hard disk or external memory device. Each setup uses approximately 14 kB of disk space.

  • To save a setup file, click File > Save > Instrument Setup.
  • To open a setup file, click File > Open > Instrument Setup.

Ensure your setup files have the extension, .set. If you do not specify an extension or use a different extension, the instrument may not recognize the file as a setup file, therefore you may have trouble saving or finding the setup file.

When you turn on the instrument, the settings normally match those that were in effect at the time when you last turned the power off. The instrument maintains its current settings in a system file, which is not the same as a setup file that you can save and open. To ensure that the settings are correctly saved, close the DCA application from the File menu using the Exit command.


Open File

Use the Open File dialog box to open waveforms, pattern waveforms, and color grade - gray scale memory. You access the dialog box by clicking:

  • File > Open > Waveform
  • File > Open > Pattern Waveform
  • File > Open > Color Grade - Gray Scale

Depending on your selection, use the open file dialog box to open waveforms or pattern waveforms from the instrument's internal hard disk or an external memory device. Using this dialog box, you can also rename a waveform file, create a new folder, or delete an waveform file.

Waveforms are loaded into one of four waveform memories. Waveform files have the file extension .wfm or .txt.

Pattern waveforms are loaded into color gray-scale memory as an eye diagram. If the pattern waveform file contains data from several sources, only one set of data can be loaded from the file. You will be prompted to select the source to load into memory. Pattern waveform files have the file extension .csv.

If you plan on loading a pattern waveform back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings at the same time that you load the associated pattern waveform.

Ensure you are in the correct folder (directory) if you can not find your waveform file at first glance. The instrument has a preferred (default) folder to store the waveform files and will search in this folder first.


Save File

Use the Save File dialog box to save waveforms, pattern waveforms, color gray-scale memory, and S-parameter files. You access the dialog box by clicking:

  • File > Save > Waveform
  • File > Save > Pattern Waveform
  • File > Save > Color Grade - Gray Scale
  • File > Save > S-Parameter Touchstone

You can also rename a file, create a new folder (subdirectory), or delete a file. The instrument has default folders for saving files for each of the above file types. The default folder is listed in the Look in list each time this dialog box is open. You can select any folder including those on external memory devices. Use the File type list to select the file type. Notice that the suggested file name extension is listed. Use the proper file name extension .wfm, .txt, or .csv or the instrument will not recognize the file type. Although a default File name is listed, you can change this to any name.

Remember to always copy important settings and waveforms to an external memory device. If your original files are damaged or lost, you can restore the files from the backup.

Waveforms are saved from one of these sources:

  • A channel input
  • A waveform memory
  • A math function
  • A histogram
  • An S-parameter

The file name extension used for waveform memories depends on the selected file format:

  • Internal (.wfm)
  • Verbose (.txt)
  • XY Verbose Format (.txt) with headers
  • Y Values (.txt)

Pattern waveforms include data from one or more channels or functions (invert, subtract, or magnify). The data is saved in an ASCII comma separated file (csv) as shown in the example file.

Patterns that include a large number of bits and high resolution involve large amounts of data. Saving these files may require several hours and one or two gigabytes (GB) of memory.

If you plan on loading a saved pattern waveform back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings at the same time that you load the associated pattern waveform.

The bottom of the dialog box lists the current pattern waveform settings, including sources, bit range, and resolution (points-per-bit). The data for all displayed input channels and math functions is saved to the file. Click Setup in the dialog box to change any of these values.


Finding Topics Via the Display

To learn about the touch-screen display, click on the following picture. The 86100C has a high-resolution touch screen that allows easy navigation of the instrument. You can also navigate the controls using a mouse.

Click different areas of this picture!


Finding Topics Via Menus

  • File
    • Open
      • Instrument Setup
      • Waveform
      • Color Grade - Gray Scale
      • Jitter Data
      • Mask
      • TDR/TDT Calibration
      • Pattern Waveform
    • Save
      • Screen Image
      • Instrument Setup
      • Waveform
      • Color Grade - Gray Scale
      • Jitter Data
      • Mask
      • TDR/TDT Calibration
      • Pattern Waveform
      • S-Parameter Touchstone
    • File Management
    • Waveform Memory
    • Color Grade-Gray Scale Memory
    • Jitter Data Memory
    • Print Preview
    • Print
    • Exit
  • Control
    • Run
    • Stop
    • Clear Display
    • Stop/Single (All Channels)
    • Autoscale
      Undo Autoscale
    • Zoom
  • Setup
    • Mode
      • Eye/Mask Mode
      • TDR/TDT Mode
      • Oscilloscope Mode
      • Jitter Mode
    • NRZ Eye Mode
    • RZ Eye Mode
    • Default Setup
      Undo Default Setup
    • Channels
      • Channel
      • Precision Timebase
      • Clock Recovery
      • 86108A Setup Wizard
    • Horizontal
    • Trigger
    • Averaging
    • Acquisition
    • Display
    • Dialog Boxes
      • Opaque
      • Transparent
  • Measure
    • Eye/Mask
      • NRZ
        • Extinction Ratio
        • Time
        • Amplitude
        • Create Mask
      • RZ
        • Extinction Ratio
        • Time
        • Contrast Ratio
        • Create Mask
      • Open Mask
      • Start Mask Test
      • Exit Mask Test
      • Filter
      • Mask Test Margins
      • Mask Test Scaling
    • TDR/TDT
      • TDR/TDT Setup
      • Calibration Wizard
      • Response
      • Differential TDR Skew
      • Measurements
      • TDR/TDT Marker Units
      • Annotate Marker Reference Plane
    • Oscilloscope
      • Time
      • Amplitude
    • Jitter Mode
      • Time
      • Frequency
      • Amplitude
    • Markers
    • Limit Tests
      • Acquisition Limits
      • Measurement Limits
      • Mask Test Limits
  • Measure
    • Configure Meas
    • Configure Jitter Meas
    • Quick Measure Config
    • Histograms
      • Configure
      • Window
    • Math
    • Signal Processing
      • Linear Feedforward Equalizer
      • MATLAB Filter
    • MATLAB Measurement Setup
    • Clear Measurements
    • Setup & Info
      • Annotate Measurements
      • Configure Meas
  • Calibrate
    • All Calibrations
    • Front Panel Cal Output
    • Horizontal Skew Adjust
      • Manual
      • Auto
    • Differential Skew
  • Utilities
    • Set Time and Date
    • Remote Interface
    • Disable Touch Screen
    • Touch Screen Config
    • Licenses
    • Jitter Diagnostics
  • Help
    • Contents
    • About 86100C

This topic's menu mimics the 86100C menu. Click on a command to open the relevant help topic. To fit this topic, the Measure menu has been divided into two menus. The help window's navigation pane should be closed to provide room for you to view all of the menu commands.


Finding Topics Via 86100C Panels

Click on different areas of this picture!


Finding Topics Via Subject

Instrument Setup

Calibration

Triggering

Clock
Recovery

Precision
Timebase

Waveform
Acquisition

Auto
Scale

Channels

Horizontal
(Time Base)

Vertical Scale
& Offset

Horizontal
Skew Adjust

Math
Functions

Probes

External
Scaling

Measurement Configuration

Base
Measurements

Jitter
Measurements

Histograms

Measurement
Annotations

Measurements

Options

Limit
Testing

Markers

Quick
Measure

Results
Tables

Saving Data

Waveforms
and Memory

Waveform
Zoom

Other

Instrument
Architecture

Modules

Instrument
Setups

Maintenance

Printing

Remote
Operation

Accessories
and Options

Time and
Date

Windows XP

Technical
Support

Trademarks

Open Source
Disclaimers


Channel Buttons

Click the channel buttons to turn individual channels on and off. When the channel is turned on, the color of the matches the associated trace. You can also use the front-panel channel buttons.

Click Setup > Channel Configuration to set up the parameters, such as bandwidth, for the active (displayed) channels. Or, click the channel buttons that are displayed on the bottom toolbar.


Dialog Boxes

You can change the appearance of dialog boxes so that they appear opaque or transparent. Transparent dialog boxes allow you to change the controls while viewing changes to the underlying waveform.

Opaque Dialog Box

Transparent Dialog Box

To change dialog box appearance.

  • Click Setup > Dialog Boxes.
  • Right click an open dialog box. A pull-down menu allows you to select one of the appearance settings.
  • To change the amount of transparency, use the Display dialog box. Click Setup > Display.

Some dialog boxes such as error messages or progress meters are always opaque.

When you save an instrument setup, the appearance setting is also saved.


Display Colors

Use the Display Colors dialog box to change the colors of channels, functions, and responses. This dialog box is opened from within the Display dialog box.

Click the Color selection box to select the display element you want to modify. The color of the selected element appears in the color bar located below the selection. The color bar corresponds to the color defined by the hue, saturation, and luminosity values. As you modify the values, you will notice the color bar change. Click Default to return the selected display element to the factory default color. Click Default All to return all elements to factory default colors.

  • Hue is the color the eye perceives such as red, blue, and green. The hue control sets the color of the chosen display element. As the value for hue is increased from 0, the color changes from red, to yellow, to green, to blue, to purple, then back to red again at the maximum value of 100. For color examples, refer to the sample color settings table below.
  • Saturation of a color is the purity of the color or the absence of white. The saturation control sets the color purity of the chosen display element. A color that is 100% saturated has no white component. Pure white is 0% saturated color.
  • Luminosity is the relative brightness of a color. The luminosity control sets the color brightness of the chosen display element. Maximum color brightness is at 100% luminosity. Pure black is 0% luminosity.
Color Values
Color | Hue | Saturation | Luminosity
Red | 100 | 100% | 100%
Yellow | 17 | 100% | 100%
Green | 33 | 100% | 100%
Cyan | 50 | 100% | 100%
Blue | 67 | 100% | 100%
Magenta | 84 | 100% | 100%
Black | 0 | 0% | 0%
White | 0 | 0% | 100%


Display

Use the Display dialog box to configure how waveforms, graticule, and dialog boxes appear on the touch screen. Click Setup > Display to open the dialog box. To make dialog boxes opaque or transparent, click Setup > Dialog Boxes

Waveform Persistence

Persistence determines how long a data point is kept on the display before being erased from the display graticule. Persistence is a display memory function, therefore acquired waveforms are written only to display memory. Acquisition memory is where the current waveform data is stored. Therefore, only the last acquired waveform is held in acquisition memory. Display memory is what is seen on the display graticule. The persistence control allows you to view the extremes of a waveform's variation, such as the occurrence of jitter. Setting the persistence to the minimum amount of time allows for easiest viewing of variations in the acquired waveforms. Setting the persistence to the maximum amount of time (infinite) allows for a complete view of everything measured in the waveform. Depending on instrument mode, you can select the type of persistence.

Available Persistence versus Instrument Mode
Persistence | Oscilloscope | Eye/Mask | TDR/TDT | Jitter
Infinite | ♦ |  | ♦ |
Color Grade (Infinite) | ♦ | ♦ |  | ♦
Gray Scale (Infinite) | ♦ | ♦ |  | ♦
Minimum | ♦ |  | ♦ | ♦
Variable | ♦ |  | ♦ |

Infinite

Displays the sampled data points for an endless period of time. As sample points are acquired, the luminosity of the sample points changes in intensity. Newly acquired sample points are shown at full intensity while previously acquired points are displayed at half intensity. You can use this mode to measure the worst-case characterization of signal noise, jitter, signal drift, timing, and find infrequent events. In infinite persistence mode, all sampled data points are left on the display until one of the following is adjusted or executed: Clear Display, Auto Scale, Default Setup, operating mode changed, mask testing, vertical or horizontal settings, trigger settings, display source state (on or off), or acquisition settings.

Gray Scale (Infinite) and Color Grade (Infinite)

Gray Scale (Infinite) and Color Grade (Infinite) modes use a measurement database to display waveforms. The database contains all data samples displayed on the screen and provides the data for the construction of measurement histograms and performing mask tests.

Each time a specific display sample point is acquired (time and amplitude coordinate), a counter for that coordinate is incremented. The maximum count for each counter is 63,488. To display the data, coordinate counts are divided into desity ranges. In Gray Scale (Infinite) mode, desity ranges are represented by shades of the same color (one hue with variations in saturation and luminosity). In Color Grade (Infinite) mode, desity ranges are represented by separate colors. Both modes display sampled data points for an endless period of time. The peak density of data counts is represented by the brightest regions of the waveform. If these persistence modes are left on for a long time, the waveform becomes saturated with the color of highest hits.

To use variable persistence with these modes, refer to Eye Tuning in this topic.

Minimum

Sets the display time of each waveform data point to the minimum of 40 ms or one trigger cycle. You can use the minimum persistence mode to view the fastest display update rate. When the waveform acquisition is stopped, the last acquired data points are left on the display.

Variable

Allows you to define the Persistence Time of the input waveform. Newly acquired sample points are displayed at full intensity (brightest) while the intensity of previously acquired sample points fade to black during the defined persistence time. You can use this mode to view infrequent events and rapidly changing waveforms. You can set the time a waveform sample point is displayed from 100 ms to 40 sec, with one digit resolution. The default setting is 300 ms. If one of the following is changed, the displayed waveform is redrawn and any accumulated waveforms are cleared: the vertical or horizontal scaling, the vertical or horizontal position, the offset, the trigger source or level, a clear display is executed, or an Auto Scale is executed.

Persistence versus Resolution
Persistence Time in Seconds | Resolution (Step Size)
0.1 - 0.9 | 0.1s steps
1 - 10 | 1s steps
10 - 40 | 10s steps

Waveform persistence applies only in the display graticule area.

The Eye/Mask mode measurement algorithms are based on the statistical accumulation of the data that the Color Grade and Gray Scale mode use internally.

If you are adjusting the amplitude or frequency of a signal source, you may find that more persistence (variable, infinite, color grade or gray scale) is useful for observing long-term changes in a signal or observing signals with low repetition rates. If you are adjusting signal parameters, such as scale or delay, you will find that minimum persistence is useful due to the fast update rate.

Grid

You can change the appearance of the grid lines on the display graticule. Click On to turn the grid on and off. The outer edges of the display graticule will remain visible. The default condition is on. If the grid is turned on, the brightness can be adjusted. You can adjust the intensity between the values of 0 (no brightness) to 100 (full brightness). The default value is 30.

Dialog Boxes Transparency Level

Sets the transparency of the dialog boxes. To view the transparent dialog boxes, click Setup > Dialog Boxes > Transparent.

Connect Waveform Dots

Use the Connect Waveform Dots control to set how the waveform data is displayed. When enabled, lines connect the consecutive data points on the display allowing you to view what the waveform actually looks like. Connect Waveform Dots mode is not available in Eye/Mask mode.

Eye Tuning

Use Eye Tuning to obtain a variable persistence display in Eye/Mask mode. It is especially valuable when you are tuning a device while simultaneously watching changes to the eye diagram and eye diagram measurements. For example, you may tune a laser bias point while monitoring the Extinction Ratio measurement.

It is important to note that eye tuning may decrease the accuracy of the measurement results. When your adjustments are completed, clear the eye tuning selection to ensure the measurement results return to their highest accuracy. Eye tuning is not selectable until Color Grade or Gray Scale persistence is selected in this dialog box.

Eye tuning works by weighting recent waveforms more heavily than older waveforms in the eye diagram database. You can adjust the effective amount of time each waveform remains in the eye diagram database by adjusting the record length. With shorter record lengths, each waveform will decay more quickly, while with longer record length they will persist longer.

Colors

Click the Colors button to open the Display Colors dialog box from which you can change the colors of channels, functions, and responses.

Color Grade / Gray Scale Legend

Click this button to view the Color Grade/Gray Scale Legend dialog box. You can change the order of the colors used for the color grade mode. The instrument's measurement database is only enabled in Eye/Mask Mode, when measuring pulse waveform jitter in Oscilloscope Mode , and when generating histograms. If the color grade persistence mode is left active for a long period of time, the waveform will become saturated with the color that represents the highest density of data counts. The default color is white. The Color Grade Legend dialog box displays the color levels and the range of counts the color represents. Click the Color Grade Legend button to view the color legend. You can view only one color grade-gray scale memory on the display graticule at a time.

New Label

Click this button to view the Enter Label Text dialog box, which is used to place labels on the display.


Display Display Graticule Area

Display Graticule Area

Use the Display dialog box to configure how waveforms, graticule, and dialog boxes appear on the touch screen.

Display Icons and Annotation
Icon | Description
 | Channel ground marker, memory waveform ground marker, and function waveform ground marker.
 | Marks the horizontal reference point which can be at the graticule's top-left edge or top-center edge. The reference point defines a specific delay value relative to the trigger event.
 | Manual Markers. The orange horizontal line is a manual Y-axis marker. The orange vertical line is a manual X-axis marker.
 | Waveform Tracking Markers. Available only in oscilloscope mode only, waveform tracking markers are Y-axis markers that track the waveform at the position determined by the X-axis marker.
 | Waveform averaging is applied which reduces noise and improves resolution of the displayed waveform
 | Annotation identifying waveform areas used to make specific measurements.
 | In TDR/TDT Mode, marks the position of the reference plane (the position where time equals 0). A time domain markers must be on the trace of interest.
 | In TDR/TDT Mode, shows status of TDR calibration and identifies the calibrated trace. The asterisk indicates that the calibration is valid. In this example, response waveform 1 (R1) is calibrated. If you turn the visibility of the displayed response off, the annotation changes to TDR Cal: On* showing that the calibration is active but no affected waveform is displayed.
 | In TDR/TDT Mode with S-parameter graphs, horizontal markers that show frequency, phase, magnitude, and delta values from the selected traces.
 | You can place multiple text labels along the left side of the display. To add a label, click Setup > Display and click the New Label button to open the Enter Label Text dialog box. After the label is displayed, you can click on the label to display a menu from wich you can make edits, add a new label, or delete labels.


Enter Label Text

Use the Enter Label Text dialog box (click Setup > Display) to place multiple text labels along the left side of the display. Labels are not a part of the waveform and are not saved in waveform memory. You can place up to 32 labels on the display. Each label can contain up to 1024 characters. The number of characters per line is limited (approximately 74). Because, the labels do not have an automatic word wrap, click the Carriage Return button to start a new line. To move a labels, click and drag the label.

After the label is displayed, you can click on the label to display a menu from wich you can make edits, add a new label, or delete labels. When selecting the text color, you can select Opaque or Transparent backgrounds. Opaque sets a black background which is visible on waveforms, markers, and grid lines. With a transparent background, waveforms, markers, and grid lines can show through. The transparent background is the default background.


CG/GS Legend

Use the Color Grade Legend dialog box to view the colors used to represent the number (density) of data counts (data points). This dialog box displays:

  • Seven levels of color used for Color Grade persistence mode
  • Seven variations of hue (saturation and luminosity) used for Gray Scale persistence mode

The following table shows the default colors for the levels of color grade. Level 7 represents the range with the smallest number of sampled points; level 1 represents the range with the largest number of sampled points. The default channel 2 colors are given in the table.

Channel 2 Saturation and Luminosity Levels
Color Level | Gray Scale | Color Grade
7 |  |
6 |  |
5 |  |
4 |  |
3 |  |
2 |  |
1 |  |

You can change the order of the colors used for the color grade and gray scale modes from the Display dialog box.


Window Controls

Click these buttons to control the 86100C application's window.

Window Control Buttons
Button | Description
 | Click to minimize the window to the taskbar. You can also click File > Minimize.
 | Click to restore the window to an intermediate size where you can simultaneously view both the desktop and 86100C application window.
 | Click to maximize the window.


Pattern Lock Control

Click this button to turn on or off pattern lock. This button is present when Option 001 Enhanced Trigger is installed. For more information, refer to Pattern Lock Setup .


Measurement Result Tables

The instrument displays the results of measurements, mask tests, limit tests, histograms, and markers on the lower portion of the display screen. The measurement statistics reported vary depending on the instrument mode. These values are displayed on tables.

The tables only appear as the above tasks are performed. For example, if you performed a rise time measurement and turned on the markers, only the Measure and Marker tables appear on the display. The tables are layered as more tasks are performed. To bring the tables that you want to view to the front of the display screen, click the table's name.

Click these table icons to view the tabs in three states: full view, half view, or label only. These controls appears on the tables furthest to the left when more than one tables is present.

The measurement database and the graticule display will clear when you perform the following events: switch between operating modes, change the timebase, change the vertical scale and offset, change trigger level or source, press the Clear Display button on the front panel, or cycle the power. Consequently, any configuration change will clear the database and the instrument begins building a new database.

There are some instances when the instrument cannot detect the necessary parameters or source it needs to perform a specific measurement. When this situation occurs, a message appears under the Current column in place of the measurement result. This displayed message provides a brief statement of why the measurement was not completed.

The Measure table includes the Setup & Info button that allows you to: turn on measurement annotations, change the measurement configuration, access the algorithm of an active measurement, and remove a selected measurement. When you remove a measurement that is annotated from the list of active measurements, the instrument annotates the last measurement listed on the Measure results tab (the lowest area of the tab). When measurement annotations are on, the annotated measurement appears on the Measure results tab in the red.

Measurement Result Annotations
Annotation | Description
* | An asterisk (*) before an extinction ratio measurement result indicates that a correction factor value is applied.
? | The measurement result is questionable. For example, the measurement algorithm cannot find a distinct peak in the histogram.
≥ | The measurement result is greater than or equal to the measurement algorithm of the waveform. The instrument uses this algorithm to calculate the result.
≤ | The measurement result is less than or equal to the resolution of the sampled points on the display graticule.
Base? | The measurement algorithm cannot find a distinct low (base) level in the signal.
Clipped | (Clipped high/low) The measurement algorithm cannot perform the measurement because the waveform extends past both the top and bottom edges of the display graticule.
Clipped hi | (Clipped high) The measurement algorithm cannot perform the measurement because the waveform extends past the top edge of the display graticule.
Clipped low | (Clipped low) The measurement algorithm cannot perform the measurement because the waveform extends past the bottom edge of the display graticule.
CorrFactor? | If an extinction ratio measurement has a correction factor value applied that results in an invalid measurement (negative value), the term "CorrFactor?" is shown on the Results tab instead of the measurement result.
Current | In Oscilloscope mode, the current measured value for the corresponding measurement. The value is based upon the distribution of data points used for the measurement. In Eye/Mask mode, the current value measured in the measurement database.
Dark level? | The dark level is invalid. The dark level is greater than the zero level of the eye diagram.
Edge? | The measurement algorithm cannot find the edge of the waveform needed to calculate measurement results.
Eye? | The measurement algorithm cannot perform the measurement because it cannot detect parameters typical of an eye diagram.
Incomplete | There has not been a sufficient number of data samples collected yet. This message can occur when performing measurements that require full use of all accumulated waveform data (for example, eye diagram measurements).
(LJM) | In Jitter Mode, indicates combined Random Jitter (RJ) and Periodic Jitter (PJδ-δ) on a signal exceeds the signal's rise time or fall time.
Maxima? | The measurement algorithm cannot find the maximum voltage (or power) of the waveform needed to calculate the measurement results.
Maximum | In Oscilloscope mode, the value measured on the right side (largest numbered value) of the distribution used for the measurement. In Eye/Mask mode, the maximum current value measured in the measurement database.
Mean | The average of the value reported in the Current column for the measurement.
Meas cancel | The measurement was cancelled through a remote command.
Minima? | The measurement algorithm cannot find the minimum voltage (or power) of the waveform needed to calculate the measurement results.
Minimum | In Oscilloscope mode, the value measured on the left side (lowest numbered value) of the distribution used for the measurement. In Eye/Mask mode, the minimum current value measured in the measurement database.
No data | The measurement algorithm is unable to collect data. For example, the Stop/Single and then Clear Display buttons on the instrument front panel may have been pressed.
Off screen | The measurement algorithm cannot perform the measurement because the waveform is not in the display graticule.
Source? | The measurement is performed on an invalid source. For example, a recalled color grade gray scale memory may no longer be valid.
Sources > 1 | The measurement algorithm cannot perform a measurement in color grade or grayscale display persistence mode when more than one source is turned on.
Source off | The source (input channel, waveform memory, or waveform function) is turned off during the measurement.
Standard Deviation | The measure of the distribution of the statistical average of the value reported in the Current column.
Timeout | The selected measurement takes longer than the time allotted for the measurement algorithm.
Top = Base | The signal has a small amplitude. The measurement algorithm cannot detect the delta (D) between the top and base levels of the waveform. Therefore, the measurement results cannot be calculated.
Top? | The measurement algorithm cannot find a distinct high (top) level in the signal.
Total Meas | In Eye/Mask mode, the total number of acquired waveforms.


Toolbars

Toolbars provide quick access to measurements in all four instrument modes for the selected input channel, waveform memory, or math function. You can select Jitter Mode graphs to view from a toolbar. In TDR/TDT mode, a toolbar provides setup, calibration, and response scaling functions. If Option 201 Advanced Waveform Analysis Software is installed, in Oscilloscope and TDR/TDT mode you can assign MATLAB measurement scripts to the MATLAB toolbar.

Osilloscope Mode Toolbars

  • Time
  • Amplitude
  • MATLAB

Eye/Mask Mode Toolbars

  • Eye Meas (NRZ)
  • Eye Meas (RZ)
  • Msk Test
  • MATLAB

Jitter Mode Toolbars

  • Time
  • Frequency
  • Amplitude

TDR/TDT Mode Toolbars

  • Setup
  • Measure
  • MATLAB


Touch Screen Config

Turning Off the Beep

To turn on or off the touch screen sound:

  1. Click Utilities > Touch Screen Config.
  2. In the dialog box, click the Touch Settings tab, and in the Touch Sound field, click the button so that the button's label reads No beep.

Calibrating the Touch Screen

The touch screen configuration utility ensures that the touch screen is both accurately aligned and orientated with the display. Therefore, when you touch an element on the display screen, the instrument can detect the task you want to perform. To configure the touch screen, you can use your finger, stylus, or other pointing device.

If you are using a mouse, the following steps do not apply.


Touch Screen Disable

You can disable the pointing devices (touch screen and mouse) on the display. To disable the pointing devices, click Utilities > Disable Touch Screen. The message area, located on the lower portion of the display screen, displays the message.

To enable the pointing devices, click the displayed re-enable button shown in the following picture. The main display returns to its normal operating condition.


Trigger Controls

Click this button to select and configure your trigger source. For more information, refer to Triggering.


Auto Scale

Press Auto Scale for a quick, automatic vertical scale, horizontal scale, and trigger level adjustment in Oscilloscope, Eye/Mask, or Jitter modes. Before using Auto Scale, turn on at least one channel and ensure a valid signal and trigger source is connected. After an Auto Scale is performed, you can adjust the waveform settings to your liking. For additional information, see Auto Scale in Jitter Mode and Auto Scale in TDR/TDT Mode.

During an Auto Scale, the instrument performs three tasks in the following order:

  1. Sets the vertical scale and offset of all the input channels that are turned on.
  2. Sets the trigger level and bandwidth.
  3. Sets the horizontal scale and position of the lowest numbered channel turned on.

If multiple eye diagrams are displayed, software delay can be applied to align the eye diagrams if the following conditions are true:

  • Option 500, Productivity Package License, must be installed and
  • Rapid Eye is turned on and Rapid Eye align is specified.

Auto Scale and Triggering

The Auto Scale function sets the trigger level, so a required trigger signal must be provided in addition to the input signal. You can connect a trigger signal to the front panel trigger input or use clock recovery. The trigger level is set to the mean value of the trigger input. For example, if the input trigger is 0 to 0.6V, Auto Scale sets the trigger level to 0.3V. Auto Scale also resets the trigger bandwidth if necessary. If the trigger bandwidth is set to DC–100 MHz, Auto Scale resets the bandwidth to DC–2.5 GHz. Performing an Auto Scale will not affect the trigger bandwidth if either the DC–2.5 GHz or 2.5–12 GHz (option 001) bandwidth is selected.

If a trigger input is not available or the trigger is in freerun, Auto Scale vertically centers the waveform on the display using scaling and offset.

Auto Scale will fail if the precision timebase is on, gated trigger is on, and the instrument takes more than three seconds when acquiring a waveform. In this condition, a message appears to inform you that trigger gating is too slow.

Auto Scale and Y-axis (Vertical Scale)

The instrument evaluates the maximum and minimum values of all the input channels that are turned on and adjusts the vertical scale and offset to place the waveforms on the display screen. The waveform is moved so that it is centered in the middle of the display screen. The instrument then moves the waveforms so that the maximum value (Vmax) is positioned 2.5 divisions above the center of the display. The minimum value (Vmin) is positioned 2.5 divisions below the center of the display screen.

The instrument places the waveform in the middle of the display screen, within 5 graticule divisions (Vp-p). However, if the input signal is out of the operating range of the plug-in module (large peak-to-peak amplitude or large DC offset), the instrument may not be able to center the waveform. Therefore, an Auto Scale will not be able to produce an optimum waveform display.

Auto Scale and X-axis (Horizontal Scale)

If there is more than one channel turned on, the instrument adjusts the horizontal time-per-division (or bits-per-screen) for the lowest number channel. For example, if all four channels are turned on, the instrument adjusts the horizontal time-per-division based on channel 1. While the instrument adjusts the horizontal scale based on the trigger source and input selected, the horizontal position of the waveform on the display screen differs for multi-valued and single-valued waveforms.

  • Multi-valued waveforms. The centers of the crossing points of the waveform are approximately positioned on the second and eighth horizontal divisions of the display screen.
  • Single-valued waveforms. The first two zero-crossings of the waveform are positioned on the first and fourth horizontal divisions to the right of the display's left edge. For clock signals, two cycles are displayed on screen, with a positive pulse centered on the display. When pattern lock is turned on, ten bits are displayed, and the left edge of the screen is aligned with the center of a bit.

You may find situations where you have unintentionally performed Auto Scale. Click Control > Undo Autoscale to return the instrument to the settings that were present before the Auto Scale was performed. Undo Autoscale also removes any additional changes to instrument settings you may have made after performing Auto Scale.


Default Setup and Local Buttons

Press Default Setup to return the instrument to its factory default conditions. The instrument saves all customized settings in a file, which you can reload. You may find it helpful to use the default settings when initially setting up the instrument to view signals or to troubleshoot unexpected instrument behavior. The default settings are listed in the following table.

When the instrument is controlled remotely (refer to the programmer's guide), the Local and AC Power buttons are the only active front-panel controls. Press Local to return control of the instrument to the front panel.

Do not use the default settings to re-boot the operating system.

Default Settings
Feature | Setting
Mode of Operation | Oscilloscope Mode
Horizontal (Time Base) |
Scale | 1 ns/div
Position | 24 ns
Reference | Left
Units | Time
Trigger |
Source | Front Panel
Hysteresis | Normal
Slope | Rising (Positive)
Level | 0V (–1V to +1V, dependent on type of installed module)
Acquisition |
Run/Stop | Run
Points/Waveform | Automatic
Averaging | Off
Number of Averages | 16 (Range: 2 to 4096 points)
Record Length | 1350 (Range: 16 to 16,200 points)
Display |
Persistence | Variable (Oscilloscope mode) Gray scale (Infinite) (Eye/Mask mode)
Persistence Time | 100 ms (Variable persistence)(Range: 100 ms to 40s)
Grid | On
Grid Intensity | 30 (Range: 0 to 100)
Backlight Saver | On
Turn Off Backlight After | 8 hours (Range: 2 to 8 hours)
Colors | Default color legend
Connect Waveform Dots | On
Markers | Off
Limit test | Off
Mask test | Off
Quick Measure |
Oscilloscope Mode | Measurement 1 - Rise Time Measurement 2 - Fall Time Measurement 3 - Period Measurement 4 - V amptd
Eye/Mask Mode (NRZ) | Measurement 1 - Extinction Ratio Measurement 2 - Jitter RMS Measurement 3 - Avg Power Measurement 4 - Crossing Percentage
Eye/Mask Mode (RZ) | Measurement 1 - Extinction Ratio Measurement 2 - Jitter RMS Measurement 3 - Pulse Width Measurement 4 - Bit Rate
Measurement Configurations |
Thresholds - Percentage | 10%, 50%, 90% (20%, 50%, 80% for RZ Eye/Mask mode)
Top-base Definition | Standard
Top-base Level | Top level 5.0V Base level 0.0V
Eye Boundary 1 | 40% for NRZ eyes, 47.5% for RZ eyes (Range: 0—100%)
Eye Boundary 2 | 60% for NRZ eyes, 52.5% for RZ eyes (Range: 0—100%)
Define Format/Units | Duty Cycle Distortion - Time Extinction Ratio - Decibel Eye Height - Amplitude Eye Width - Time Average Power - Watt
Jitter Mode Graph | Color Scheme - Default Colors Histogram - Y AxisLinear Layout - Quad
Jitter Mode Measurements | Units - Seconds Signal type - Auto Detect, All Edges Sampling Level - 50%
Waveform Memory |
Memory Display | All Off
Waveform Source | First available channel or Memory 1
Math |
Function | F1
Function state | All Off
Operator | Magnify
Source 1 | First available channel, Memory 1, or constant
Channels |
Display | Lowest numbered installed channel is on, all other channels are off
Bandwidth | Dependent on type of installed module
Scale | Dependent on type of installed module
Offset | 0V or 0W (Dependent on type of installed module)
Units | Volts (or Watts) (Dependent on type of installed module)
Histograms |
Mode | Off
Axis | Horizontal
Window source | First available channel
Size | Horizontal. 4.0 divisions (Range: 1.0 to 8.0 divisions) Vertical. 5.0 divisions (Range: 1.0 to 10.0 divisions)
X1 position | 25 ns
Y1 position | One graticule division up from the bottom of the display screen. Value dependent upon the plug–in module.
X2 position | 33 ns
Y2 position | One graticule division down from the top of the display screen. Value dependent upon the plug-in module.
Calibration |
Cal Output Level | 5.0 mV (Range: –2.0 V to +2.0 V)
Horizontal Skew | 0.0 s
Utilities |
Date and Time | On
GPIB Address | Unchanged (Range: 0 to 30)
Dialog Box Preferences | Opaque


ON/Standby Switch

Press the ON/Standby switch to turn the instrument on. When you turn on the instrument, the settings normally match those that were in effect at the time when you last placed the instrument in standby. To ensure that the settings are correctly saved, before pressing the ON/Standby switch, close the DCA application by clicking File > Exit.

Installation Category: Installation Categories (overvoltage categories) are determined by the transient overvoltage levels that may be expected. CAT I: Mains isolated. CAT II: Line voltage in appliance and to wall outlet. CAT III: Line voltage behind wall outlet to next level of distribution.

The front-panel ON/Standby switch places the instrument in Standby. The instrument is still energized.

The main power cord can be used as the system disconnecting device. It disconnects the mains circuits from the mains supply.

WARNING

This is a Safety Class 1 Product (provided with a protective earthing ground incorporated in the power cord). The mains plug shall only be inserted in a socket outlet provided with a protective earth contact. Any interruption of the protective conductor inside or outside of the product is likely to make the product dangerous. Intentional interruption is prohibited.

WARNING

Always use the three-prong AC power cord supplied with this instrument. Failure to ensure adequate earth grounding by not using this cord may cause product damage.

WARNING

This instrument has autoranging line voltage input. Be sure the supply voltage is within the specified range.

CAUTION

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2 per IEC 1010 and 664 respectively.

CAUTION

Install the instrument according to the enclosure protection provided. This instrument does not protect against the ingress of water. This instrument pro-tects against finger access to hazardous parts within the enclosure.

CAUTION

If the Infiniium DCA is mounted in a rack or cabinet, do not use the system's power switch to disconnect power from the Infiniium DCA. Instead, use the Infiniium DCA's front-panel power switch. Using the system power switch may corrupt the Windows XP registry requiring you to perform a recovery process to restore normal operation to the Infiniium DCA.

Install the instrument so that the detachable power cord is readily identifiable and is easily reached by the operator. The detachable power cord is the instrument disconnecting device. It disconnects the mains circuits from the mains supply before other parts of the instrument. The front panel switch is only a standby switch and is not a LINE switch. Alternatively, an externally installed switch or circuit breaker (which is readily identifiable and is easily reached by the operator) may be used as a disconnecting device.

WARNING

To prevent electrical shock, disconnect the Agilent Technologies model 86100C from mains before cleaning. Use a dry cloth or one slightly dampened with water to clean the external case parts. Do not attempt to clean internally.


Operating Modes

You can operate the 86100C in one of four instrument modes: Eye/Mask, Jitter, TDR/TDT, or Oscilloscope. Use Eye/Mask Mode for eye diagram analysis and standards testing (for example, SONET/SDH, Gigabit Ethernet, and Fiber Channel). Jitter Mode requires Option 001 Enhanced Trigger and Option 200 and Option 300 (for Amplitude Analysis). Use TDR/TDT Mode for time domain reflectometry measurements.

Eye/Mask
Mode

TDR/TDT
Mode

Oscilloscope
Mode

Jitter
Mode


Probe Power Output

Use this connector to provide power to a recommended active probe. A probe power connector is also provided on optical/electrical and dual electrical modules. Refer to Probes .


Quick Measure

Press the front-panel Quick Measure button to select and perform four specific Eye/Mask or Oscilloscope modes measurements. Quick Measure is not available in TDR/TDT mode. In Jitter mode, since all measurements are always active, pressing Quick Measure cycles through the display of the various graphs before returning to the original view. To configure Quick Measure, click Measure > Quick Measure Config. The Quick Measure Configuration dialog box opens with tabs for each operating mode.

Select up to four types of measurements that you want the instrument to perform. The measurements are performed sequentially from 1 to 4.

The measurements are made on the lowest numbered active waveform (input channel, waveform memory, color grade-gray scale memory, or math function) that is turned on. Press Quick Measure button to perform the measurements on the next active channel or source. Continue to press Quick Measure until all waveforms are measured. If there are no more active waveforms, pressing Quick Measure turns off the measurements. View the results on the Measure results tab, located on the lower portion of the display screen.

When the instrument is in Eye/Mask mode, measurements available for quick measure are dependent on the eye measurement mode you select (NRZ or RZ). For example, you cannot choose the Eye O/F (opening factor) measurement while in the NRZ eye mode. Eye O/F is specific to RZ waveforms only.

If you have Annotate Measurements turned on, the instrument will place annotation labels on the coordinates or levels used to calculate Measurement 4.

Click this icon on the Measure table, or click Measure > Clear Measurements to clear the measurements from the display screen. Mask testing is not disabled.

Default Settings

If Apply Default Setup to Quick Measure is selected, pressing Default Setup, returns the quick measure settings to the factory default settings. When this selection is cleared, pressing Default Setup has no effect on the Quick Measure selections. In Jitter Mose, this setting has no effect on the function of Quick Measure.

Default Settings
Oscilloscope Mode | Eye/Mask Mode (NRZ) | Eye/Mask Mode (RZ)
Rise Time | Extinction Ratio | Extinction Ratio
Fall Time | Jitter RMS | Jitter RMS
Period | Average Power | Pulse Width
Vamptd | Crossing Percentage | Bit Rate
 | No mask selected | No mask selected

Mask Tests and Quick Measure

If you want a mask test to be included in the Eye/Mask Mode quick measure, select a mask and click Select Mask. When the Select Mask File dialog box opens, select the mask file you want to use for the mask test. Click the Select button. Select Start Mask Testing to enable mask testing when you press Quick Measure. The mask will not load and testing will not begin until you activate Quick Measure.


USB Port

The front-panel USB 2.0 port is provided for devices such as a keyboard or external memory. Using a USB CD-RW drive, you can save and load setups, waveforms, and screen images to and from the instrument's hard disk.


About 86100C

Click Help > About 86100C to view information about the instrument's configuration and status. You can use this information when you need to order accessories for the instrument or contact Agilent Technologies technical support. The About 86100C dialog box includes the information shown in the followingtable.

About 86100C
Item | Description
Model Number | Displays the model number of the instrument.
Serial Number | Displays the serial number of the instrument.
System Configuration |
Software Revision | Displays the current revision number of the software application for the instrument mainframe.
Build Date | Displays the build date of the software application for the instrument mainframe.
Build Version | Displays the build number of the software application for the instrument mainframe.
Hard Disk Free Space | Displays the amount of remaining free space on the instrument's internal hard disk. Use the hard disk to save the your measurement settings, waveforms, waveform memories, and screen captures.
Internal Temperature | Displays the instrument's internal temperature.
Modules |
Left Module | Displays the model number and serial number of the plug-in module installed in the left hand slot of the instrument mainframe.
Right Module | Displays the model number and serial number of the plug-in module installed in the right hand slot of the instrument mainframe.


Architecture

TRIGGERING & ACQUISITION

Oscilloscopes respond to trigger signals in different ways, depending on their architecture. The 86100D uses digital sampling oscilloscope technology to acquire and display wide bandwidth waveforms.

The 86100C is an equivalent-time sampling oscilloscope that measures a variety of high speed digital communication waveforms in any of four instrument modes:

  • Eye/Mask Mode for eye diagram analysis and standards testing (for example, SONET/SDH, Gigabit Ethernet, and Fiber Channel).
  • Jitter/Amplitude Analysis Mode. Requires Option 001 Enhanced Trigger and Option 200. Also requires Option 300, if Amplitude Analysis is desired. Licenses can be purchased after the initial instrument purchase.
  • TDR/TDT Mode for time domain reflectometry measurements
  • Oscilloscope Mode (DC to > 70 GHz)

Before you can view a waveform, you must provide a trigger signal to the instrument.

Click Help > About 86100C to view information about the instrument's configuration and status.

Refer to the 86100C Quick Start Guide for installation procedures including safety and environmental requirements. Refer to 86100C Specifications for regulatory information, environmental specifications (such as dimensions, weight, and power requirements), as well as performance specifications.

WARNING

If the Infiniium DCA is mounted in a rack or cabinet, do not use the system power switch to turn power to the instrument off. Instead, first place the Infiniium DCA front-panel ON/Standby switch to Standby and then set the system power switch to off. Using the system power switch without first placing the instrument in Standby may corrupt the Windows XP registry requiring you to perform the recovery procedure to restore normal operation to the Infiniium DCA.

Allow the temperature of the instrument to stabilize for optimum measurement results, after applying power.

Plug-in Modules

INSTALL or REMOVE MODULES

You do not need to turn off the mainframe to install or remove the modules. The module can be installed in either the left or right instrument. To ensure the instrument meets all published specifications there must be a good ground connection between the module to the mainframe. The RF connectors on the rear of the module are spring-loaded; therefore, you must finger-tighten the knurled screw on the front panel of the module to ensure the module is securely seated in the mainframe.

Plug-in modules have two measurement channels (optical/electrical, dual optical, or dual electrical) and provide sampling for the instrument. Most modules occupy one of two mainframe slots and can be installed in either the left (channels 1 and 2) or right (channels 3 and 4) slots of the mainframe. The 86107A precision timebase module and the 86108A precision waveform analyzer module (includes a precision timebase) both improve the jitter performance of the instrument. This improved performance allows the instrument to measure the true jitter of your signal. The precision timebase module can also be installed in either slot of the mainframe. For more information on modules and input channels, refer to Channels and Vertical Controls .

To ensure the module obtains the specified accuracy, perform a module calibration. The module calibration is recommended when the instrument power has been cycled, a module has been removed and then reinserted since the last calibration, a change in the temperature of the mainframe exceeds 1°C compared to the temperature of the last module (amplitude) calibration (ΔT > 1°C), or the time since the last calibration has exceeded 10 hours.

Block Diagrams

The following simplified block diagrams show the instrument's architecture for several different types of plug-in modules. They are not designed to show every feature. For example, only one representative input channel is shown.

Figure. Mainframe with Receiver Module

Figure. Mainframe with Clock Recovery Module

Figure. Mainframe with 86107A Precision Timebase Module

Figure. Mainframe with 86108A Precision Waveform Analyzer Module


Clear Measurements

In Oscilloscope, Eye/Mask, and Jitter Modes, click Clear Measurements to remove all measurement results tables from the display. This command is not available in Jitter Mode.


Working in Comfort

The following information is subject to change without notice. Agilent Technologies makes no warranty of any kind with regard to this material, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose. Agilent Technologies shall not be liable for errors contained herein or for incidental or consequential damages in connection with the furnishing, performance, or use of this material.

To optimize your comfort and productivity, it is important that you set up your work area correctly and use your instrument properly. With that in mind, we have developed some setup and use recommendations for you to follow based on established ergonomic principles. Improper and prolonged use of input devices are among those tasks that have been associated with repetitive strain injury (RSI) to soft tissues in the hands and arms. If you experience discomfort or pain while using the instrument, discontinue use immediately and consult your physician as soon as possible. You may also wish to consult your employer's human resources department or other relevant departments for guidance specific to your company.

About Repetitive Strain Injury

Because your comfort and safety are our primary concern, we strongly recommend that you use this instrument in accordance with established ergonomic principles and recommendations. Scientific literature suggests that there may be a relationship between injury to soft tissuesespecially in the hands and armsand prolonged improper use of input devices requiring repeated motions of the hands and forearms. This literature also suggests that there are many other risk factors that may increase the chance of such injury, commonly called Repetitive Strain Injury (RSI).

What is RSI? Repetitive Strain Injury (RSIalso known as cumulative trauma disorder or repetitive motion injury) is a type of injury where soft tissues in the body, such as muscles, nerves, or tendons, become irritated or inflamed. RSI has been a reported problem for those who perform repetitive tasks such as assembly line work, meatpacking, sewing, playing musical instruments, and computer work. RSI also has been observed in those who frequently engage in activities such as carpentry, knitting, housework, gardening, tennis, windsurfing and lifting children.

What causes RSI? The specific causes of RSI have not been established. Nevertheless, the incidence of RSI has been associated with a variety of risk factors, including

  • Too many uninterrupted repetitions of an activity or motion.
  • Performing an activity in an awkward or unnatural posture.
  • Maintaining static posture for prolonged periods.
  • Failing to take frequent short breaks.
  • Other environmental and psychosocial factors.

In addition, there have been reports associating the occurrence of RSI with the use of keyboards, mice, and other input devices. Also, certain medical conditions, such as rheumatoid arthritis, obesity and diabetes, may predispose some people to this type of injury.

What if I experience discomfort? If you are experiencing any discomfort, seek professional medical advice immediately. Typically, the earlier a problem is diagnosed and treated, the easier it is to resolve.

Mice and Other Input Devices

Various aspects of using mice and other input devices may increase your risk of discomfort or injury. Observing the following recommendations may reduce that risk.

  • Try to keep your hand, wrist, and forearm in a neutral position while using your mouse or other input device.
  • If you use your thumb to rotate the ball on a trackball, keep it in a relaxed, natural shape, and maintain a neutral posture in your hand, wrist, and forearm.
  • Hold the mouse gently by draping your fingers over it. Keep your hand relaxed and fingers loose. Do not grip the mouse tightly.
  • It takes very little pressure or force from your fingers to activate the buttons or scroll wheel on your mouse, scrolling mouse, trackball, or other input device. Using too much force can place unnecessary stress on the tendons and muscles in your hands, wrists, and forearms.
  • If you are using a scrolling mouse, be sure to keep your fingers and hand in a relaxed, neutral position when activating the scroll wheel. Also, this type of mouse features software that can minimize the number of mouse movements or button clicks.
  • When using a mouse, trackball, or other input device, position it as close to the keyboard as possible, and keep it at the same level as you do not have to stretch while using it.
  • Use a good quality mouse pad to enable the mouse to work most effectively and reduce unnecessary hand and wrist movements.
  • Be sure to keep your mouse and trackball clean. Regular removal of accumulated dust and dirt helps ensure proper tracking and reduces unnecessary hand and wrist motions.


Config Meas

Click Meas > Setup & Info > Configure Meas to open a dialog box that is used to change up the parameters used for making measurements. The dialog box presented depends on the instrument mode:

  • Oscilloscope, Eye/Mask, TDR/TDT Modes
  • Jitter Mode


Contacting Agilent

For technical assistance, contact your local Agilent Call Center:

  • In the Americas, call 1 (800) 829-4444
  • In other regions, visit www.agilent.com/find/assist

Before returning the instrument for service, you must first call the Call Center at 1 (800) 829-4444.

Colophon

This HTML help system, including topics and cascading style sheets, was created using Adobe Dreamweaver. Illustrations were created using a digital camera, Adobe Illustrator, Adobe Photoshop, and TechSmith's SNAGIT. The final project was compiled into a help using The Helpware Group's FarHTML application.


Keypad

Use the Pop-up Keypad to quickly entering numeric data. To open the keypad, click any of the input fields that accept numeric data. For example, you can click the Trigger Level box in the Trigger dialog box to open the keypad. The pop-up keypad also works with an optional keyboard. Use the keyboard's numeric, +, and - keys to enter numerical data. The navigation arrows), Home, and End keys move the cursor insertion point in the number you are entering or editing. The Backspace key erases the character to the left of the insertion point; the Delete key erases the character to the right of the insertion point. You can also use the mouse to move the insertion point and select numbers or portions of numbers.


Options and Accessories

The product's shipping list shows the accessories supplied with the 86100C. The following list shows some of the items that may be on the shipping list. The information on your actual shipping list is more accurate an should supersede the information in this list.

  • 86100D DCA-X and 86100C DCA-J Documentation CD. This CD includes the Quick Start Guide and Programmer's Guide.
  • Mouse
  • Keyboard
  • USB Flash Drive
  • Power cord for country of destination
Product Options
Item | Description
86100C-AFP | Filler panel 86101-60017
86100C-AX4 | Rack Mount Flange Kit
86100C-AXE | Rack Mount Flange Kit with Handles
86100C-UK6 | Commercial Cal Certificate with Test Data
86100C-090 | Removable hard drive
86100C-092 | Standard instrument non-removable hard disk
86100C-701 | 3.2 GHz Trigger Bandwidth
86100C-001 | 12.5 GHz Trigger Bandwidth
86100C-200 | Enhanced Jitter Analysis Software
86100C-201 | Advanced Waveform Analysis Software
86100C-202 | Enhanced Impedance and S-Parameter Software
86100C-300 | Advanced Amplitude Analysis/RIN/Q-Factor
Available Cleaning Accessories
Item | Description
5080-5400 | Cotton swabs
Available Dust Caps for Lightwave Instruments
Item | Description
08145-64521 | Laser shutter cap
08154-44102 | FC/PC dust cap
08154-44103 | DIN dust cap
08154-44101 | HMS 10/dust cap
Available Optical Connector Adapters
Item | Description
81000AI | Diamond HMS-10 Connector Adapter
81000FI | FC/PC/SPC/APC Connector Adapter
81000KI | SC Connector Adapter
81000SI | DIN Connector Adapter
81000VI | ST Connector Adapter
Available Electrical Connectors
Item | Description
11900B | 2.4 mm (f-f) Adapter
11901B | 2.4 mm (f) to 3.5 mm (f) Adapter
1250-1158 | SMA (f-f) Adapter
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm Termination
Additional Accessories
Item | Description
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1152A | 2.5 GHz active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
1168A | 10 GHz InfiniiMax active probe
1169A | 12 GHz InfiniiMax active probe
10086A | ECL Terminator
11667B | Power Splitter, DC to 26.5 GHz, APC 3.5 mm
11667C | Power Splitter, DC to 50 GHz, 2.4 mm
11898A | Plug-in Module Remote/Extender
11982A | High-Speed Lightwave Receiver
54006A | 6 GHz Resistive Divider Probe Kit
54008A | 24 ns Delay Line
54701A | 2.5 GHz Active Probe
83440B/C/D | Optical-to-Electrical Converters (6/20/34 GHz)
83446A | Lightwave Clock and Data Receiver
83480A-K16 | Switch Matrix
83480A-K17 | RIMM Fixture
N1020A | 6 GHz TDR Probe Kit (passive)
N1022A/B | Active Probe Adapter
N1024A/B | TDR Calibration Kit
N1025A | 1 GHz Active Differential Probe
N4688N | External CD-RW drive
N5477A | Sampling Oscilloscope Adapter for InfiniiMax III probing system (N2800A-series)
N9355CK01 | DC coupled limiter
8710-1764 | 8 in-lbs torque wrench for APC 3.5 mm connections
Static Safe Accessories
Item | Description
9300-0797 | Static control mat 0.6 m x 1.2 m (2 ft x 4 ft) and 4.6 cm (15 ft) ground wire
9300-0980 | Wrist strap cord - 1.5 m (5 ft)
9300-1367 | Wrist strap, adjustable, without cord.
9300-1126 | Heel strap


Measurement Annotations

If you want to see how the instrument is interpreting the waveforms to calculate the measurement result, turn on measurement annotations:

  • Click Setup & Info button on the Measure results table
  • Click Measure > Setup & Info > Annotate Measurements.

Annotations are placed on the waveform at the level or coordinate used to calculate the final result. The instrument annotates the last measurement listed on the Measure results tab (the lowest row of the table). When you remove a measurement that is annotated from the list of active measurements, the instrument will place annotations on the most recently added measurement. The name of the annotated measurement appears in red on the Measure results table. Annotation labels are only placed on valid measurement results. To view the annotations in Jitter Mode, you must raise the Graphs panel so that the waveform is visible.

If there are no active measurements, you can still turn on or off measurement annotations. The instrument remains in this state you select.

There are two types of annotation labels

  • Level. The instrument places an annotation on the horizontal axis. This annotation point is a vertical result that is calculated over a horizontal range.
  • Coordinate. The instrument places an annotation on an intersection of a vertical and horizontal result.

For example, a jitter (peak-to-peak) measurement is a measure of the time variances of the rising and falling edges of an NRZ eye diagram as these edges affect the crossing points of the eye. The instrument generates a time histogram at the crossing point. It then positions the annotation labels at the full width of the histogram at the eye crossing.

Some measurements show the measurement result directly. For example, a one level measurement is calculated using the mean value of the logic 1 level. The instrument positions the annotation labels at the one level.


Navigating the Help

As shown in the following picture, the help system includes a navigation window which you can open and close by clicking this icon: The navigation pane includes tabs for opening Contents, Index, Search, and Favorites panes. While viewing any help topic, you can use keyboard shortcuts to open any of the navigation panes (if not already open).

Help System Keyboard Shortcuts
Command | Shortcut
Open Contents pane | Alt + o
Selecting topics within topic list | Type first letter of topic name or use up and down arrow keys.
Open Index pane | Alt + n
Select keword entry field | Alt + w
Display selected topic | Alt + d
Selecting topics within topic list | Type first letter of topic name or use up and down arrow keys.
Open Search pane | Alt + s
Select search entry field | Alt + w
List topics that include the search text | Alt + l
Selecting topics within topic list | Type first letter of topic name or use up and down arrow keys.
Display selected topic | Alt + d
Search previous results | Alt + u
Match similar words | Alt + m
Search titles only | Alt + r
Open Favorites pane | Alt + i
Select topics field | Alt + p
Selecting topics within topic list | Type first letter of topic name or use up and down arrow keys.
Remove selected topic | Alt + r
Display selected topic | Alt + d
Select Current topic field | Alt + u
Add current topic to list of favorites | Alt + a
Print Topic | Ctrl + p


What is New in the 86100C

What is New in the 86100C Revision A.10.80

Minor firmware revisions may not necessitate an update to the product's learning products. Similarly, changes to the learning products may not necessitate a change to the firmware revision.

General Comments

  • Added information to the help system on using N2800A-series InfiniiMax III probes.

New Features

  • Support for the N2800A-series InfiniiMax III probes. New arguments added to the :CHANnel:PROBe:SELect programming command as documented in the programmer's guide.

General Defects Fixed

  • Fixed a crash in the extinction ratio calibration on the electrical channel of the 86105C and 86105D modules.

Known Issues

  • 86119A (Optical Sampling Oscilloscope) is designed to work on software versions A.03.06 and A.03.05 only.


Open Source Disclaimer

Portions of this software are distributed under one or more Open Source terms and are not warranted and supported by Agilent. This disclaimer does not affect any statutory rights that may exist in any country of distribution. The disclaimed Open Source software portions include the following software packages: FFTW 3.1.2. The text of the license for each software package is contained in a directory reflecting the name of the Open Source software that are found in the "C:\opensource" directory. The author and not Agilent grants a license to use and further distribute the Open Source software. The license terms, if any, are found in text files and, if applicable, the source code of the separate Open Source software packages.

AGILENT PROVIDES THE OPEN SOURCE SOFTWARE LISTED ABOVE "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO ANY WARRANTY OF NON-INFRINGEMENT, THE IMPLIED WARRANTIES OF MERCHANTABILITY, SATISFACTORY QUALITY, REASONABLE CARE AND SKILL, AND FITNESS FOR A PARTICULAR PURPOSE ARE EXPRESSLY DISCLAIMED. Agilent shall not be liable in any way whatsoever for any damages of any nature arising from its use. In no event shall Agilent be liable for any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not limited to: procurement of substitute goods or services; loss of use, data, or profits; or business interruption) however caused and on any theory of liability, whether in contract, strict liability or tort (including negligence or otherwise) except if caused by willful misconduct or gross negligence arising in any way out of the use of this software, even if advised of the possibility of such damage and even if it has been ensured that such data can be reconstructed with reasonable expenditure from data material provided in machine-readable form.


Pop-Up Keyboard

Use the pop-up keyboard to quickly name folders or files. You can bring up the keyboard clicking on any of the text boxes or fields that accept alphanumeric data. The pop-up keyboard also works with an optional keyboard. The navigation arrows, Home, and End keys move the cursor insertion point in the text you are entering or editing. The Backspace key erases the character to the left of the insertion point; the Delete key erases the character to the right of the insertion point. You can also use the mouse to move the insertion point and select text or portions of text.

A file name can contain up to 256 characters. This includes the entire length of the path (including spaces). For example, this file name and path is 25 characters long D:\screen images\screen01. However, the file name can not contain any of the following characters: / ‘ ˜ ˆ * | ‘ “ ; ? > < \ :


Print Preview

Click File > Print Preview to view an image showing how the screen will be printed. Use the Configure Printer dialog box to select the printing options. When Setup Information is enabled in the Configure Printer dialog box, information about the waveform is included below the picture of the display.


Printing

Click File > Printer to print the instrument screen. Select from four options to specify the appearance of the printed page.

  • Raw Waveforms Only. Only the graticule area is printed. The instrument controls, settings, menus, and toolbars are not included in the printed hardcopy. In Jitter Mode, the jitter result graphs are not included.
  • Include Instrument Setup Info. Information is included below the picture of the display and may include: acquisition (record length, number of averages), channel (vertical scale, offset, bandwidth, wavelength, filter, bit rate), time base (scale, position, reference), trigger (level, slope), waveform memory, math functions (function name, vertical scale, offset, timebase scale, position), result tabs (measurement results, marker readouts, histogram information, mask test results, and limit test results).
  • Monochrome. All waveform colors are converted to black and printed against a white background.
  • Invert Waveform Background Color. The black graticule background is converted to white. The waveforms are printed in dark colors or black (when using a black and white printer). This option can provide better image clarity on some printers.

To preview the output to the printer, click File > Print Preview. The entire view of the hardcopy page is reduced on the instrument display.

To completely remove the display graticule (grid lines) from a print, click Setup > Display and turn the grid off. The Grid Intensity control will not remove the grid from hardcopy.

Install and remove printers from Windows XP Professional. For printers with Plug and Play capability, Windows will automatically recognize and install the printer. Before you can print from your instrument, you must connect your printer to the rear-panel Centronics compatible parallel port, the rear-panel serial port, or via a network connection.


Controlling the Instrument Remotely

You can control the instrument remotely using a

  • SICL/LAN connection, or a
  • GPIB (General Purpose Interface Bus) connection.

To configure the instrument's GPIB address, click Utilities > Remote Interface. The default GPIB Address setting, listed in the Remote Interface dialog box, is 7. Refer to the Programmer's Guide for programming recommendations, language definition, and sample programs. The Programmer's Guide is located on the documentation CD that was shipped with the instrument.

Be aware that some firewall applications might block SICL/LAN communications.


General Safety Considerations

Safety, ESD, and Connectors

In addition to the following information, more safety information and installation instructions can be found in the 86100C Quick Start Guide which is located on the product's documentation CD.

Working in
Comfort

ESD
Protection

Connector
Care

General Safety Considerations

This product has been designed and tested in accordance with the standards listed in the Manufacturer's Declaration of Conformity, and has been supplied in a safe condition. The documentation contains information and warnings which must be followed by the user to ensure safe operation and to maintain the product in a safe condition.

Safety Notice Definitions

CAUTION

A CAUTION notice denotes a hazard. It calls attention to an operating procedure, practice, or the like that, if not correctly performed or adhered to, could result in damage to the product or loss of important data. Do not proceed beyond a CAUTION notice until the indicated conditions are fully understood and met.

WARNING

A WARNING notice denotes a hazard. It calls attention to an operating procedure, practice, or the like that, if not correctly performed or adhered to, could result in personal injury or death. Do not proceed beyond a WARNING notice until the indicated conditions are fully understood and met.

Safety Notices

WARNING

If this product is not used as specified, the protection provided by the equipment could be impaired. This product must be used in a normal condition (in which all means for protection are intact) only.

WARNING

No operator serviceable parts inside. Refer servicing to qualified service personnel. To prevent electrical shock do not remove covers.

WARNING

This is a Safety Class 1 Product (provided with a protective earthing ground incorporated in the power cord). The mains plug shall only be inserted in a socket outlet provided with a protective earth contact. Any interruption of the protective conductor inside or outside of the product is likely to make the product dangerous. Intentional interruption is prohibited.

WARNING

To prevent electrical shock, disconnect the Agilent Technologies model 86100C from mains before cleaning. Use a dry cloth or one slightly dampened with water to clean the external case parts. Do not attempt to clean internally.

WARNING

VENTILATION REQUIREMENTS: When installing the product in a cabinet, the convection into and out of the product must not be restricted. The ambient temperature (outside the cabinet) must be less than the maximum operating temperature of the product by 4°C for every 100 watts dissipated in the cabinet. If the total power dissipated in the cabinet is greater than 800 watts, then forced convection must be used.

WARNING

Always use the three-prong AC power cord supplied with this instrument. Failure to ensure adequate earth grounding by not using this cord may cause product damage.

WARNING

This instrument has autoranging line voltage input. Be sure the supply voltage is within the specified range.

CAUTION

Do not use too much liquid in cleaning the oscilloscope. Water can enter the front panel, damaging sensitive electronic components.

CAUTION

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2 per IEC 1010 and 664 respectively.

Installation Category: Installation Categories (overvoltage categories) are determined by the transient overvoltage levels that may be expected. CAT I: Mains isolated. CAT II: Line voltage in appliance and to wall outlet. CAT III: Line voltage behind wall outlet to next level of distribution.

CAUTION

Install the instrument according to the enclosure protection provided. This instrument does not protect against the ingress of water. This instrument pro-tects against finger access to hazardous parts within the enclosure.

CAUTION

If the Infiniium DCA is mounted in a rack or cabinet, do not use the system's power switch to disconnect power from the Infiniium DCA. Instead, use the Infiniium DCA's front-panel power switch. Using the system power switch may corrupt the Windows XP registry requiring you to perform a recovery process to restore normal operation to the Infiniium DCA.

CAUTION

Avoid touching the screen with a sharp object, as this could result in damage to the display. Instead, use your finger.

CAUTION

Electrical channel input circuits and the trigger input circuit can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Prior to connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure that the instrument is properly earth-grounded to prevent buildup of static charge. Wear a wrist-strap or heel-strap. More information can be found in the online help.

CAUTION

Optical channel fiber-optic connectors on plug-in modules are easily damaged when connected to dirty or damaged cables and accessories. When you use improper cleaning and handling techniques, you risk expensive instrument repairs, damaged cables, and compromised measurements. Before you connect any fiber-optic cable to the 86100C, refer to information in the online help.

Install the instrument so that the detachable power cord is readily identifiable and is easily reached by the operator. The detachable power cord is the instrument disconnecting device. It disconnects the mains circuits from the mains supply before other parts of the instrument. The front panel switch is only a standby switch and is not a LINE switch. Alternatively, an externally installed switch or circuit breaker (which is readily identifiable and is easily reached by the operator) may be used as a disconnecting device.


Saving a Screen Image

Use the Screen Image dialog box to save an image of the current display screen in a graphic file. Click File > Save > Screen Image. The default folder for storing image files is D:\screen images. Select from the following options to specify the appearance of the saved image:

  • Raw Waveforms Only which saves only the waveform view. The menu bar, toolbars, and status bar are not included in the image file. In Jitter Mode, the jitter result graphs are also not included. Any dialog boxes open and positioned over the viewing area are not saved in the file. When this option is not selected, everything on the display screen is included in the file.
  • Monochrome which saves the screen as a black and white image.
  • Invert Waveform Colors which saves the image file's background color as white (the original color is black). The waveform colors remain unchanged. This option is especially useful when printing a hard copy of the waveform. The background of the printed image will be white; the waveform color will vary depending on the printer available (black and white, or color).

The instrument automatically assigns an incremental file name to the captured image. For example, the instrument can assign the file name screenx.bmp where x is a number from 1 to 99. Each time you save a screen, the number in the file name is automatically incremented by one or by whatever is necessary to reach the next available open number. This ensures that the screen will always be saved to a new file and protects you from inadvertently overwriting an existing file. You can assign a specific name to a screen image file. A file name can contain up to 256 characters; this includes the entire length of the path (including spaces). For example, this file name and path is 25 characters long: D:\screen images\screen01. The file name can not contain any of the following characters: / ` ~ ^ * | " ; ? < > \ :. The default folder for saving files is D:\screen images.

When saving an image to an external memory device, never remove the device during the writing process. The instrument may generate an error that requires a keyboard for recovery.

Available Graphics Formats

  • .bmp (24-bit color bitmap file format). Bitmap, or .bmp, is typically used for storing bit mapped graphic files.
  • .pcx (256 color PC Paintbrush file format). This is the PC Paintbrush format standard.
  • .eps (encapsulated postscript file format). Encapsulated postscript, or .eps, is a graphics file format for importing or exporting postscript files among applications.
  • .ps (Postscript file format). Postscript or .ps files, store bit mapped graphic files in a postscript format for direct use with postscript printers. You can print the .ps directly.
  • .jpg (24-bit color Joint Photographic Experts Group file format). .jpg is a graphics format which can be highly compressed. This compression can result in permanent loss of image quality.

This instrument uses the .jpg software written by the Independent JPEG Group.

  • .gif (Graphics Interchange File format). .gif is a standard graphics format (256 color) used to store bit mapped graphic files.

For .gif files, this instrument uses LZW compression/decompression licensed under U.S. patent No 4,558,302 and foreign counterparts. The purchase or use of LZW graphics capability in a licensed product does not authorize or permit an end user to use any other product or perform any other method or activity involving use of LZW unless the end user is separately licensed in writing by Unisys. End user should not modify, copy, or distribute LZW compression/decompression capability.

  • .tif (256 color Tag Image File format). .tif is a format of choice for storing master copies. It provides better quality, but larger files. This format is widely supported across platforms (PC, Mac, UNIX).

For .tif files, this instrument uses LZW compression/decompression licensed under U.S. patent No 4,558,302 and foreign counterparts. The purchase or use of LZW graphics capability in a licensed product does not authorize or permit an end user to use any other product or perform any other method or activity involving use of LZW unless the end user is separately licensed in writing by Unisys. End user should not modify, copy, or distribute LZW compression/decompression capability.

The .ps and .eps files can only be viewed with a software application that supports indexed color space. You can use a postscript printer to print .ps files. If you are using Microsoft Windows NT, Microsoft has documented this known defect associated with Word 97 and Windows NT: "OFF97: EPS File Is Not Printed or Is Printed Incorrectly Under Windows NT". You must install service release upgrade of Word 97 in or to print .eps images.


Technical Support

MAKE BACKUPS!

Remember to always make backups of important files. Data stored on the instrument hard disk may be erased after a repair. You can restore the files from the backup.

Always call the Agilent Technologies Instrument Contact Center to initiate service before returning your instrument to a service office. This ensures that the repair (or calibration) can be properly tracked and that your instrument will be returned to you as quickly as possible. In the Americas, call the Instrument Contact Center, regardless of where you are located, at (800) 829-4444. In other regions, visit the Test and Measurement Web Sites by Country page at www.agilent.com/find/assist

If the instrument is still under warranty or is covered by a maintenance contract, it will be repaired under the terms of the warranty or contract. If the instrument is no longer under warranty or is not covered by a maintenance plan, Agilent Technologies will notify you of the cost of the repair after examining the unit.

Preparing the Instrument for Shipping

  1. Write a complete description of the failure and attach it to the instrument. Include any specific performance details related to the problem. The following information should be returned with the instrument.
    • Type of service required.
    • Date instrument was returned for repair.
    • Description of the problem:
    • Whether problem is constant or intermittent.
    • Whether instrument is temperature-sensitive.
    • Whether instrument is vibration-sensitive.
    • Instrument settings required to reproduce the problem.
    • Performance data.
    • Company name and return address.
    • Name and phone number of technical contact person.
    • Model number of returned instrument.
    • Full serial number of returned instrument.
    • List of any accessories returned with instrument.
    • The original cal data disks.
  2. Cover all front or rear-panel connectors that were originally covered when you first received the instrument.

    3. CAUTION

    Cover electrical connectors to protect sensitive components from electrostatic damage. Cover optical connectors to protect them from damage due to physical contact or dust.

    CAUTION

    Instrument damage can result from using packaging materials other than the original materials. Never use styrene pellets as packaging material. They do not adequately cushion the instrument or prevent it from shifting in the carton. They may also cause instrument damage by generating static electricity.

  3. Pack the instrument in the original shipping containers. Original materials are available through any Agilent Technologies office. Or, use the following guidelines:
    • Wrap the instrument in anti-static plastic to reduce the possibility of damage caused by electrostatic discharge.
    • For instruments weighing less than 54 kg (120 lb), use a double-walled, corrugated cardboard carton of 159 kg (350 lb) test strength.
    • The carton must be large enough to allow approximately 7 cm (3 inches) on all sides of the instrument for packing material, and strong enough to accommodate the weight of the instrument.
    • Surround the equipment with approximately 7 cm (3 inches) of packing material, to protect the instrument and prevent it from moving in the carton. If packing foam is not available, the best alternative is S.D-240 Air Cap from Sealed Air Corporation (Commerce, California 90001). Air Cap looks like a plastic sheet filled with air bubbles. Use the pink (antistatic) Air Cap to reduce static electricity. Wrapping the instrument several times in this material will protect the instrument and prevent it from moving in the carton.
  4. Seal the carton with strong nylon adhesive tape.
  5. Mark the carton "FRAGILE, HANDLE WITH CARE".
  6. Retain copies of all shipping papers.


Trademark Acknowledgements

Microsoft® is a U.S. registered trademark of Microsoft Corporation.

Windows® and MS Windows® are U.S. registered trademarks of Microsoft Corporation.

MATLAB® is a U.S. registered trademark of The Math Works, Inc.


Waveform Zoom

Zoom allows you to quickly re-scale a portion of a waveform vertically and horizontally. You can navigate between the 10 most recent zoom states, or clear up to 10 current states with commands located in the Zoom dialog box or by clicking Control > Zoom.

Zoom Out and Clear Zoom are active with the first zoom you perform. Zoom In is not active unless you have returned to a previous zoom state with the Zoom Out command.

A zoom state consists of the new settings saved by the instrument when you perform a waveform zoom. You can zoom on any active channel waveform, waveform memories, or math function waveforms. Each time you zoom on these waveforms, the instrument saves the following settings in a zoom state:

  • Vertical scale and offset
  • Horizontal scale and delay from trigger (position for memory waveforms and math functions)
  • Trigger level

Zoom states are saved until cleared by one of the following actions: clear zoom button, default setup, file save or open, Auto Scale, or any calibration. Until you click Clear Zoom, saved zoom states remain available even after you close the Zoom dialog box. This allows you to navigate to them upon the next time you open the zoom dialog box.

Active markers move to the new zoom settings, but will be moved off screen if their locations are outside the zoom area.

In TDR mode, after many repeated zooms, the response may not extend across the entire display; this is normal and does not indicate a problem. You can not zoom out beyond the range established in the calibration.

Before using zoom with a math function, turn off the displayed channels. If zoom is used when a math function is displayed with a channel waveform, the resulting math function may be invalid.

You cannot perform a zoom on color grade-gray scale memories. The instrument saves the vertical and horizontal scaling information of color grade-gray scale databases when these files are saved into memory. Therefore, the scale settings remain fixed and cannot be modified.

To use zoom

  1. Drag the pointing device over a portion of the waveform.
  2. Click inside the outlined region. Click outside the outlined region to cancel the zoom.

If you do not click inside the outlined region within 5 seconds, zoom will be cancelled.


Windows XP Professional

CERTIFICATE of AUTHENTICITY

The Windows Vista "Proof of License / Certificate of Authenticity" sticker is attached to the instrument's rear panel. This sticker indicates that a valid copy of Windows XP Professional is installed on the instrument.

On your 86100C, you can access Microsoft ® Windows ® XP Professional just as you would on your personal computer. Use Windows XP Professional to manage files and folders, add, remove, and setup printing, configure networking, and install additional applications. If the 86100C is connected to a network, it is recommended that you keep Windows XP updated using the Control Panel's Automatic Update feature. Some firewall applications might block SICL/LAN communications.

CAUTION

If the Infiniium DCA is mounted in a rack or cabinet, do not use the system power switch to disconnect power from the instrument. Instead, use the Infiniium DCA front-panel power switch. Using the system power switch may corrupt the Windows XP registry requiring you to perform the recovery procedure to restore normal operation to the Infiniium DCA.

Access Windows XP Professional

To minimize the 86100C DCA application

  • Click the minimize button that is located at the top right-hand corner of the display.
  • Click File > Minimize.
  • Press ALT-spacebar on the keyboard.

To exit the 86100C DCA application

  • Click File > Exit.

To view the Windows Start Menu

  • Press the keyboard's Windows logo key.
  • Press CTRL-ESC on the keyboard.

To return to the 86100C Application

  • Click the taskbar button, if the application is minimized.
  • Double click the program icon, if you need to start the application.

Do Not Change These Windows Settings

There are several windows system settings that can be changed to suit your own personal preferences. However, there are some system settings that you should avoid changing because it will interfere with the proper operation of the instrument.

  • Do not change the Power Options.
  • Do not change the System Properties Hardware Tab settings.
  • Do not change the System Properties Advanced Tab settings.
  • Do not change the Regional and Language Options Advanced Tab settings.
  • Do not remove fonts.
  • Display Settings
  • Do not turn off the screen saver. The screen saver turns off the display's backlights extending their life.
  • Do not change the screen resolution from 640 by 480 pixels or the color quality from High (24 bit).
  • Do not use the Windows XP Theme.
  • Do not change "Windows and buttons" from the "Windows Classic Style".
  • Do not change the Font size to Extra Large.
  • Do not change the menu font or size.
  • Do not modify "1. Digital Flat Panel (640x480) on Chips and Technologies (Asiliant) 65550".
  • Do not set "Intel (r) 82815 Graphics Controller" to "Use this device as the primary monitor".
  • Do not use the Administrative Tools to enable or disable Internet Information Services (Web Server).
  • Do not delete or modify the InfiniiumAdmin user account.

CAUTION

Before changing any Windows System settings outside of the Infiniium DCA application you should exit the 86100C application. Click File > Exit.

Installing Windows Applications

Although the 86100C is an instrument and not a personal computer, the operating system is accessible. This makes it possible for you to install applications such as virus protection software. If the performance of the Infiniium DCA application decreases while running other applications, you may need to close those applications that are demanding processor resources. It is also suggested that you schedule automatic virus scans for times when you are not making measurements.

CAUTION

If you install an application, it is possible that the application may not run properly. Installing an application may also disrupt the Infiniium DCA application, which may require you to recover the Infiniium DCA application.

CAUTION

Before installing any software, you should exit the Infiniium DCA application. Click File > Exit.

Screen Saver

By using the screen saver, you can extend the life of the display's backlight. This is useful if you are using remote measurements or leaving the instrument unattended for long periods of time. To use the Windows XP Professional screen saver utility.

  1. Click File > Exit.
  2. Click Start to view Windows Administrator.
  3. Click Control Panel and then click the Display icon.
  4. In the Display Properties dialog box, select the Screen Saver tab.
  5. Increase or decrease the wait time value.
  6. To reactivate the backlight:
    • touch the display screen
    • move the mouse (if applicable)
    • touch any button on the instrument front panel
    • turn any knob on the instrument front panel

If you are operating the instrument remotely, you can turn on the backlight by pressing the Local button on the instrument front panel. This will reactivate the backlight and place the instrument in local operation. When the backlight is turned back on, the turn off time period is reset.

Networking, Printing, and Files

All network configuration tasks (including printing and file sharing) are performed directly from Windows XP Professional. From Windows XP Professional, you can configure networking for you 86100C as well as printing for networked printers. You can also share 86100C folders with computers in your network making file transfers easy. The following information will help you to learn about the Windows XP environment. For detailed information, refer to the many excellent books available at your local bookstore.

CAUTION

Because the network setup is different for every company, always have your company's network administrator configure your instrument for your network. This includes setting up the appropriate client, protocol, and configuration for your local area network (LAN) as well as setting up printing and file sharing.

  1. Click File > Exit to close the 86100C application.
  2. Click Start to view Windows Administrator.
  3. Click Help and Support to get detailed information.
  4. Click Search to locate files, folders, and computers.
  5. Click Printers and Faxes to install a print driver. For printers with Plug and Play capability, this will not be necessary as Windows will automatically recognize and install the printer.
  6. Click My Computer to set up a network connection, map a network drive, or share an 86100C folder. You can share any folder on the USER (D:) drive.

If you can not establish a connection to a network drive, install the Agilent IO Libraries LAN patch:

  1. Locate the file C:\InfiniiumInstaller\AgtInstIoLanPatch.msi.
  2. Double click on the file to run the patch.
  3. Follow the on-screen instructions. When the installation options are displayed, select the Repair option.


Glossary (A)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

ac Vrms (Oscilloscope Mode)

The AC Vrms is a modified rms (root-mean-square) measurement. It removes the DC component of the waveform from the calculation of the rms voltage.

Acquisition

Acquisition is the process of sampling an analog input waveform, then digitizing the sampled data, and finally storing the samples in memory. The stored values represent the waveform record that can be displayed as a waveform on the instrument display graticule and analyzed, or transferred to an external computer for further analysis. The Acquisition control allows you to define the way the instrument acquires data from the input waveform. You can set up the instrument to continuously acquire data, or you can acquire data in single cycles. Acquisition control also allows you to enable waveform averaging and select the number of averages and record length (points per waveform).

ADC

(Analog-to-Digital Converter) The part of the hardware acquisition system in an instrument that converts the analog input waveform into discrete digital values that make up the waveform record.

Aliased Waveform

A waveform is aliased when it is sampled at a frequency that is less than two times the highest frequency component of the waveform. For the best waveform fidelity, the sample rate should be at least four times the highest frequency component of the waveform.

Aliasing

The process of displaying a high frequency waveform that is sampled at too low of a sample rate. The waveform appears as a signal at a lower frequency.

Asynchronous Periodic Jitter

Asynchronous Periodic Jitter is periodic jitter that is uncorrelated to the data rate. It is one component of Periodic Jitter (PJ). The other component is Sub-Rate Jitter. Asynchronous PJ can be measured on instruments having Option 200, Enhanced Jitter Analysis Software, installed. Causes of Asynchronous PJ include power supply switching breakthrough and some instances of crosstalk.

Attenuation

The process of reducing the amplitude of a waveform without introducing significant distortion. For example, the input waveform to a standard 10:1 probe will be reduced, or attenuated, by a factor of 20 dB.

Auto Scale

Auto Scale is a control that is used for a quick, automatic vertical scale, horizontal scale, and trigger level adjustment. Auto Scale evaluates the input waveforms and adjusts the instrument's controls to get a stable waveform display. Auto Scale only works on channels that are turned on.

Average Power (Eye/Mask Mode)

Average power is a measure of the true average (dc) component of an optical signal. This measurement is commonly used when identifying the fundamental parameters of a lightwave transmitter. It differs from other eye measurements because it does not rely on the waveform display in order to determine the measurement.

Averaging

A waveform acquisition mode in which the instrument acquires waveforms from multiple data acquisitions and then averages the waveforms together, point by point. Averaging significantly reduces noise and improves resolution of the displayed waveform. The noise sources can average to zero over time while the underlying waveform is preserved. The effective resolution of the displayed waveform increases as more acquisitions are averaged together, provided that the input waveform is repetitive and has a stable trigger point. This improves the stability of both the display and waveform measurements.


Glossary (B)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Backlight Saver

An instrument control that turns off the display backlight after a defined period of inactivity (for example, 2, 4, 6, or 8 hours). Enabling this control will extend the life of the display backlight. This is useful if you are using remote measurements or leaving the instrument unattended for long periods of time.

Bandwidth Limit or BW Limit

The bandwidth limit is the instrument control that reduces the high frequency noise of a waveform by the use of a low-pass filter in the channel or trigger path of the instrument. Signals with high frequency content may be distorted when the bandwidth is limited.

Bitmap or .bmp

Bitmap, or .bmp , is a standard graphics format used for storing bit mapped graphic files that can be imported into other Window applications for documentation purposes. You can save the .bmp file to the internal hard disk or an external memory device. This is a 24-bit color file format.


Glossary (C)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Coherency

The optical power emitted from a laser diode after a specific current threshold is reached. Also known as Stimulated Emission.

Color Grade (Waveform Persistence)

The color grade persistence mode displays the sampled data points for an endless period of time. This persistence mode uses seven color levels to represent the total number (density) of data counts acquired on a pixel (time and amplitude display coordinate) of the display graticule. Every time a display is acquired on a display coordinate, the counter for that coordinate is incremented. Each color used for the color grade mode represents a range of data counts. As the total count increases, the range of hits represented by each color also increases. The maximum count for each counter is 63,488. If color grade is left on for a long time the waveform will become saturated with the color of highest hits.

You can use the color grade persistence mode to display waveforms that use the instrument's measurement database. This database consists of all data samples displayed on the screen. The measurement database provides the data for the construction of histograms and the generation of mask tests.

Connect Waveform Dots

An instrument control that draws a line between consecutive data points on the display graticule allowing you to view what the waveform actually looks like. Connect waveform dots is a display feature and has no affect on the waveform data stored in the channel memory. The Connect Waveform Dots mode is not available in Eye/Mask Mode.

Contrast Ratio

Contrast ratio is a measure of the RZ eye one level (at the eye window), to the one level found between eye diagram peaks.

Crossing Percentage (Eye/Mask Mode)

Crossing percentage is a measure of the amplitude of NRZ eye diagram crossing points relative to the one level and zero level.

Crossing Point (Eye)

The point in time, in an NRZ eye diagram, where the rising edge of a waveform intersects with the falling edge.

CSV Format

The CSV format is an ASCII text file format in which values are separated using the comma character. It is a common format for importing data into spreadsheet (as well as other) applications.


Glossary (D)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Dark Calibration

Dark calibration (extinction ratio calibration) is a calibration that allows the instrument to identify internally generated offset (dark level) signals and remove them during the extinction ratio measurment calculations.

Data Dependent Jitter

Data Dependant jitter (DDJ) is pattern-related jitter caused by the combined effects of Inter-Symbol Interference (ISI) and Duty Cycle Distortion (DCD). In Jitter Mode, Data Dependent Jitter is the peak-to-peak spread of the histogram of all edges as shown in the DDJ Histogram graph.

dc Vrms (Oscilloscope Mode)

The DC Vrms measurement is the typical method of making an rms (root-mean-square) voltage measurement.

Delta ( Δ )

Greek letter Δ (uppercase) used to represent a finite change in a variable.

Delta Time

Delta time is a measure of the edge-to-edge time differences on a single source or between two waveform sources.

Deterministic Interference

Deterministic Interference (DI) is a measure of the amount of vertical interference on a signal that is due to deterministic causes. The corresponding jitter measurement is Deterministic Jitter (DJ).

Deterministic Jitter

Deterministic Jitter (DJ) is data-related jitter. DJ is the combined effects of the Data Dependent Jitter (DDJ) and Periodic Jitter (PJ). Deterministic Jitter is bounded, meaning that measured values do not increase with longer measurement times. In Jitter Mode, the aggregate deterministic jitter is derived from the Total Jitter Histogram graph. This histogram is the probability density function of all of the measured correlated and uncorrelated jitter.

Dual-Dirac Delta Model

A histogram model with tails that accurately represent the measured amount of random jitter (RJ) or Periodic Interference (PI) present on the signal. The model is used for extracting certain jitter parameters from data histograms. The dual-Dirac model is defined as a pair of impulse functions convolved with a normal or Gaussian function that has a standard deviation of RJ or PI.

Duty Cycle Distortion

Duty Cycle Distortion (DCD) is the result of ones having a different duration than zeros. One example of a cause of DCD is poorly matched transistors in an output stage. In Eye/Mask mode, DCD is a measure of the time separation between the rising edge and falling edge at the 50% level of an NRZ eye diagram (middle threshold). The duty cycle distortion is then the difference in time between the intersecting edges. The duty cycle distortion can also be viewed as a percentage of the time difference relative to the full bit period or the time between adjacent crossing points.

Duty Cycle Distortions (Jitter Mode)

Duty Cycle Distortion (DCD) is the result of ones having a different duration than zeros. One example cause of DCD is poorly matched transistors in an output stage. In Jitter Mode, DCD is a component of Data Dependent Jitter (DDJ). The other component is Inter-Symbol Interference (ISI). Duty Cycle Distortion, is derived from the Composite DDJ Histogram graph. It is the difference between the mean of the histogram of the rising edge positions and the mean of the histogram of the falling edge positions.

Duty Cycle (Oscilloscope Mode)

Duty cycle is the average duration that a waveform remains above the mid amplitude point as a percentage of the waveform period.

Dynamic Range

Dynamic Range specifies the amplitude (size) of a signal that can be input into the instrument at a particular vertical scale without overdriving the front end, resulting in an inaccurate acquisition of data.


Glossary (E)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Edge Triggering

Edge triggering is the instrument's triggering mode. A trigger event is defined as a transitioning edge of a specified polarity (slope) crossing a specified voltage threshold (level).

Effective Sample Rate

In equivalent-time sampling, a waveform record is built up by interleaving samples taken from multiple trigger events. This process allows samples in the waveform record to be spaced more closely together for repetitive or synchronous waveforms. As a result, the waveforms appear to have been sampled at a much higher rate, sometimes referred to as an effective sample rate.

Encapsulated Postscript or .eps

Encapsulated postscript or .eps is a standard graphics file format for use in Windows applications for documentation purposes. This file format prints at the highest possible resolution and speed for your printer. You can save the .eps file to the internal hard disk or an external memory device.

Note: .eps files can only be viewed with a software application that supports indexed color space. You can insert .eps files into a Microsoft® Word 97 or later document, and use a postscript printer to print the files. If you are using Microsoft Windows NT, Microsoft has documented this known defect associated with Word 97 and Windows NT: "OFF97: EPS File Is Not Printed or Is Printed Incorrectly Under Windows NT". You must install service release upgrade of Word 97 in or to print .eps images.

Equivalent Time Sampling

Equivalent time sampling is a sampling mode in which a signal is reconstructed by sampling multiple repetitions of the waveform at a low rate. In the equivalent time sampling mode, a waveform record is built up by interleaving samples taken from multiple trigger events. This process allows samples in the waveform record to be spaced more closely together for repetitive or synchronous waveforms. As a result, the waveforms appear to have been sampled at a much higher rate, sometimes referred to as an effective sample rate. The equivalent time sampling mode is used with repetitive or synchronous waveforms that have a stable trigger as a means to increase the effective measurement bandwidth.

Extinction Ratio (Eye/Mask Mode)

Extinction ratio is the ratio of the one level and the zero level of an eye diagram. This measurement is made in a section of the eye referred to as the eye window. Histograms are constructed using the sampled portions of the eye diagram within the eye window. One histogram is comprised of data points from only the upper half of the eye diagram (one level). The second histogram is comprised of data points from the lower half of the eye (zero level). The instrument analyzes the histograms and determines the histogram means.

Eye Diagram

An eye diagram is a waveform display that is typically produced by triggering the instrument with a synchronous clock signal. Data points are sampled and stored in the measurement database.

Eye Height (Eye/Mask Mode)

Eye height is a measure of the vertical opening of an eye diagram.

Eye Opening Factor (Eye /Mask Mode)

Eye Opening Factor is a measure of the vertical opening of an RZ eye diagram, subtracting 1s from the logic mean levels for noise contribution.

Eye Width (Eye/Mask Mode)

Eye width is a measure of the horizontal opening of an eye diagram.

Eye Window

The eye window provides the time boundaries within which signal parameters for eye diagrams are measured.

Eyeline Mode

Eyeline Mode, in Eye/Mask Mode and Oscilloscope Mode, is used to average eye diagrams and to view specific bit trajectories. Eyeline Mode uses the Pattern Lock feature (requires instrument with enhanced trigger option) to establish a pattern trigger and then to use that trigger to walk through each bit of the data pattern. For eye diagrams, this allows high and low values to be separated before being averaged together. Without Eyeline Mode, averaging an eye diagram would result in highs from one bit being averaged with lows of another bit which results in an erroneous value between the two levels.


Glossary (F)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Fall Time

In Eye/Mask Mode, fall time is a measure of the mean one level to zero level transition time of the data of an eye diagram. The data crosses through the following thresholds: the upper, middle, and lower thresholds, as well as through NRZ eye crossing points. In Oscilloscope Mode, fall time is a measure of the transition time of a waveform as the falling edge passes through the upper, middle, and lower threshold or logic levels.

Fast Fourier Transform (FFT)

Fast Fourier Transform is a mathematical algorithm that takes the sample points of a waveform in the time domain and computes the frequency components.

Ferrule

The mechanical assembly, within a connector, that holds the glass fiber. The ferrule is made from metallic or ceramic material with a common diameter of 2.5 mm.

Functions (Math)

Functions are mathematical operations (such as Add, Subtract, Multiply, Integrate, Versus for XY plots) that can be performed on input waveforms, stored waveform memories, or even other functions.


Glossary (G)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Graphics Interchange format or .gif

Graphics interchange format or .gif is a standard graphics format used to store bit mapped graphic files that can be imported into other applications for documentation purposes. You can save the .gif file to the internal hard disk or an external memory device. This is a compressed, 256-color file format. For .gif files, this instrument uses LZW compression/decompression licensed under U.S. patent No 4,558,302 and foreign counterparts. The purchase or use of LZW graphics capability in a licensed product does not authorize or permit an end user to use any other product or perform any other method or activity involving use of LZW unless the end user is separately licensed in writing by Unisys. End user should not modify, copy, or distribute LZW compression/decompression capability.

GPIB (General Purpose Interface Bus)

GPIB (General Purpose Interface Bus), or IEEE 488 bus, is an interconnect bus and protocol that allows multiple test and measurement instruments to be linked together in a network under the control of a computer. GPIB transfers data and commands with eight parallel data lines and several control and handshake lines.

Graticule

The graticule is where all the waveform data and markers are displayed on the screen. The display graticule is also referred to as the display grid or waveform viewing area.

Gray Scale (Waveform Persistence)

The gray scale waveform persistence mode displays the sampled data points for an endless period of time. This persistence mode uses one hue that varies in saturation and luminosity to represent the number (density) of data counts acquired on a pixel (time and amplitude display coordinate) of the display graticule. Every time a display is acquired on a display coordinate, the counter for that coordinate is incremented. Each level of saturation and luminosity used for the gray scale mode represents a range of data counts. The peak density of data counts is represented by the by the brightest regions of the waveform.

You can use the gray scale persistence mode to display waveforms that use the instrument's measurement database. This database consists of all data samples displayed on the screen. The measurement database provides the data for the construction of histograms and the generation of mask tests.


Glossary (H)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Histogram

A statistical representation of a waveform that shows the distribution of acquired data within a user-definable window.

Horizontal Scale

Horizontal scale is an instrument control that controls the x-axis or time per division of displayed waveforms. Horizontal scale is often referred to as sweep speed in some instruments.

Horizontal (Time Base) Reference

The horizontal reference point defines a specific delay value relative to the trigger event. You can view any data point on the screen using the reference point and the horizontal scale. You can then determine when the data point was sampled, relative to the trigger event.

Hue

Hue is the color the eye perceives such as red, blue, and green. The Hue control sets the color of the chosen display element. As the value for hue is increased from 0, the color changes from red, to yellow, to green, to blue, to purple, then back to red again at the maximum value of 100.

Hysteresis

Hysteresis helps to prevent false triggers from occurring on a falling edge due to noise when the rising edge is selected as the trigger edge (or on a rising edge when the falling edge is selected as the trigger edge).

The voltage through which the trigger signal must pass before the instrument is ready to accept another valid trigger is known as the arming voltage level. Hysteresis is the voltage difference between the arming level voltage and the trigger threshold level voltage.


Glossary (I)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Infinite Persistence

Infinite persistence is a display mode in which acquired waveforms remain on the display until the display is cleared or instrument settings are changed. As sample points are acquired, the luminosity of the sample points changes in intensity. Newly acquired sample points are shown at full intensity while previously acquired points are displayed at half intensity. You can use infinite persistence to measure worst case characterization of signal noise, jitter, drift, and timing.

Inter-Symbol Interference (ISIJ)

Inter-Symbol Interference Jitter (ISIJ) is pattern-related jitter and is a component of Data Dependent Jitter (DDJ). It is a measure of how much the jitter on a bit depends on its location within the pattern. ISIJ can be caused by insufficient bandwidth on channels and reflections that are the result of poor impedance matches. The other DDJ component is Duty Cycle Distortion (DCD). In Jitter Mode, ISIJ is derived from the Composite DDJ Histogram graph. It is the peak-to-peak spread of the histogram of the rising edges or the falling edges (whichever is greater).

Inter-Symbol Interference (ISI)

Inter-Symbol Interference (ISI) is pattern-related interference and is a component of Deterministic Interference (DI). It is a measure of how much the amplitude of a bit depends on its location within the pattern.


Glossary (J)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Jitter

(Jitter Mode and Eye/Mask Mode) Jitter is the measure of the time variances of the rising and falling edges of an eye diagram as these edges affect the crossing points of the eye.

(Oscilloscope Mode) Jitter is a measure of the time variances of the rising or falling edges of a pulse waveform at the middle threshold.

Joint Photographic Experts Group or .jpg

Joint Photographic Experts Group file format, or .jpg , is a graphics file format that can be imported into other applications for documentation purposes. It can be greatly compressed, but because this compression is lossy, it can result in reduced image quality. This format is a good choice where file size is a more important factor than image quality. This is a 256-color file format.

Note: This instrument uses the .jpg software written by the Independent JPEG Group.


Glossary (K)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

There are no glossary entries that begin with the letter K.


Glossary (L)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Linear Interpolation

Linear interpolation is another term for connect dots. This is an instrument control that draws a line between consecutive data points on the display graticule allowing you to view what the waveform actually looks like. Connect waveform dots is a display feature and has no affect on the waveform data stored in the channel memory. The Connect Waveform Dots mode is not available in Eye/Mask Mode .

Luminosity

Luminosity is the relative brightness of a color. The luminosity control sets the color brightness of the chosen display element. Maximum color brightness is at 100% luminosity. Pure black is 0% luminosity.


Glossary (M)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Markers

Marker lines are used to determine the position or amplitude of the selected point on the display graticule. Marker lines can be positioned on either

  • a selected waveform source (input channel, waveform memory or waveform function)
  • independently anywhere on the display graticule

There are two sets of marker lines (XY pairs). One pair consists of solid lines; the other pair consists of dashed lines. The numerical value of the position(s) of the marker(s) is displayed.

Mask

A template consisting of numbered, shaded regions on the instrument display screen. The input waveform must remain within these regions in order to comply with industry standards. The waveforms that intrude these regions are mask violations.

Mask Test

A test process used to verify that waveforms generated by a test device conform to with industry standards.

Math Functions

Math functions are mathematical operations (such as Add, Subtract, Multiply, Integrate, Versus for XY plots) that can be performed on input waveforms, stored waveform memories, or even other functions.

Multiple-Valued Waveform

A method of representing a signal in which every horizontal acquisition point can have associated with it multiple amplitude values. An eye diagram is an example of a multiple-valued waveform. In contrast, a single-valued waveform is displayed by measuring and displaying one and only one amplitude value for each horizontal acquisition point.


Glossary (N)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Noise

Noise is an unwanted disturbance (voltage or current) superimposed on a useful waveform.

NRZ

(Non-return to zero) A type of signal coding that ensures in any one bit period, the signal is turned on for the entire duration of a logical one pulse and turned off (or nearly off) for the entire duration of a logical zero pulse.


Glossary (O)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Offset

The offset value represents an absolute value on the instrument display. The offset is positioned at

  • the middle of the display screen for electrical channels
  • two graticules down from the middle of the screen for optical channels

The offset value, along with the vertical scale, allows you to determine the amplitude of any point of a waveform on the display screen. The position of a waveform on the display screen is always relative to the offset value.

One Level (Eye/Mask Mode)

One level is a measure of the mean value of the logical 1 of an eye diagram.

Overshoot (Oscilloscope Mode)

Overshoot is a distortion that follows a waveform edge transition. This distortion occurs after the edge crosses through the waveform threshold levels; it can occur on either the rising or falling edge.


Glossary (P)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Pan and Zoom

Pan and Zoom refers to the instrument's ability to display different portions of the acquired waveform for your analysis. The ability to pan (move horizontally) and zoom (expand or compress horizontally) is important because of the additional insight it can reveal about the captured waveform. You may want to view both the big picture and specific little picture details with pan and zoom.

Pan uses the horizontal position to move the display to the left or to the right. You can see more detail as you zoom in using the horizontal scale or delayed sweep mode, or less as you zoom out, again using the horizontal scale.

Parametric Mask Format or .pcm

Parametric format, or .pcm masks are described in terms of a fixed set of parameters instead of polygons, as with standard ( .msk ) mask files. The Infiniium DCA's Create Mask tool uses parametric masks to allow you to create, modify, and save masks from the instrument's front panel.

Pattern Dependency

Pattern dependency is the behavior of a waveform as it is influenced by the preceding data pattern. For example, a logic level one that follows a logic level zero may have a different amplitude than a logic level one that follows a previously generated logic level one.

Pattern Lock

Pattern Lock is the ability of instruments with the enhanced trigger option to internally generate and lock onto a pattern trigger. The pattern trigger is derived from the supplied clock by automatically detecting bit rate, pattern length, and trigger divide ratio. Pattern Lock is automatically turned on whenever Jitter Mode is entered and can be turned on in Eye/Mask Mode and Oscilloscope Mode. When Pattern Lock is turned off, the instrument triggers off the data rate.

Pattern Waveform

Pattern waveform is a long, single-valued waveform created by concatenating the waveform for multiple bits in a pattern. Because a large number of bits can be included in the pattern waveform, these waveforms may require a large amount of memory.

PC Paintbrush Format or .pcx

PC Paintbrush Format or .pcx is the standard file format used for storing bit mapped graphic files that can be imported into other applications for documentation purposes. You can save the .pcx file to the internal hard disk or an external memory device. This is a compressed file format.

Periodic Interference

Periodic interference (PI) is a measure of the interference that is uncorrelated to the pattern, yet is periodic. Interference caused by a switching power supply is an example of periodic interference. The corresponding jitter measurement is Periodic Jitter (PJ).

Periodic Jitter

Periodic Jitter (PJ) is one component of Deterministic Jitter (DJ). The other component is Data Dependent Jitter (DDJ). PJ is predictable and not data related and often has sinusoidal jitter as a component. PJ can be caused by power supply switching breakthrough and some instances of crosstalk. PJ can be separated into its Asynchronous PJ and Sub-Rate Jitter components. In standard instruments, any Sub-Rate Jitter is included in the values of either DDJ or PJ. In Jitter Mode, the uncorrelated periodic jitter is derived from the RJ,PJ Histogram graph using a dual-Dirac delta model that is constructed with two identical Gaussian distributions each defined by the RJ (rms) value.

Persistence

Persistence is a function that determines how long a data point is kept on the display before the instrument erases it from the display.

Position (Time Base)

Position is an instrument control that allows you to define the delay between the time a trigger is received and when the data is actually sampled. This time is defined relative to the horizontal reference point (left edge or center of the graticule). Adjusting the delay moves the position of the input waveform horizontally. As the delay increases, the waveform moves to the left of the display graticule. As the delay decreases, the waveform moves to the right of the graticule.

Postscript or .ps Files

Postscript or .ps files, is a graphics file format that stores bit mapped graphic files in an encapsulated postscript format for direct use with postscript printers. You can save the .ps file to the internal hard disk or use directly with a printer. Postscript files can only be viewed with a software application that supports indexed color space.

PRBS (Pseudo Random Binary Sequence)

A repetitive, random, digital signal pattern.

Preshoot

Preshoot is a distortion that precedes a waveform edge transition. This distortion occurs after the edge crosses through the waveform threshold levels; it can occur on either the rising or falling edge.


Glossary (Q)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Q-factor

Q-factor is a figure of merit for an eye diagram indicating the vertical eye opening relative to the noise at both the high and low logic levels. Q-factor measurements are closely approximated using the Signal-to-noise measurement in the instrument.


Glossary (R)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Random Jitter

Random Jitter (RJ) is jitter that is unpredictable and not data related. RJ is unbounded, meaning that measured values increase with longer measurement times. Causes of RJ include noise on power supplies and in amplifiers. In Jitter Mode, RJ is derived by applying a fast Fourier transform to the RJ,PJ Histogram graph to transform the jitter values to the frequency domain.

Random Noise

Random noise (RN) is noise that is uncorrelated to the pattern and follows Gaussian statistics. The corresponding jitter measurement is Random Jitter (RJ).

Record Length

Record length is the number of points per waveform trace acquired. You can set the record length of the data acquisition to a value of 16 to 16,200 points per waveform. This control can be found in the Acquisition dialog box.

Recovered Clock

The Agilent 8349x series Clock Recovery modules extract clock and data information from electrical digital communications signals. The resulting trigger signal is made available to the instrument mainframe by way of a connector located on the rear panel of the module. The data signal is passed, with minimal insertion loss, to the reference receiver module. The module's front panel outputs are optimized for use with bit-error-ratio testers. The recovered clock output has a lower jitter modulation bandwidth than the front-panel Clock Auxiliary Output located on the module. Because of the reduced jitter modulation bandwidth on the mainframe trigger signal, a more complete view of the jitter on the waveform data is obtained.

Reference Plane

The TDR or TDT reference plane is the location where time (or distance) is considered to be zero. It is the location where the incident step enters the test device and from which all subsequent impedance measurements are made. Because test setup fixtures and cables may differ for each path, the reference plane can vary for each channel and between TDT and TDR traces. Turn on a marker to view the reference plane indicator. The TDR/TDT Calibration Wizard establishes the reference plane.

Relative Trigger Bit

When the Pattern Lock is turned on, the Relative Trigger Bit value specifies an offset in data bits from the pattern trigger. Because the internally generated pattern trigger is synchronized to an unknown bit number in the data pattern, the Relative Trigger Bit does not specific an absolute bit in the data pattern.

Responsivity

Responsivity is the ratio of an optical detector's electrical output to its optical input, often as a function of optical wavelength.

Rise Time

Eye/Mask Mode rise time is a measure of the mean transition time of the data on the upward slope of an eye diagram. The data crosses through the following thresholds: the lower, middle, and upper thresholds, as well as through the crossing points of NRZ eyes. In Oscilloscope Mode, rise time is a measure of the transition time of a waveform as the rising edge passes through the lower, middle, and upper threshold or logic levels.

RMS

RMS is the root-mean-square (rms) of the voltage values of a waveform. Typically, the rms is taken over the first period of the displayed waveform.

RZ

Return to zero is a type of signal coding that ensures in any one bit period, the signal is turned on for the first half of a logical one pulse and turned off (or nearly off) for the second half of the logical one pulse. As with NRZ coding, the signal is turned off (or nearly off) for the entire duration of a logical zero pulse.


Glossary (S)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Saturation

The saturation of a color is the purity of the color or the absence of white. 100% saturated color has no white component. 0% saturated color is pure white.

Signal-to-Noise

Signal-to-noise is a ratio of the signal difference between one level and zero level relative to the noise present at both levels.

Significant Instant

A significant instant is any convenient, easily identifiable point on a signal (for example, a point on either the rising or falling edge of a pulse).

Single-Valued Waveform

A method of representing a signal in which every horizontal acquisition point has associated with it one and only one amplitude value. In contrast, an eye diagram is displayed by measuring and displaying multiple amplitude values for each horizontal acquisition point. Single-valued waveforms are captured and viewed in Oscilloscope Mode.

Skew

Skew changes the horizontal position of a waveform on the display independent of any other waveforms on the display. Skew is typically used for overlaying waveforms, or eliminating timing difference caused by different cable and probe lengths. The time base position control moves all of the waveforms on the display at the same time, whereas skew moves individual waveforms. Skew is set to a default value of zero, and can be controlled using the Probe Setup dialog box in the Channel Setup dialog box.

Source

The source (input channel, function, waveform memory, or constant) used when performing tasks, such as measurements, math, or mask tests.

Standard Deviation

Standard deviation is the measure of the dispersion or spread of the data for a particular measurement.

Standard deviation is represented by the Greek letter sigma (s). In a Gaussian distribution, two sigma, or within ±1s of the mean, is where 68.3 percent of the data points reside. Six sigma, or within ±3s of the mean, is where 99.7 percent of the data points reside.

Stimulated Emission

The optical power emitted from a laser diode after a specific current threshold is reached. Also known as Coherency.

Sub-Rate Jitter

Sub-Rate Jitter (SRJ), also known as word synchronized distortion, is synchronous with the clock bit and has a frequency that is equal to the bit rate divided by an integer from 2 to 32. SRJ can be caused by one leg of a multiplexer that is always late. It can also be caused by sub-rate clock breakthrough on an output stage power supply. In standard instruments, any Sub-Rate Jitter is included in the values of either DDJ or PJ. The SRJ component is reported as a separate value.

Sweep Cycle Time

The time required for making a complete sweep and preparing for the next sweep. It can be measured as the time from the start of one sweep to the start of the next sweep.


Glossary (T)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Tag Image File or .tif

Tag Image File format, or .tif , is a high quality graphics file format that can be imported into other applications for documentation purposes. Widely supported across platforms (PC, Mac, UNIX), its better quality makes it a format of choice for master copies, but results in larger file sizes. This is a 256-color file format. For .tif files, this instrument uses LZW compression/decompression licensed under U.S. patent No 4,558,302 and foreign counterparts. The purchase or use of LZW graphics capability in a licensed product does not authorize or permit an end user to use any other product or perform any other method or activity involving use of LZW unless the end user is separately licensed in writing by Unisys. End user should not modify, copy, or distribute LZW compression/decompression capability.

Throughput

The rate at which the instrument can acquire, display, and make measurements on a waveform. The faster the throughput of an instrument, the more waveforms per second that it can process. Faster throughput in an instrument means less time required to achieve desired measurement results.

Time Domain Network Analysis (TDNA)

TDNA includes both time domain reflectometry (TDR) and time domain transmission (TDT) measurements. Imperfect connectors, cabling, and even the response of the instrument itself can introduce errors into TDR/TDT measurements. Understanding the effects of these errors, and more importantly, how to remove them, will result in more accurate and useful measurements.

Time Domain Reflectometry (TDR)

TDR gives an intuitive measurement of any discontinuities in a circuit. It measures the location, electrical length, nature of circuit (resistive, capacitive, inductive), and amount of reflection from discontinuities.

Time Domain Transmission (TDT)

TDT is a measurement technique that measures both attenuation and propagation delay of your device under test. TDT requires that you connect an electrical channel to the output of your device under test. The instrument sends a fast (step) into your device. The output from the device is then sent into the electrical channel and back into the instrument.

Tmaximum

Tmaximum is a measure of the time of the first occurrence of the first data sample with the maximum signal level.

Tminimum

Tminimum is a measure of the time at which the first data sample with the minimum signal level first occurs.

Total Interference

The TI measurement is derived from the Deterministic Interference (DI) and Random Noise (RN) measurements. The DI and RN values are combined according to a dual dirac model. This model is converted to a BER curve which is then evaluated at the desired BER to obtain the TI measurement.

Total Jitter

Jitter is the measure of the time variation of the rising and falling edges of an eye diagram as these edges affect the crossing points of the eye. Total Jitter represents the combined effects of all components of jitter: Deterministic Jitter (DJ) and Random Jitter (RJ).

Transition Time

In channel specifications, transition time is the time required for a channel to respond to leading-edge or falling-edge transitions between the instantaneous lower and upper amplitude limits of 10% and 90%. It is a calculated value derived from the channel bandwidth. For electrical channels it is 0.35/BW and for optical channels it is 0.48/BW.

Trigger Divide Ratio

The trigger divide ratio is the ratio between the data bit rate and the user-supplied trigger clock rate. Normally, this ratio is automatically detected whenever Pattern Lock is on. If the data rate is greater than 23.2 Gb/s, a divided trigger must be supplied.

Trigger Event

The trigger event occurs when the trigger edge crosses through the trigger threshold level.


Glossary (U)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

There are no glossary entries that begin with the letter U.


Glossary (V)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Vertical Scale

Vertical scale is an instrument control that controls the y-axis or volts per division (watts per division for optical channels) for the selected channel. This control allows you to adjust the sensitivity of the instrument.

Verbose Format

An ASCII text file format that uses alphanumeric characters to represent the voltage values of a waveform. This format includes header information about the waveform and when it was acquired. The text file formats are a convenient method for transferring waveforms to other computer applications.

Vamptd

Vamptd is the amplitude of the waveform, which is defined by Vtop - Vbase.

Variable Persistence

The variable persistence mode displays the sampled data points for a defined period of time. The newly acquired sample points are displayed at full intensity (brightest) while the intensity of previously acquired sample points fade to black during the defined persistence time. You can use this mode to view infrequent events and rapidly changing waveforms.

Vavg

Vavg is a measure of the average value of the data sampled from the entire displayed waveform or a single period.

Vbase

Vbase is the voltage or power of the statistical minimum level of the waveform display.

Versus

Versus, or XY, is a display mode that converts the instrument from a volts versus time display to a volts versus volts display of two input channels, functions, and waveform memories. The XY display plots the voltage values of two selected inputs, with one input's voltage values displayed horizontally and the second input's voltage values plotted vertically. This is a useful display mode for evaluating phase relations between two waveforms.

Vmax

Vmax is the voltage or power of the absolute maximum value of the waveform.

Vmin

Vmin is the voltage or power of the absolute minimum value of the waveform.

Vp-p

V peak-to-peak (V p-p) is a measure of the difference between V max and V min of a displayed pulse waveform. V peak-to-peak is determined as Vmax - Vmin.

Vrms

Vrms is a measure of the rms of a pulse waveform. The instrument can make either AC or DC rms measurements.

Vtop

Vtop is the voltage or power of the statistical maximum level of the waveform display.


Glossary (W)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Waveform Memory

Waveform memory is a convenient, waveform storage area. A waveform memory contains a single waveform record along with the vertical and horizontal scaling factors for that waveform. Storing waveforms makes it easy for you to make comparisons between previously acquired and current active waveforms. You can also store the current waveform for future evaluation.

Waveform Record

The collection of acquired data in a waveform.

Workstation

Any networked personal computer (PC) using server resources.


Glossary (X)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

XY Display Mode

XY, or Versus, is a display mode that converts the instrument from a volts versus time display to a volts versus volts display of two input channels, functions, or waveform memories. The XY display plots the voltage values of two inputs, with one input's voltage values displayed horizontally and the second input's voltage values plotted vertically. This is a useful display mode for evaluating phase relations between two waveforms.


Glossary (Y)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Y Values Format

An ASCII text file format that uses alphanumeric characters to represent the voltage values of a waveform. This format stores only the voltage values of the acquired waveform. Unlike the Verbose format, this format does not include any other information about the waveform, only the voltage values. Text formatted files are convenient formats for transferring waveforms to other computer applications.


Glossary (Z)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Zero Level

Zero Level is a measure of the mean value of the logical 0 of an eye diagram.

Zoom

Zoom is a graphical instrument control that allows you to quickly expand a portion of the waveform in both the horizontal and vertical directions. You can draw a rectangle around a region of interest, then zoom will change the horizontal and vertical settings as needed to expand the waveform for closer inspection.


Histogram Configuration

Click Measure > Histograms > Configure to open the Histograms dialog box. Use this dialog box to turn on and configure histograms. Click Histograms On to turn the histogram on. The histogram default state is off. Click the Default Window to set the histogram window to the default position.

The default setup positions the histogram markers as follows:· X1 < X2 and Y1 < Y2. The values of X1 and Y1 can be made greater than the values of X2 and Y2 by repositioning the markers. The histogram window is always the area inside the boundaries of X1 and X2 and Y1 and Y2, regardless of the marker values.

Select Histogram Source

Since histograms are derived from the instrument's measurement database, the histogram values correspond to a row or column in the database. The database that is used to construct the histogram is dependent upon the selected source (channel, memory, or math function). The instrument converts the row and column numbers to time (seconds) and amplitude (volts or watts) values using the scaling values of the selected the database source. Therefore, the histogram results from each source will vary depending on the scaling of the source. For example, if the vertical scale of the selected source is set to 50 µW/div, and Y1 position is set to 100 mW and Y2 position is set to 0 µW, the distance between the histogram markers is two divisions apart. The default source is the first channel, memory, or math function turned on.

Histogram Window

Click Show Border to view histogram window markers and the border. The histogram window border is a solid line that outlines the location of the histogram window. The window's shape can be adjusted. The border allows you to view which region of the instrument's measurement database is used to construct the histogram. By default, the border is off. You can turn on the histogram window border when a histogram state is on. The histogram window border remains displayed until you turn histograms off, cler Show Borders, or perform a default setup. The measurement database is common to the color grade/gray scale persistence display mode and performance of mask tests. The histogram must be enabled prior to enabling the histogram window border.

Histogram Axis

Selects the orientation of the histogram either vertically for voltage or power measurements or horizontally for timing measurements.

Histogram Scale

Histograms are displayed as a series of lines (vertical or horizontal). The length of each line represents the frequency or number of hits of data on that row (or column) of the display. Zero hits correspond to the left edge of the graticule (vertical histogram), or the bottom edge of the graticule (horizontal histograms). The histogram display size is normalized each time that the histogram is displayed. The largest sum of all the rows (or columns) is used to normalize the other sums. The normalized sums are multiplied by the value defined in the Size box and plotted using horizontal (or vertical) lines. Therefore, the line representing the maximum number of data hits acquired in the histogram is always the same length regardless of the maximum number of hits.

The range of values for vertical histograms is 1 to 8 divisions with a default value of 4 divisions. The range of values for horizontal histograms is 1 to 10 divisions with a default value of 5 divisions. In each case the default places the maximum number of hits at the half the graticule size.

The instrument maintains separate size settings for the vertical and horizontal axes. Therefore, when you switch between a vertical histogram and a horizontal histogram, you must redefine the size setting.


Histogram Results Table

The statistical results of the histogram are displayed on the Histogram table located on the bottom of the display. Even if the display shows only the most recent acquisitions, the measurement database keeps track of all display coordinates hit while the measurement database is building. Histogram measurements can be made on only one source at a time. Therefore, when performing a histogram on a versus waveforms, the instrument uses the units defined for the horizontal axis (source 2).

Labels on Histogram Table
Label | Description
mean | The average value of all the points in the histogram.
std dev | The standard deviation value of the histogram.
p-p | The width of the histogram. For horizontal histograms, width is the time difference between the first and last pixel columns that contain data. For vertical histograms, width is the difference in volts or watts between the first and last pixel rows that contain data.
peak | The number of hits in the histogram's greatest peak.
pk pos | The position of the maximum peak of the histogram.
median | 50% of the histogram samples are above the median and 50% are below the median.
hits | The total number of samples included in the histogram.
µ ± 1σ | The percentage of points that are within ±1σ of the mean value.
µ ± 2σ | The percentage of points that are within ±2σ of the mean value.
µ ± 3σ | The percentage of points that are within ±3σ of the mean value.
Adjust Window | Click this button to open the Histogram Window dialog box. You can then define the size of the histogram window.


Histogram Window

Use the Histogram Window dialog box (click Measure > Histograms > Window) to define the region of the database used to construct the histogram. You can also open this dialog box by clicking the Adjust Window button on the Histogram results table.Only this region of the database will be used to calculate the histogram results.

Using the Marker knobs on the instrument front panel is the easiest way to adjust the histogram window. The default setup positions the histogram markers as follows:· X1 < X2 and Y1 < Y2. The values of X1 and Y1 can be made greater than the values of X2 and Y2 by repositioning the markers. The histogram window is always the area inside the boundaries of X1 and X2 and Y1 and Y2, regardless of the marker values.

Two common uses for histograms are measuring and characterizing noise or jitter on displayed waveforms. Noise is measured by sizing the histogram window to a narrow portion of time and observing a vertical histogram that measures the noise on a flat section of a waveform. Jitter is measured by sizing the histogram window to a narrow portion of voltage and observing a horizontal histogram that measures the jitter on an edge.

The histogram window markers are displayed when Show Border is selected in the Histograms dialog box.

The value limits of the markers and the position arrows are dependent upon the vertical and horizontal scale settings. Use the instrument keypad to define the histogram window boundaries beyond the vertical and horizontal limits of the display graticule. This will place the actual boundaries of the window off the screen. Placing the histogram markers beyond the graticule area results in a histogram of only the graticule area. However, if you turn a marker knob or click the position arrows, the value of the window boundary will snap to the value of the edge of the display graticule.


Histograms

database records all hits

Even if the display shows only the most recent acquisitions, the measurement database keeps track of all display coordinates hit while the measurement database is building.

A histogram is a probability distribution derived from the source measurement database (input channels, waveform memories, and math functions). The measurement database consists of all data samples displayed on the display. Every time a display sample point is acquired on a display coordinate, the counter for that coordinate is incremented. As the total count increases, the range of hits also increases. The maximum count for each counter is 63,488. If the histogram is left on for a very long time, the database will become saturated. The measurement database is active in the color grade persistence display mode (or gray scale persistence) and during the performance of mask tests.

The information in a histogram is used to perform statistical analysis on the source. You can define and display the histogram either vertically for voltage and power measurements or horizontally for timing measurements. The histogram is displayed as a series of horizontal or vertical lines each having a width of one display pixel. Source waveform may still be viewed through the histogram waveform.

Figure. A Vertical Histogram

The measurement database does not differentiate waveforms from individual sources. For example, if three channels are turned on and the waveform from each channel hits the same display coordinate at the same time, the counter is incremented by three. It is not possible to tell how many hits came from each waveform. Avoid data overlapping by using channel offsets to separate the waveforms.

To avoid erroneous data, reset the measurement database. To reset the measurement database, press the Clear Display button located on the instrument front panel. You can also click Control > Clear Display. Changing the vertical scale, offset, horizontal position, horizontal scale, and trigger settings also resets the measurement database.

If mask testing or the color grade persistence display mode (or gray scale persistence) is enabled, the measurement database has already begun construction. The histogram is then derived from that database.The measurement database continues to build until the instrument stops acquiring data or the histogram, mask test, color grade/gray scale persistence features are turned off.

More Information

  • Histogram Configuration
  • Histogram Window
  • Histogram Results Table


Jitter Data Memory

You can save Jitter Mode measurement data in jitter data memory. Jitter data memory is static data (not updated with new data samples) that includes all information needed for displaying histograms and jitter measurement results at the time that the data was saved. You can view Jitter Data Memory for comparison purposes.

Jitter measurement data must first be saved to a file before it can be loaded into Jitter Data Memory. It is possible to save an unfinished jitter measurement to Jitter Data Memory file. If this file is loaded into Jitter Data Memory and displayed, it will appear as if the measurement was finished. For more information, refer to Measurements Complete?.

Turning on Jitter Data Memory places the instrument in Jitter Mode (if not already active) and turns off the active channel. Jitter data files use the file extension .jd. The default folder for these files is D:\User Files\jitter data. An active channel or a math function (magnify and subtract operators only) can be loaded into a jitter measurement file.

You can also save jitter measurement data to a text file (csv format) for importing the data into a spreadsheet application. Unlike files saved with the internal format, these text files can not be recalled into Jitter Data Memory. The default folder for both types of files is D:\User Files\jitter data.

When static data from Jitter Data Memory is viewed at the same time as acquired data (on a channel or math function), the Jitter Data Memory will be displayed as follows:

  • For all histograms, the Jitter Data Memory and live histograms are displayed together with the Jitter Data Memory histogram shown in a shade of gray.
  • On the DDJ vs Bit graph, Jitter Data Memory and live histogram data are plotted on separate graphs.

Jitter Data Memory is not cleared when you perform any of the following events:

  • press the Clear Display button on the front panel
  • switch between operating modes
  • change the timebase,
  • change the vertical scale and offset,
  • change trigger level or source,
  • remove or insert a plug-in module, or
  • cycle the power.


Display Jitter Data Memory

Use the Jitter Data Memory dialog box to load a jitter data memory file and to turn Jitter mode on and display the data. Click File > Jitter Data Memory to open the dialog box.

If Jitter Data Memory is not loaded, click Load From File, to load Jitter Data Memory from a previously saved file. Click the file you want to recall in the files list and click Open. Jitter data files use the file extension .jd. The vertical (scale and offset) and horizontal (scale and delay) information for the memory data appears on this dialog box.

Select Jitter Data Memory On to view the data currently stored in Jitter Data Memory.

It is possible to save an unfinished jitter measurement to Jitter Data Memory file (internal .jd format). If this file is loaded into Jitter Data Memory and displayed, it will appear as if the measurement was finished. If you zoom in on the DDJ vs Bit graph, you will see that some edges do not have values

When Jitter Data Memory On is cleared, the displayed results will be cleared and the following message may be displayed on the screen:

To clear this message and to view data on a channel, press the front-panel channel button to select an active channel and then press Auto Scale.


Jitter Data Memory

Saving Jitter Data Memory

  1. Click File > Save > Jitter Data > format.
  2. Enter a filename, or use the name supplied.
  3. Click Save.

Save data to the Internal Format (.jd) if you want to recall them into Jitter Data Memory at a later time. Save data to the Comma Separated Values (.csv) if you want to import the data into a spreadsheet application. Files saved as Comma Separated Values can not be recalled into Jitter Data Memory.

Horizontal scale and delay information is not saved in jitter data memory files. If you plan on loading these files back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings when you load the memory file.

If you plan on loading a saved jitter data back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings at the same time that you load the associated jitter data.


Measurements Complete?

Normally, jitter data acquisition and measurement happens very quickly. As soon as the graphs of jitter components scroll over the screen, the results are displayed. If, however, you are measuring very long patterns (for example, 2 16–1 PRBS), measurements take longer, and you may notice a delay between the time when the graphs scroll down and the final results are displayed. How can you tell when your measurements are finished? Look for the measurement annotations in the Results table as described in the following table.

Results Table Measurement Annotations
Annotation | Description
 | Gray "Incomplete" text indicates the edges are being characterized.
 | Gray text with the ≥ symbol indicates a measurement in process.
 | Blue text indicates a complete data acquisition record has been acquired. Measurement results are updated after each subsequent data acquisition has been acquired and summed with the current data.

If you have the DDJ vs Bit graph displayed, the Pattern count (with percentage complete) is listed on the graph as an indication of the measurement progress. Each pattern count indicates that a complete data acquisition record has been acquired. When the first pattern data acquisition is complete, the graph is ready to view. The graph is updated after each subsequent pattern data acquisition has been acquired and summed with the current data.

Graphs, such as the RJ, PJ Histogram, show the number of samples currently taken.


Jitter Mode

Jitter Mode

Jitter
TOOLBARS

  • Time
  • Frequency
  • Amplitude

Jitter Mode allows you to quickly measure and troubleshoot the components of jitter. Measurements can be made on optical or electrical input NRZ data using all existing DCA modules. Amplitude interference measurements can be added with an additional license.

Introduction

Quick Starts

View Pattern Bits

Configuring

Saving Data

Jitter Mode requires Enhanced Jitter Analysis Software license (Option 200).

Amplitude interference measurements require the additional Advanced Amplitude Analysis/RIN/Q-Factor Software license (Option 300).

Jitter Mode requires measurement data in the NRZ coding format. Measurements can not be performed on data using RZ coding.

Jitter Mode requires an 86100C with Option 001, 12.5 GHz Trigger Bandwidth. Jitter Mode is not available on an 86100D with Option 701, 3.2 GHz Trigger Bandwidth.

Use the Time toolbar to view time graphs and results. The Frequency toolbar selects frequency-based graphs and results. The following features are not available In Jitter Mode: Markers, Waveform memory, Color Grade-Gray Scale Memory, Mask Tests, Histograms, Gated trigger, and Horizontal skew adjust. Changing instrument modes does not reset any jitter configuration settings.


Jitter Mode Quick Start

When learning to use the 86100C, practice viewing a PRBS signal, which will have a varied number of ones and zeros and will produce a classic eye diagram.

  1. Select a DCA module that is compatible with the type of signal that you are measuring.
  2. Install the module into the DCA mainframe, and turn the instrument on.
  3. Press the Default Setup button to place the instrument into a known start-up state.
  4. Connect the data signal to a module's front-panel channel input connector, and press the associated channel button. The channel button will be lit when a channel is selected.

  5. Connect a synchronous clock signal to the front-panel Trigger input connector. If you don't have a synchronous clock signal, install and setup a clock recovery module.

  6. Press the front-panel Source button to select triggering on the Front Panel connector. If you are using a clock recovery module, select Left Module or Right Module to use the recovered clock, and refer to clock recovery modules for more information on using other settings.
  7. Click the Trigger button to open the Trigger dialog box. Or, click Setup > Trigger.

  8. On the dialog box, click the General Trigger Setup tab.
  9. Locate the Bandwidth settings. If the data rate of the signal is below 3.2 GHz, select the Standard (DC–3.2 GHz). If the instrument has the enhanced trigger installed (Option 001) and the trigger rate (or divided trigger rate) is between 3 GHz and 13 GHz, select Divided (3–13 GHz).
  10. Close the Trigger dialog box.
  11. Press the front-panel Jitter Mode button. The instrument measures jitter and displays the results in a table. Several graphs can be displayed to support the numerical results. You do not need to select any measurements.


Quick Starts

  • To make a jitter measurement
  • To view bits in a pattern


Viewing Pattern Bits

The ability to view the response of specific bits in a pattern requires an 86100C with Option 001 Enhanced Trigger and Option 200 Enhanced Jitter Analysis Software installed.

  1. While in Jitter Mode, click the front-panel Eye/Mask Mode button. You should see a single-valued waveform of the pattern displayed that is similar to the following figure.

  2. Rotate the Horizontal scale knob to adjust the number of bits displayed.

  3. Rotate the Trigger Level knob to view any bit position that you may be interested in. This changes the relative trigger bit. Notice that, as the knob is turned, the relative trigger bit value shown on the Trigger button changes.

  4. Click the front-panel Jitter Mode button to return to Jitter Mode.

Increasing the relative trigger bit moves the displayed pattern to the left. Decreasing the relative trigger bit moves the displayed pattern to the right. You can also use the Horizontal position knob to shift the displayed pattern. However, changing the relative trigger bit results in more accurate triggering than adjusting the Horizontal position knob. This is because the triggering occurs closer to the desired bit. To restart data acquisition at any time, click the Clear Display button.


Pattern Synchronization Lost

The Pattern Synchronization Lost dialog box is displayed in Jitter Mode, whenever the pattern lock has been lost. When pattern lock is lost, confirm that the signal and synchronized trigger clock are still being applied to the instrument. Check that the signal's bit rate, pattern length, and trigger divide ratio has not changed. When using a clock recovery module, check that this dialog box is not hiding the Clock Recovery Lock Lost dialog box. Check that the clock recovery module is locked on the signal. Restore lock and then troubleshoot the loss of pattern lock.

After restoring the clock and data, click Clear Data and Resume to perform an Auto Scale without automatic detection of bit rate, pattern length, and trigger divide ratio. Click Auto Detect Parameters to start an Auto Scale including automatic detection of bit rate, pattern length, and trigger divide ratio. Click Cancel to remove the dialog box without initiating any action and with all data acquisition stopped. For more information, refer to Pattern Lock Setup tab (Trigger dialog box) and Jitter Measurements tab (Configure Measurements dialog box).


BER Amplitude Bathtub

The BER Amplitude Bathtub graph shows zero level data on the left side and one level data on the right side. The BER Bathtub graph plots TI data and dual-Dirac BER values across the entire amplitude range on the horizontal axis. The dual-Dirac BER values are calculated using DI ( δ - δ ) and RI and are used to extrapolate to low BER levels. In general, the dual-Dirac values will differ from the measured TI values at high probabilities, but the two should converge at low probabilities. The BER value that is used for calculating TI can be changed from its default value of 1E-12. Use selections in the Advanced tab located on the Configure Jitter Measurements dialog box to configure these settings.

  • Amplitude Measurements


Composite Histogram

The Composite Interference Histogram shows TI, RN/PI, and ISI plots superimposed. Click [Toggle Level] on the graph to view results for the one level, zero level, or both levels (default view). You can also specify the level graphed by changing the Graph Level Setting in the Amplitude tab of the Configure Jitter Measurements dialog box. This setting effects to all graphs except Noise Spectrum and BER Amplitude Bathtub. A triangle shaped marker on the horizontal axis shows the location of the one and zero levels.

  • Amplitude Measurements


ISI Histogram

IThe ISI Histogram shows Inter-Symbol Interference at actual measured signal levels. Click [Toggle Level] on the graph to view results for the one level, zero level, or both levels (default view). You can also specify the level graphed by changing the Graph Level Setting in the Amplitude tab of the Configure Jitter Measurements dialog box. This setting effects to all graphs except Noise Spectrum and BER Amplitude Bathtub. A triange shaped marker on the horizontal axis shows the location of the one and zero levels.

  • Amplitude Measurements


ISI vs Bit

IThe graph of Inter-Symbol Interference versus relative bit position graph shows the average level of each bit over the bit pattern. Click [Toggle Level] on the graph to view results for the one level, zero level, or both levels (default view). You can also specify the level graphed by changing the Graph Level Setting in the Amplitude tab of the Configure Jitter Measurements dialog box. This setting effects to all graphs except Noise Spectrum and BER Amplitude Bathtub. On the graph, highest and lowest level bits are identified by colored dots.

Use the horizontal scale and position knobs to pan and zoom the displayed relative bit positions. Or, simply drag the cursor using a mouse or your finger to define a region that you want to expand. The Pattern count (with percentage complete) is listed on the graph as an indication of the measurement progress. Each pattern count indicates that a complete data acquisition record has been acquired. When the first pattern data acquisition is complete, the graph is ready to view. The graph is updated after each subsequent pattern data acquisition has been acquired and summed with the current data.

  • Amplitude Measurements


Amplitude Measurements

Amplitude interference measurements require the additional Option 86100C-300 Advanced Amplitude Analysis/RIN/Q-Factor Software license.

Jitter
Components

Flowchart

Jitter
Algorithm

Complete?

Amplitude Toolbar

The Amplitude toolbar includes the following tools. Click any Amplitude toolbar button to turn on Amplitude analysis and display the Amplitude table. Or, select Perform Amplitude Analysis in the Advanced tab of the Configure Jitter Measurements dialog box. From the Advanced Jitter Tab, you can also limit the number of identified asynchronous frequency components according to magnitude.

Amplitude
Results

RN, PI
Histogram

ISI
Histogram

TI
Histogram

ISI vs Bit

Composite
Histogram

Noise
Spectrum

BER
Bathtub

Amplitude Results Table

The table displays the following measurements, which are continually updated: BER Floor Result,   BER Limit Result,   Modul'n Amp / Signal Amp Results,   Eye Opening Result,   Q Result,   RIN OMA,   TI Result,   RN (rms) Result,   DI (δ-δ) Result,   ISI (p-p) Result,   PI (δ-δ) and PI (rms) Result.

The amplitude table displays continually updated measurements of the following amplitude components. Click Setup & Info and select Configure Meas to configure the amplitude measurements. For example, you can change measurement units based on the current vertical channel units (default) or Unit Interval (UI).

Graphs

The graphs displayed for amplitude measurements (except Aliased Noise Spectrum and BER Amplitude Bathtub) can be configured to show results based on one level, zero level, or both levels. To configure the graphs, click [Toggle Level] button on the graph. This setting applies to all graphs except the two mentioned above. You can also specify the level graphed by changing the Graph Level Setting in the Amplitude tab of the Configure Jitter Measurements dialog box.

Markers in the shape of a triangle mark the positions of the one and zero levels on the histograms as shown in the following picture.

w


Noise Spectrum

The aliased noise spectrum graph provides additional insights into the measurements performed in Amplitude Mode. It is a qualitative tool only; the noise spectrum is aliased and the vertical axis is not labeled. The peaks on the graph that have been identified as periodic noise (excluded from random noise calculations) are marked with yellow dots. Because the signal is under-sampled, all periodic components are aliased down below 20 kHz. The RN is calculated as the area of the power spectral density excluding any peaks in the spectrum (for example, the baseline noise of the power spectral density).

The graph displays the Aliased Noise Spectrum results for either one or zero levels but not both levels. If amplitude graphs are set to display both levels, the Noise Spectrum graph shows results for the zero level instead. To select one or zero level results, use the Graph Level Setting. Click Measure > Configure Jitter Meas. Or, click [Toggle Level] on the TI Histogram, ISI Histogram, RN PI Histogram, or Composite Interference graphs.

  • Amplitude Measurements


RN, PI Histogram

The RN, PI histogram shows the combined histogram of uncorrelated Random Noise (RN) and uncorrelated Periodic Interference (PI). Click [Toggle Level] on the graph to view results for the one level, zero level, or both levels (default view). You can also specify the level graphed by changing the Graph Level Setting in the Amplitude tab of the Configure Jitter Measurements dialog box. This setting effects to all graphs except Noise Spectrum and BER Amplitude Bathtub.

  • Amplitude Measurements


TI Histogram

Total Interference Histogram shows the combined Random Noise (RN), Periodic Interference (PI) and Deterministic Interference (DI) probability density functions that have been convolved together. It is the histogram of all of the measured noise, both correlated and uncorrelated, combined in a single histogram. Click [Toggle Level] on the graph to view results for the one level, zero level, or both levels (default view). You can also specify the level graphed by changing the Graph Level Setting in the Amplitude tab of the Configure Jitter Measurements dialog box. This setting effects to all graphs except Noise Spectrum and BER Amplitude Bathtub. A triangle shaped marker on the horizontal axis shows the location of the one and zero levels.

  • Amplitude Measurements


Advanced Tab Settings

To configure advanced jitter mode settings, click Measure > Configure Jitter Meas. Click the Advanced tab.

Click the tabs in this picture!

Total Jitter/Interference (TJ/TI)

Use to specify the bit-error-rate level for calculating Total Jitter (TJ) and Total Interference (TI). You can enter values from 1E-1 to 1E-18. The default value is 1E-12. If you enter 2.5E-3, the TJ measurement in the results table is labeled J2. If you enter 2.5E-10, TJ measurement in the results table is labeled J9.

Enable PJ Frequency Analysis

Adds to the measurement acquisition process the identification of the frequency components of Periodic Jitter (PJ). This selection causes a slight increase in measurement acquisition time. The frequency of both synchronous (SRJ) and asynchronous components is displayed on the Frequency table. Synchronous frequency components are measured with each subsequent jitter acquisition cycle. Asynchronous frequency components are measured by clicking Resolve Freqs on the Frequency table.

Limit Scan for Asynchronous Freq Components

Sets the number of asynchronous frequency components listed on the Frequency table. The components are selected among those having the highest magnitude. The default value lists the six largest magnitude components.

RJ Stabilization

Select Fix RJ at to lock (stabilize) the value of the measured RJ that is used in jitter measurements. The RJ (rms) label that appears in the Results table changes to RJ, fixed. Use RJ stabilization to prevent any uncorrelated non-Gaussian, non-periodic jitter from falsely contributing to any measured RJ value. This requires a two-part measurement. First, remove any sources of uncorrelated non-Gaussian, non-periodic jitter (for example, crosstalk or non-periodic electromagnetic interference). Then, set RJ stabilization off and measure the RJ. Then, turn RJ stabilization on and reapply the sources of uncorrelated non-Gaussian, non-periodic jitter. One use of RJ stabilization is to prevent crosstalk, from an adjacent channel, appearing as jitter.

RN Stabilization

Select Fix RN at to lock (stabilize) the value of the measured RN that is used in amplitude measurements. The RN (rms) label that appears in the Results table changes to RN, fixed. Use RN stabilization to prevent any uncorrelated non-Gaussian, non-periodic amplitude noise from falsely contributing to any measured RN value. This requires a two-part measurement. First, remove any sources of uncorrelated non-Gaussian, non-periodic noise (for example, crosstalk or non-periodic electromagnetic interference). Then, set RN stabilization off and measure the RN. Then, turn RN stabilization on and reapply the sources of uncorrelated non-Gaussian, non-periodic jitter. One use of RN stabilization is to prevent crosstalk, from an adjacent channel, appearing as noise.

Get Measured RJ

Click Get Measured RJ to automatically enter the current measured RJ value. This RJ value will be locked in subsequent jitter measurements. You can also manually enter the RJ value.

Get Measured RN

Click Get Measured RN to automatically enter the current measured RN value. This RN value will be locked in subsequent amplitude measurements. You can also manually enter the RN value.


Amplitude Measurements Tab Settings

To configure amplitude measurements, click Measure > Configure Jitter Meas. Click the Amplitude Measurements tab.

Click the tabs in this picture!

Perform Amplitude Analysis

Turns amplitude analysis on or off.

Units, Noise and Interference

Selects the measurement units to be displayed, either the channel units or Unit Amplitude (UA).

Measurement Location

Click to specify the position for sampling amplitude as a percentage of the unit interval.

Graph Level Setting

Select the type of signal levels to include (and thereby exclude) from the Amplitude Measurement Algorithm: One, Zero, or Both Levels. These are the levels from which data is acquired for calculating amplitude results. These setting are used for the Composite Histogram, Aliased Noise Spectrum, and BER Amplitude Bathtub graphs. However, because the Aliased Noise Spectrum graph can only be set to use One or Zero levels, if Both is selected, this graph defaults to using Zero levels while all other graphs use Both levels.

Relative Intensity Noise (RIN)

You can configure the RIN measurement to be based on the one level or based on the Optical Modulation Amplitude (OMA) measurement. If the input channel has an optical reference filter, the RIN measurement can be normalized to the equivalent noise bandwidth of the sampling channel by selecting the dB/Hz measurement units. If the channel does not have a filter or the filter is not on, the dB/Hz units selection is not available.

One/Zero Level Definition

The TI, RN, DI, ISI, and PI measurement results are reported for both One and Zero levels. You can select the one and zero definitions to be based on an average level or on minimum Consecutive Identical Digits (CID). Measurements based on CID minimize the effects of ISI on the levels. If you select definitions that are based on an average level, the one level is reported as the mean of the one level ISI histogram, and the zero level is reported as the mean of the zero level ISI histogram. If the you select CID, the one level is defined as the average level of all ones that meet the CID requirements, and the zero level is defined as the average level of all zeros that meet the CID requirements.


Graphs Tab Settings

To configure graphs, click Measure > Configure Jitter Meas. Click the Graphs tab.

Click the tabs in this picture!

Color Scheme

You can change the color scheme used to display jitter graphs. Several different choices are provided with the Default Color scheme as the preset scheme.

Graph Layout

The Graph Layout selection refers to the maximum number of graphs displayed at one time. The choices are one (Single), two (Split), or four (Quad) graphs. Double click a Jitter Mode graph to toggle between the display of single and multiple graph views.

Bathtub Scale

Use to select the y-axis units (BER or Q-Factor) for the BER Bathtub graph.

Histogram Y Axis

For the RJ,PJ and TJ graphs, the y-axis can be displayed using a linear scale (default) or log scale. Also applies to amplitude graphs TI and RN/PI. This control does not apply to composite histograms.

Figure. Linear Scale

Figure. Log Scale


Jitter Measurements Tab Settings

To configure jitter measurements, click Measure > Configure Jitter Meas. Click the Jitter Measurements tab. When the instrument is in Jitter Mode, you can also click the Setup & Info on the Results table or Frequency table.

Click the tabs in this picture!

Jitter Mode Units

Select the measurement units for values that are reported on the Results table and shown on the x-axis of displayed graphs. Choices are Seconds (default value) or Unit Interval (UI), which is the bit period of the data.

Signal Type

Specify the input signal type: data or clock. As a default, Auto Detect is selected, and the instrument automatically detects the signal type. The Signal Type setting can also be accessed on the Pattern Lock Setup tab of the Trigger dialog box. If a poorly-defined signal can not be automatically detected, unselect the Auto Detect feature.

Show Results Based on these Edges

Select the type of signal edges to include (and thereby exclude) from the Jitter Measurement Algorithm: Rising, Falling, or All Edges. These are the bit edges from which data is acquired for calculating jitter results. The default setting for data signals is All Edges. The default setting for clock signals is Rising Edges. Also, these setting are used for the Aliased Spectrum, SRJ Spectrum, and PJ Waveforms graphs. However, because the Aliased Spectrum graph can only be set to use Rising or Falling edges, if All is selected, this graph defaults to using Rising edges while all other graphs use All edges.

Jitter Sampling Level

As a default, the data is sampled at a logic crossing time (the transition point between low and high logic values) that is set at 50% of the average value for logic highs and lows.

The average value for each logic level is measured at the bit-center time. The sampled amplitude values are converted to time values as part of the Jitter Measurement Algorithm. In Jitter Mode, click Graphs button to view the representative eye diagram showing this active sample area.

Figure. Sample Level Set to the Default 50% Level

Figure. Sample Level Changed to a 30% Level

You can set this sample area to any of the following values:

  • A percentage of the eye amplitude (between 30% and 70%)
  • A custom level (Watts or Volts based on the optical or electrical input channel used)
  • The average data level

If you enter a custom level that is outside of the equivalent 30% to 70% range for the signal being measured, the measurement graphs are not displayed and the following message is shown beneath the results table:

The minimum and maximum limits for the current signal are shown at the end of the message line. In this case, minimum and maximum limits are –86.3 mV to 101 mV. When entering the units value, the units identifier is not shown (for example, V for volts) but the unit multiplier is shown. The units entered in the following picture would indicate 50 mV for an electrical channel or 50 mW for an optical channel.


Aliased Jitter Spectrum

The aliased jitter spectrum graph provides additional insights into the measurements performed in Jitter Mode. It is a qualitative tool only; the frequency spectrum is aliased and the vertical axis is not labeled. The peaks on the graph that have been identified as periodic jitter are marked with yellow dots. The aliased jitter spectrum graph is based on rising or falling edges (but not both edges) as selected on the Jitter Measurements tab of the Configure Jitter Measurements dialog box. Click Show Results Based on these Edges. If All edges is selected, this graph defaults to using Rising edges. Selecting this graph also displays the Frequency table for a listing of identified components.

  • Jitter Frequency Measurements


Frequency Measurements

Frequency Toolbar

The Frequency toolbar includes the following tools. Click any Frequency toolbar button to turn on PJ frequency analysis and display the Frequency table. Or, select Enable PJ Frequency Analysis in the Advanced tab of the Configure Jitter Measurements dialog box. From the Advanced Jitter Tab, you can also limit the number of identified asynchronous frequency components according to magnitude. For additional insights into Jitter Mode measurements, you can view an Edge Model Graph.

Frequency
Results

SRJ
Spectrum

Aliased
Spectrum

PJ
Waveforms

Frequency Table

The Frequency table identifies any synchronous or asynchronous periodic jitter. Synchronous PJ is correlated to the data rate and is listed in the table as PJ Sub-Rate Components. It is also known as Sub Rate Jitter (SRJ) and word synchronized distortion; it is synchronous with the clock bit and has a frequency that is equal to the bit rate divided by an integer from 2 to 32. Asynchronous PJ is uncorrelated to the data rate and is listed in the table as PJ Asynchronous Components.

Click Resolve Freqs to determine the associated frequency of any component identified with the Resolve Required text. If the frequency can not be resolved, the text Unable to Resolve is displayed.

Click Setup & Info and select Configure Meas to configure jitter measurements. For example, you can change measurement units to be either time (seconds) or Unit Interval (UI).

PJ Sub-Rate Components

Sub-rate jitter (SRJ) is synchronous periodic jitter that is correlated to the data rate—that is, the frequency is an integer divisor of the data rate. SRJ can occur that is either correlated to the pattern (that is, part of DDJ) or uncorrelated to the pattern. For PRBS patterns and most other NRZ data patterns, the instrument measures the RMS values of all SRJ components from bit-rate/128 to bit-rate/4. Note that for clock signals, the upper limit is bit-rate/2, while, for non-standard patterns with few transitions, the upper limit may be less than bit-rate/4. The frequency table lists the three PJ sub-rate components with the greatest magnitudes.

PJ Asynchronous Components

The instrument measures the asynchronous PJ components by first identifying the spectral peaks in the aliased jitter spectrum developed for the RJ measurement. The magnitude of each peak is calculated by integrating the area under each peak. The aliased frequency is noted as the mean frequency of each peak. The frequency table lists the three PJ asynchronous components with the greatest magnitudes. The magnitudes are expressed as RMS values. Initially, the absolute frequencies are unknown, and the annotation Resolve Required is displayed in the frequency table.

When Resolve Freqs is clicked, the instrument determines the absolute frequency of each component that has a magnitude equal to or greater than 1/2 of the RMS RJ. To determine the absolute frequencies of the PJ components, the instrument must overcome the undersampled nature of equivalent-time sampled signals. While the instrument has a maximum sample rate of 40 kHz, the unique Option 001 hardware of the 86100C can precisely control the sample rate. By sampling the signal at many different sample rates, the absolute PJ frequency can be obtained.

If the frequency component is too small or if it has been frequency modulated, the 86100C may fail to identify the frequency. In this case, the frequency will be annotated with Unable to Resolve.

Once a particular frequency component has been identified, the instrument tracks the magnitude of the component. If the frequency of the component changes significantly, the component will be dropped from the list. In this case, press Auto Scale and then click Resolve Freqs on the frequency table.


PJ Waveforms

The PJ Waveforms graph allows you to view the shape of any PJ (synchronous or asynchronous) component that is associated with a particular fundamental frequency of interest. The magnitude and phase of harmonics are included in the analysis. The graph's horizontal axis is scaled to equal the period of the selected frequency. Selecting this graph also displays the Frequency table for a listing of identified components. In addition, the Select Fundamental Frequency to Graph dialog box opens allowing you to select an identified fundamental frequency to graph. You can change the selected frequency by clicking [Click to Change] that is shown in the graph's label.

Figure. Example of Sinusoidal PJ

Figure. Example of Square Wave PJ

Figure. Example of Triangle Wave PJ

  • Jitter Frequency Measurements


Select Fundamental Frequency to Graph

Use the Select Fundamental Frequency to Graph dialog box to select an identified PJ fundamental frequency to graph on the PJ Waveform graph. If no fundamental frequencies are listed, click the arrow to populate the list. Both synchronous PJ (SRJ) and asynchronous PJ components are listed. To graph the selected frequency, click Close. After the graph is displayed, you can select a different frequency by clicking the label that is shown at the top of the graph.


SRJ Spectrum

The SRJ Spectrum graph shows any synchronous PJ (correlated to the data rate). These PJ components are known as Sub-Rate Jitter (SRJ). The graph's horizontal axis lists each identified component, while the vertical axis gives the measured jitter. Selecting this graph also displays the Frequency table for a listing of identified components.

  • Jitter Frequency Measurements


Edge Model Graph

The edge model graph (titled Edge Curve Model) provides additional insights into Jitter Mode measurements. Click Utilities > Jitter Diagnostics to view the graph. This graph is provided as an aid to those who want to understand more fully the measurement algorithms described in Jitter Measurement Algorithm.

  • Jitter Frequency Measurements


Amplitude Measurement Algorithm

Jitter Mode establishes a pattern trigger as described in Jitter Measurement Algorithm. When amplitude measurements are initiated by selecting to display an amplitude graph or table, the instrument uses the additional measurement algorithms in the order listed in this topic. To view a representative eye diagram showing the active sampling area, click the Graphs arrow to scroll up and hide the graphs.

You can adjust the measurement location of the sample area in Amplitude Measurements tab of the Configure Jitter Measurements dialog box. By default, the measurement location is the center bit position (50%) as measured between the bit crossing points.

Measuring Inter-Symbol Interference (ISI)

Inter-Symbol Interference (ISI) is a measure of the pattern-dependent interference effects within a signal. It is a measure of how much the amplitude of a bit depends on its location within the pattern.

The instrument uses the pattern trigger to step through the bits in the pattern. The average amplitude of each bit is obtained at the measurement location. The average level for each bit is combined to build two ISI histograms: a histogram for the one level, and a histogram for the zero level. For each level, the peak-to-peak width of the histogram is reported as the ISI value in the Amplitude Table. A continuous running average of the average bit level is maintained.

Measuring Random Noise (RN) and Periodic Interference (PI)

Random noise is uncorrelated to the pattern and assumed to follow Gaussian statistics. For each measurement cycle, a bit is selected from which to acquire samples at the measurement location. One and zero data is kept separately. The deviation about the mean amplitude of this specific bit shows the effect of uncorrelated noise and does not show the effects of pattern dependent noise components. This same uncorrelated noise is present on each bit of the pattern. An RN/PI histogram is created from this data.

The periodic nature of the samples allows the noise values to be transformed into the frequency domain as can be seen on the Noise Spectrum graph. This results in a power spectral density of uncorrelated noise with the noise floor of the spectrum representing RN. The discrete frequency components, or spikes, represent the uncorrelated PI, which is a measure of the interference that is uncorrelated to the pattern, yet is periodic. After removing the uncorrelated PI spectral lines through interpolation, the remaining spectrum, which is the random components of noise, is integrated to determine the root mean square RN (rms) result which is listed in the Amplitude table.

The spectrum is not used to determine the uncorrelated PI. The instrument's maximum periodic sampling rate is 40 kHz, and any jitter spectral content that is above 20 kHz will be aliased. This limits the analysis of the noise spectrum to the noise floor and will not allow the periodic elements to be determined. The uncorrelated PI is instead determined from the RN/PI histogram that was used to determine RN. A dual-Dirac delta model is constructed using two identical Gaussian distributions. The width of each Gaussian is defined by the previously measured RN value. The separation between the peaks of the Gaussians represents the uncorrelated PI. The peak separation (PI value) is adjusted until the peak-to-peak width of the model matches that of the interference data histogram. Peak-to-peak width is defined to include 99.8% of the total area of the model or histogram. The resulting PI value is listed as uncorrelated PI (δ-δ) on the Amplitude table.

To calculate PI (rms), the variance of the RN/PI histogram is used in the following equation:

Measuring Deterministic Interference (DI)

At this point, the 86100C has determined the values for RN, PI, and ISI. Next, these values are combined to determine Deterministic Interference (DI) and Total Interference (TI). So far, probability density functions (histograms) have been determined for the uncorrelated noise (RN and PI) and for the correlated noise (ISI). The DI value is composed of both the ISI and the PI, but it is not a simple sum of the values, as each is defined by a statistical distribution. To determine the DI for the one level, the RN/PI and ISI histograms for the one level are convolved together and likewise for the zero level to create the Total Interference Histograms. These histograms are the probability density function of all of the measured noise, both correlated and uncorrelated. The dual-Dirac delta model methodology described above for extracting PI from the RN,PI histogram is applied to the total interference histogram. The same measured RN (rms) result describes the two Gaussian distributions, and the same fitting technique is used. The separation between the means of the two Gaussian distributions is listed as the DI ( δ - δ ) on the Amplitude table.

Measuring Total Interference (TI)

Total Interference (TI) is the width of the one (or zero) level distribution at a low probability or BER. TI is always measured at the same BER as the Total Jitter measurement. The BER value can be set in the Advanced tab of the Configure Jitter Measurements dialog box. Click Measure, Configure Jitter Meas. The default value is 1E-12.

The tails of the total interference probability density function extend indefinitely. When there is a random noise component, a peak-to-peak value has meaning only when associated with a specific probability, which is found using the dual-Dirac delta model. The TI is determined by extending the dual-Dirac delta model down to the point where the probability of occurrence is less than 1 part per trillion (1E-12) of the whole. The width of the model at this threshold is listed as TI (1E-12) on the Amplitude table. TI values at other levels of probability can be obtained in a similar fashion.


Jitter Components Tree

This section presents the relationships between the various components of jitter.

Total Jitter

Jitter is the measure of the time variation of the rising and falling edges of an eye diagram as these edges affect the crossing points of the eye. Total Jitter represents the combined effects of all components of jitter: Deterministic Jitter (DJ) and Random Jitter (RJ).

Random Jitter

Random Jitter (RJ) is jitter that is unpredictable and not data related. RJ is unbounded, meaning that measured values increase with longer measurement times. Causes of RJ include noise on power supplies and in amplifiers. In Jitter Mode, RJ is derived by applying a fast Fourier transform to the RJ,PJ Histogram graph to transform the jitter values to the frequency domain.

Deterministic Jitter

Deterministic Jitter (DJ) is data-related jitter. DJ is the combined effects of the Data Dependent Jitter (DDJ) and Periodic Jitter (PJ). Deterministic Jitter is bounded, meaning that measured values do not increase with longer measurement times. In Jitter Mode, the aggregate deterministic jitter is derived from the Total Jitter Histogram graph. This histogram is the probability density function of all of the measured correlated and uncorrelated jitter.

Data Dependent Jitter

Data Dependant jitter (DDJ) is pattern-related jitter caused by the combined effects of Inter-Symbol Interference (ISI) and Duty Cycle Distortion (DCD). In Jitter Mode, Data Dependent Jitter is the peak-to-peak spread of the histogram of all edges as shown in the DDJ Histogram graph.

Inter-Symbol Interference (ISIJ)

Inter-Symbol Interference Jitter (ISIJ) is pattern-related jitter and is a component of Data Dependent Jitter (DDJ). It is a measure of how much the jitter on a bit depends on its location within the pattern. ISIJ can be caused by insufficient bandwidth on channels and reflections that are the result of poor impedance matches. The other DDJ component is Duty Cycle Distortion (DCD). In Jitter Mode, ISIJ is derived from the Composite DDJ Histogram graph. It is the peak-to-peak spread of the histogram of the rising edges or the falling edges (whichever is greater).

Duty Cycle Distortions (Jitter Mode)

Duty Cycle Distortion (DCD) is the result of ones having a different duration than zeros. One example cause of DCD is poorly matched transistors in an output stage. In Jitter Mode, DCD is a component of Data Dependent Jitter (DDJ). The other component is Inter-Symbol Interference (ISI). Duty Cycle Distortion, is derived from the Composite DDJ Histogram graph. It is the difference between the mean of the histogram of the rising edge positions and the mean of the histogram of the falling edge positions.

Sub-Rate Jitter

Sub-Rate Jitter (SRJ), also known as word synchronized distortion, is synchronous with the clock bit and has a frequency that is equal to the bit rate divided by an integer from 2 to 32. SRJ can be caused by one leg of a multiplexer that is always late. It can also be caused by sub-rate clock breakthrough on an output stage power supply. In standard instruments, any Sub-Rate Jitter is included in the values of either DDJ or PJ. The SRJ component is reported as a separate value.

Periodic Jitter

Periodic Jitter (PJ) is one component of Deterministic Jitter (DJ). The other component is Data Dependent Jitter (DDJ). PJ is predictable and not data related and often has sinusoidal jitter as a component. PJ can be caused by power supply switching breakthrough and some instances of crosstalk. PJ can be separated into its Asynchronous PJ and Sub-Rate Jitter components. In standard instruments, any Sub-Rate Jitter is included in the values of either DDJ or PJ. In Jitter Mode, the uncorrelated periodic jitter is derived from the RJ,PJ Histogram graph using a dual-Dirac delta model that is constructed with two identical Gaussian distributions each defined by the RJ (rms) value.

Asynchronous Periodic Jitter

Asynchronous Periodic Jitter is periodic jitter that is uncorrelated to the data rate. It is one component of Periodic Jitter (PJ). The other component is Sub-Rate Jitter. Asynchronous PJ can be measured on instruments having Option 200, Enhanced Jitter Analysis Software, installed. Causes of Asynchronous PJ include power supply switching breakthrough and some instances of crosstalk.


Amplitude Components Tree

Total Interference

The TI measurement is derived from the Deterministic Interference (DI) and Random Noise (RN) measurements. The DI and RN values are combined according to a dual dirac model. This model is converted to a BER curve which is then evaluated at the desired BER to obtain the TI measurement.

Random Noise

Random noise (RN) is noise that is uncorrelated to the pattern and follows Gaussian statistics. The corresponding jitter measurement is Random Jitter (RJ).

Deterministic Interference

Deterministic Interference (DI) is a measure of the amount of vertical interference on a signal that is due to deterministic causes. The corresponding jitter measurement is Deterministic Jitter (DJ).

Inter-Symbol Interference (ISI)

Inter-Symbol Interference (ISI) is pattern-related interference and is a component of Deterministic Interference (DI). It is a measure of how much the amplitude of a bit depends on its location within the pattern.

Periodic Interference

Periodic interference (PI) is a measure of the interference that is uncorrelated to the pattern, yet is periodic. Interference caused by a switching power supply is an example of periodic interference. The corresponding jitter measurement is Periodic Jitter (PJ).


Introduction to Jitter Mode

Selecting Jitter Mode immediately starts the measurement process with an Auto Scale which performs the following:

  1. Automatically detects the trigger pattern and establishes pattern lock.
  2. Scales the eye diagram.
  3. Performs all Jitter component measurements.
  4. Displays results in a table as well as graphs.

Triggering

83496A CLOCK RECOVERY

If the clock is externally recovered using an 83496A module and the data rate is less than 400 Mb/s, you must connect the front-panel recovered clock output to the front-panel triggering input. At data rates less than 400 Mb/s, the module's divided rear-panel trigger rate is too low to trigger the instrument.

Jitter Mode uses an internally-generated pattern trigger that automatically detects bit rate, pattern length, and trigger divide ratio. In most cases, you don't need to know or enter these values. The trigger bandwidth settings in the Trigger dialog box are not enabled or used in Jitter Mode.

Click the Trigger button to view the Pattern Lock Setup page on the Trigger Setup dialog box. This page is used for modifying important triggering parameters such as data rate, clock rate, and pattern length.

Auto Scale

Whenever Jitter Mode is entered, the instrument performs an Auto Scale, which detects clock rate, pattern length, and trigger divide ratio. These automatically detected values can be individually turned off and the values manually entered. When you press the front-panel Auto Scale key, the following functions are automatically performed:

  • Detects signal type: clock or data
  • Detects clock rate, pattern length, and trigger divide ratio
  • Generates internal pattern trigger
  • Clears existing Jitter measurement data
  • Creates edge models and acquires data
  • Displays and scales representative eye diagram showing sampling area
  • Jitter graphs and results displayed

Clear Display

Press Clear Display whenever jitter conditions change during testing. This is because all Jitter Mode results and graphs are based on accumulated data (histograms). Pressing Clear Display clears all previously acquired data and ensures that the results and graphs reflect current signal conditions. You may also need to press Auto Scale. Jitter edge models are not remodeled.

Graphs

In Jitter Mode, click the Graphs arrow to view the eye diagram from which all jitter measurements are derived. This eye diagram is always active (as well as all histograms), being updated with every acquisition cycle. When annotations are turned on, the Edge Samples region is annotated on the eye diagram showing where data is being actively sampled as explained in Jitter Measurement Algorithm. You can also temporarily switch to Eye/Mask Mode in order to view the individual bit trajectories in the data pattern and an averaged eye diagram.

Quick Measure

Since all measurements are always active in Jitter mode, Quick Measure does not initiate any measurement. Instead, press Quick Measure repeatedly to cycle through the view of all possible graphs. Each graph is displayed in a single window. After the last graph is shown, the original graph display is restored. You can also double click on a graph to switch between single and multiple graph views.

Channels, Math Functions, and Jitter Data Memory

In Jitter Mode, you can measure one live channel or math function at a time. This data can be saved to Jitter Data Memory. If any channels are on when Jitter Mode is entered, the lowest numbered channel is measured, while all other channels and math functions are turned off. If all channels are off but one or more math functions are on, the lowest number math function that is on is measured. Once in Jitter Mode, turning on another channel or math function makes the newly activated signal the source for the jitter measurements and turns off the previous source.

Jitter that Exceeds the Signal's Transition Time

If the combined Random Jitter (RJ) and Periodic Jitter (PJδ-δ) on a signal exceeds the rise time or fall time of the signal, the instrument automatically recognizes this condition and accurately measures the jitter. The LJM (large jitter mode) indicator is shown on the display beneath the Setup & Info button. If the message "Jitter exceeds measurable range for this signal" is displayed, the jitter is too great to be accurately measured and you must select one of the following choices:

  • Retard the edge speeds using, for example, a low-pass filter. Note that this may add data dependent jitter (DDJ) due to inter-symbol interference (ISI).
  • If the jitter is being intentionally induced on the signal, reduce the RJ and PJ.
  • Switch to Eye Mode or Oscilloscope Mode and perform a conventional jitter measurement.

Measurements on Devices using a Modulated Clock

When making measurements on devices that use a modulated clock, reduce the trigger's Minimum Timebase Position to 24.1 ns to ensure that lock can be established. Click Setup > Trigger, and select the Advanced Trigger Setup tab. Reduce the setting to its minimum value (24.1 ns). Spread spectrum clocks that are used in computers are an example of a modulated clock. Jitter measurements on devices with a modulated clock can result in artificially higher measured jitter levels, due to the 86100C's trigger delay. Reducing the Minimum Timebase Position reduces the amount of observed jitter. To learn more about the trigger position and modulated clocks, refer to Agilent Product Note 86100-5, "Triggering Wide-Bandwidth Sampling Oscilloscopes For Accurate Displays of High-Speed Digital Communications Waveforms." You can download this product note from the 86100C product page on Agilent's web site. If you need to recover a spread-spectrum clock, use the 83496B clock recovery module.


Jitter Measurement Algorithm

Pattern Lock

When Jitter Mode is first entered, the 86100C automatically detects clock rate, pattern length, and trigger divide ratio from the trigger and input signals. (Automatic detection can be disabled.) The instrument then internally generates a pattern trigger. The pattern trigger occurs at an arbitrary relative bit in the data pattern. Pattern trigger enables the 86100C to step through the pattern bits and acquire all necessary data over a small range of timebase delay. The internally generated pattern trigger eliminates jitter that can be introduced by an external pattern trigger and eliminates errors induced by large ranges of timebase delay.

Edge Models

When Jitter Mode is entered or the Auto Scale button is pressed, the bit-center times and crossing times (the transition times between low and high logic values) are determined. Crossing time data is sampled at a level midway between the average logic high value and the average logic low value. The average value for each logic level is measured at the bit-center time. The sampled amplitude values are converted to jitter time values by means of edge models.

To view a representative eye diagram showing the active sampling area, click the Graphs arrow to scroll up and hide the Results graphs.

You can adjust the level of the sample area in the Jitter Measurements tab of the Configure Jitter Measurements dialog box.

As the pattern trigger steps through the bits, the 86100C applies averaging to remove any uncorrelated jitter components and then determines the average location of each edge. Because the sampling event occurs at the average location of the edge, an early arriving edge will have an amplitude above the middle, while a late arriving edge will have an amplitude below the middle level. To determine the amount of jitter on an edge from these amplitude samples, the amplitude-versus-time shape of the edge (known as an edge model) must be known.

The 86100C builds edge models and uses these models as transfer functions to convert sampled edge amplitudes directly to jitter measurement values. Once the edge is modeled, every sample that is taken along the edge yields a jitter measurement.

You can view the actual edge models used for a measurement by clicking Utilities > Jitter Diagnostics > Edge Model Graph.

Two types of edge models are built: a single-edge model and 16 composite-edge models. Single and composite edge models are used to measure different jitter components. The single-edge model describes the amplitude-versus-time shape of a specific edge of a pattern and is constructed by taking 1024 samples across the entire span of one edge. A mathematical function is constructed that delivers the best fit, in a least squares sense, to the sampled data. The composite-edge models are very similar, except the samples used to construct these models are taken from multiple edges. Each composite-edge model is composed of 4096 points and is used to describe the amplitude-versus-time shape of a class of edges. A class is defined by the configuration of the four preceding bits. For example, '00001' is one class of rising edge, and '00101' is another class. Similarly, '11110' is one class of falling edge, and '11010' is another class. Eight rising and eight falling edge classes are defined.

Correlated and Uncorrelated Jitter

After building the edge models, the 86100C measures the jitter that is correlated to the data pattern, known as Data-Dependent Jitter (DDJ), and then measures the jitter that is uncorrelated from the data pattern. The uncorrelated jitter is made up of Random Jitter (RJ) and uncorrelated Periodic Jitter (PJ). Refer to the Jitter Components Tree to learn the relationship between the different types of jitter.

Measuring Correlated Jitter

To measure DDJ and its components, the 86100C pattern trigger steps through the pattern and takes samples from every edge. The composite-edge model associated with each edge's class is used to translate each amplitude measurement into separate jitter measurements for rising edges and falling edges. Probability-distribution-function histograms are created for the rising edge jitter, the falling edge jitter, and the combination of both rising and falling edges. These are shown on the Composite DDJ Histogram graph. The peak-to-peak spread of the histogram of all edges is shown in the DDJ Histogram graph and is listed as DDJ (p-p) on the R Jitter table. It is the arrival time difference between the earliest arriving edge and the latest arriving edge. The peak-to-peak spread of the rising edges or the falling edges, whichever is greater, represents jitter that is caused by Inter-Symbol Interference (ISI) and is listed as ISIJ (p-p) on the Jitter table. The difference between the mean of the rising edge positions and the mean of the falling edge positions represents jitter that is caused by Duty Cycle Distortion (DCD) and is listed as DCD on the Jitter table.

Sub-Rate Jitter (SRJ) is periodic jitter that is correlated to the data and has a frequency that is an integer sub-rate of the data rate. (Sub-rate x N = data rate.) This form of jitter is often associated with multiplexing data structures. For example, if one leg of a parallel data structure systematically results in a late or early edge, the jitter will be periodic in nature. It is correlated to the data stream, but may not be seen systematically on the same bits in a given pattern depending on the relationship between the pattern length and MUX size. Another common source of SRJ is coupling of a sub-rate reference clock onto the full-rate data stream. Extraction of SRJ is complex, as SRJ can show up as DDJ when the pattern length is a multiple of any clock divisor used to trigger the instrument. Otherwise SRJ shows up as PJ. The Advanced Waveform Analysis feature analyzes the SRJ component and display it as a unique quantity.

Measuring Uncorrelated Jitter

An edge's deviation about its mean position shows the effect of uncorrelated jitter and does not show the effects of pattern dependent jitter components. This same uncorrelated jitter is present on each edge of the pattern. For each data acquisition cycle targeted at uncorrelated jitter, the 86100C acquires all of its samples on a specific edge within the pattern, thus removing all pattern dependent jitter from the data. The single-edge model is used to convert amplitude samples to jitter values as samples are taken specifically at the edge. Subsequent acquisitions are taken from other edges in the pattern, but each individual acquisition record uses data from a single edge. Jitter data from all acquisitions is accumulated in the RJ,PJ Histogram graph. The periodic nature of the samples allows the jitter values to be transformed into the frequency domain. This results in a power spectral density estimate of uncorrelated jitter. The noise floor of the spectrum represents RJ. The discrete frequency components, or spikes, represent the uncorrelated PJ. After removing the uncorrelated PJ spectral lines through interpolation, the remaining spectrum, which is the random components of jitter, is integrated to determine the root mean square RJ (rms) result, which is listed on the jitter measurement Jitter table; this is the standard deviation of the random jitter distribution.

The spectrum is not used to determine the uncorrelated PJ. The maximum periodic sampling rate of the 86100C is 40 kHz, and any jitter spectral content that is above 20 kHz will be aliased. This limits the analysis of the jitter spectrum to the noise floor and will not allow the periodic elements to be determined. The uncorrelated PJ is instead determined from a histogram of the jitter data that was used to determine RJ. A dual-Dirac delta model is constructed using two identical Gaussian distributions. The width of each Gaussian is defined by the previously measured RJ (rms) value. The separation between the peaks of the Gaussians represents the uncorrelated PJ. The peak separation (PJ value) is adjusted until the peak-to-peak width of the model matches that of the jitter data histogram. Peak-to-peak width is defined to include 99.8% of the total area of the model or histogram. The resulting PJ value is listed as uncorrelated PJ ( δ - δ ) on the Jitter table.

Deterministic Jitter (DJ)

At this point, the 86100C has determined the values for RJ, PJ, ISIJ, DCD, and DDJ. Next, these values are combined to determine Deterministic Jitter (DJ) and Total Jitter (TJ). So far, probability density functions (histograms) have been determined for the uncorrelated jitter (RJ and PJ) and for the correlated jitter (DDJ). The DJ value is composed of both the DDJ and the PJ, but it is not a simple sum of the values, as each is defined by a statistical distribution. To determine the DJ, the RJ, PJ and DDJ histograms are convolved together to create the Total Jitter Histogram graph. This histogram is the probability density function of all of the measured jitter, both correlated and uncorrelated. The dual-Dirac delta model methodology described above for extracting PJ from the RJ,PJ histogram is applied to the total jitter histogram. The same measured RJ (rms) result describes the two Gaussian distributions, and the same fitting technique is used. The separation between the means of the two Gaussian distributions is listed as the DJ ( δ - δ ) on the Jitter table.

Total Jitter (TJ)

The tails of the total jitter probability density function extend indefinitely. When there is a random jitter component, a peak-to-peak value has meaning only when associated with a specific probability, which is found using the dual-Dirac delta model. The TJ is determined by extending the dual-Dirac delta model down to the point where the probability of occurrence is less than 1 part per trillion (1E-12) of the whole. The width of the model at this threshold is listed as TJ (1E-12) on the Jitter table. Total jitter values at other levels of probability can be obtained in a similar fashion.

PJ Frequency Analysis

PJ Sub-Rate Components.

Sub-rate jitter (SRJ) is synchronous periodic jitter that is correlated to the data ratethat is, the frequency is an integer divisor of the data rate. SRJ can occur that is either correlated to the pattern (that is, part of DDJ) or uncorrelated to the pattern. For PRBS patterns and most other NRZ data patterns, the instrument measures the RMS values of all SRJ components from bit-rate/128 to bit-rate/4. Note that for clock signals, the upper limit is bit-rate/2, while, for non-standard patterns with few transitions, the upper limit may be less than bit-rate/4. The Frequency table lists the three PJ sub-rate components with the greatest magnitudes.

PJ Asynchronous Components.

The instrument measures the asynchronous PJ components by first identifying the spectral peaks in the aliased jitter spectrum developed for the RJ measurement. The magnitude of each peak is calculated by integrating the area under each peak. The aliased frequency is noted as the mean frequency of each peak. The Frequency table lists the three PJ asynchronous components with the greatest magnitudes. The magnitudes are expressed as RMS values. Initially, the absolute frequencies are unknown, and the annotation Resolve Required is displayed in the Frequency table.

When Resolve Freqs is clicked, the instrument determines the absolute frequency of each component that has a magnitude equal to or greater than 1/2 of the RMS RJ. To determine the absolute frequencies of the PJ components, the instrument must overcome the undersampled nature of equivalent-time sampled signals. While the instrument has a maximum sample rate of 40 kHz, the unique Option 001 hardware of the 86100C can precisely control the sample rate. By sampling the signal at many different sample rates, the absolute PJ frequency can be obtained.

If the frequency component is too small or if it has been frequency modulated, the 86100C may fail to identify the frequency. In this case, the frequency will be annotated with Unable to Resolve.

Once a particular frequency component has been identified, the instrument tracks the magnitude of the component. If the frequency of the component changes significantly, the component will be dropped from the list. In this case, press Auto Scale and then click Resolve Freqs on the Frequency table.


Measurement Flowchart

This flowchart includes measurement blocks for jitter analysis, PJ frequency analysis, and interference analysis. If one of these measurements is turned off or unavailable, the block in the flowchart is simply skipped. Each time that the RJ and PJ data is collected, a new rising edge and a new falling edge is targeted. Edges are targeted sequentially throughout the pattern. Each time that the RN and PI data is collected, a new logical 1 and a logical 0 is targeted. Bits are targeted sequentially throughout the pattern.


BER Floor Result

BER Floor is the predicted BER at intersection of the jitter and amplitude measurement locations within the eye. It accounts for both horizontal eye closure (jitter) and vertical eye closure (noise and interference). The BER floor is calculated by extrapolating the amplitude bathtub curve to the jitter measurement location and extrapolating the jitter bathtub curve to the amplitude measurement location. These floors are then added together to form the BER floor. If the floor is below 10E-18, the signal is considered error free.

  • Amplitude Measurements


BER Limit Result

The BER limit measurement reports whether the signal is limited by Jitter, Amplitude (noise and interference), or both (Balanced equally jitter and amplitude). It indicates if the eye will close vertically before it closes horizontally or vice-versa. The BER limit is determined by extrapolating both the Jitter and Amplitude bathtub curves down to their respective BER floors. If the BER floors are within 10% (on a log scale) of each other, the system is considered balanced. If not, the limiting impairment is the one with the higher floor. If both BER floors are = 1E-18, the BER limit cannot be determined and is listed in the Amplitude table as "---------".

  • Amplitude Measurements


DCD

Duty Cycle Distortion, is derived from the Composite DDJ Histogram graph. It is the difference between the mean of the histogram of the rising edge positions and the mean of the histogram of the falling edge positions.

  • Jitter Measurements


DDJ (p-p)

The Data Dependent Jitter, is the peak-to-peak (p-p) spread of the histogram of all edges with uncorrelated jitter removed as shown in the DDJ Histogram graph.

  • Jitter Measurements


DI (δ-δ) Result

Deterministic Interference (DI) is a measure of the amount of vertical interference on a signal that is due to deterministic causes. The corresponding jitter measurement is Deterministic Jitter (DJ). The DI measurement result is reported for both One and Zero levels. You can select the one/zero level definitions to be based on an average level or on minimum Consecutive Identical Digits (CID). Measurements based on CID minimize the effects of ISI on the levels. Deterministic Interference is displayed in the current vertical channel units or Unit Amplitude. Unit amplitude can be selected in the Amplitude Measurements tab of the Configure Jitter Measurements dialog box. DI is measured using the following steps:

  1. The instrument measures Random Noise (RN), Periodic Interference (PI), and Inter-Symbol Interference (ISI).
  2. The ISI histogram for the one level is convolved with the histogram of the one level RN and PI data, and the same is done for the zero level data. These histograms are referred to as the Total Interference (TI) histograms.
  3. Using the measured value of RN, a dual-dirac model is fit to the TI histogram. The model is fit at a probability of 10E-3 divided by the pattern length.
  • Amplitude Measurements


DJ (δ-δ)

The deterministic jitter, is derived from the Total Jitter Histogram graph. This histogram is the probability density function of all of the measured correlated and uncorrelated periodic jitter. The (δ-δ) measurement label refers to the dual-Dirac delta model used to derive the measurement.

  • Jitter Measurements


Eye Opening Result

Eye Opening is a measure of the vertical opening of the eye at a particular BER. You can select the BER value used. This same BER setting is also used for the TJ and TI measurements. The Eye Opening measurement is displayed in the current vertical channel units or Unit Amplitude. Unit amplitude can be selected in the Amplitude Measurements tab of the Configure Jitter Measurements dialog box. The Eye Opening is calculated from the amplitude bathtub as shown in the following figure.

  • Amplitude Measurements


ISI (p-p) Result

Inter-Symbol Interference (ISI) is a measure of the pattern-dependent interference effects within a signal. It is a measure of how much the amplitude of a bit depends on its location within the pattern. The corresponding jitter measurement is Data Dependent Jitter (DDJ). The ISI measurement result is reported for both One and Zero levels. You can select the one/zero level definitions to be based on an average level or on minimum Consecutive Identical Digits (CID). Measurements based on CID minimize the effects of ISI on the levels. Inter-Symbol Interference is displayed in the current vertical channel units or Unit Amplitude. Unit amplitude can be selected in the Amplitude Measurements tab of the Configure Jitter Measurements dialog box. ISI is measured using the following steps:

  1. The instrument acquires 16 samples from each of the first 256 bits in the pattern. If the pattern has fewer than 256 bits, 16 samples are acquired from every bit in the pattern. These samples (up to 4096) are taken in random order at the measurement location, which is normally the center of the bit.
  2. The average level of each bit is obtained. These averaged levels are combined into an ISI histogram for the ones and a similar histogram for the zeros. The ISI for each level is calculated as the peak-to-peak width of each histogram.
  3. The above steps are continually repeated, displaying a running average level for each bit.
  • Amplitude Measurements


ISIJ (p-p)

Inter-Symbol Interference, is derived from the Composite DDJ Histogram graph. It is the peak-to-peak (p-p) spread of the histogram of the rising edges or the falling edges (whichever is greater).

  • Jitter Measurements


Modul'n Amp / Signal Amp Results

If the vertical channel units are Watts, the modulation amplitude (Modul'n Amp) measurement result is displayed. For any other units, the signal amplitude (Signal Amp) measurement result is displayed. Both measurements are the difference between the one level and zero level. When making the modulation amplitude measurement, be sure to check any relevant standard for one and zero run requirements in the pattern. For making optical modulation amplitude measurements on a square wave pattern, use the OMA measurement in Oscilloscope Mode. Using the Modul'n Amp measurement allows you to check for pattern dependencies and other issues, but there are the some differences between the measurements. While the OMA measurement is made using the central 20% width of a consecutive run of ones and the central 20% width of a consecutive run of zeroes, the Modul'n Amp measurement is made from samples in a much narrower region. Also, depending on the settings in the Jitter Configuration dialog box, the measurement may not be made in the center of the pattern runs. For example, you can change the Measurement Location setting from the default 50% (central) location. You can also define one and zero levels by minimum consecutive digits. Optical Modulation Amplitude (OMA) is the measure of the difference between the optical power of an NRZ one pulse and the optical power of an NRZ zero pulse. It requires an NRZ pattern and is designed to be used with square wave made of consecutive zeros following by consecutive ones. If needed, you can make an OMA measurement on any pulse train (not just a square wave) as long as enough consecutive bits (ones or zeros) are included for the signal level to settle.

  • Amplitude Measurements


PI (δ-δ) and PI (rms) Result

Periodic interference (PI) is a measure of the interference that is uncorrelated to the pattern, yet is periodic. Interference caused by a switching power supply is an example of periodic interference. The corresponding jitter measurement is Periodic Jitter (PJ). Two measurements of Periodic interference are reported: PI (rms) and dual-dirac PI ( δ - δ ). PI (rms) is useful in the case where the PI is of a known distribution. For example, a stress test may be developed in which sinusoidal PI is intentionally injected. Assuming the injected PI is the only PI present, the system can be calibrated using the PI (rms) measurement. Dual-dirac PI ( δ - δ ) is useful when the distribution is unknown. The dual-dirac number allows various PI measurements to be compared with one another, even when the distributions are dissimilar. It is a measure of how much the PI affects the low-probability statistics of the interference. The PI measurement results are reported for both One and Zero levels. You can select the one/zero level definitions to be based on an average level or on minimum Consecutive Identical Digits (CID). Measurements based on CID minimize the effects of ISI on the levels.

Periodic interference is displayed in the current vertical channel units or Unit Amplitude. Unit amplitude can be selected in the Amplitude Measurements tab of the Configure Jitter Measurements dialog box.

The PI (δ-δ) measurement algorithm is:

  1. Random Noise (RN) is measured.
  2. An RN/PI histogram of the data used to measure the RN is constructed.
  3. Using the measured value of RN, a dual-dirac model is fit to the RN/PI histogram to obtain the PI measurement. The model is fit at a probability of 10E-3.
  4. The above steps are repeated, resulting in an increasingly populated RN/PI histogram.

The PI (rms) measurement algorithm is:

  1. Random Noise (RN) is measured.
  2. An RN/PI histogram of the data used to measure the RN is constructed.
  3. The variance of the RN/PI histogram is calculated.
  4. PI (rms) is the square root of the RN/PI variance minus the square of the RN value.
  • Amplitude Measurements


PJ (δ-δ)

The uncorrelated periodic jitter, is determined from a histogram of the jitter data that was used to determine RJ. The (d-d) measurement label refers to the dual-Dirac delta model used to derive the measurement.

  • Jitter Measurements


PJ (rms)

The uncorrelated PJ (δ-δ) expressed as an rms value. The displayed PJ (rms) value is the square root of the average of the squares of the PJ (rms) measurements for each waveform edge (rising and falling):

The PJ (rms) values for eash edge are derived from the combined RJ, PJ histogram:

  • Jitter Measurements


Q Result

Q factor is a ratio of the signal level to the random noise of the signal. It is derived from the one and zero level and RN measurements.

For optical signals, Q is defined as:

For electrical signals, Q is defined as:

The instrument's internal noise contributes to the noise level that is used to determine Q and can result in measurement inaccuracy. This occurs whenever the signal noise approaches the level of the instrument's internal noise.

  • Amplitude Measurements


RIN OMA

Relative Intensity Noise (RIN) is a measure of the noise-to-signal ratio of an optical source. Because this is a measurement specific to an optical signal, the Amplitude Results table in Jitter Mode only lists the RIN measurement when the channel units are set to Watts. You can configure the RIN measurement to be based on the one level or based on the Optical Modulation Amplitude (OMA) measurement. RIN based on the one level is easier to compare with traditional measurements such as those done with an Agilent 71400C Lightwave Signal Analyzer. RIN based on the modulation amplitude allows you to measure RIN OMA as defined in IEEE 802.3ae. In addition to using 0000011111 patterns recommended in the standard, this instrument allows you to make RIN OMA measurements on the industry standard 2 N-1 PRBS patterns. (Use N that is less than or equal to 11 to increase the measurement speed.) If the input channel has an optical reference filter, the RIN value can be normalized to the equivalent noise bandwidth of the sampling channel by selecting the dB/Hz measurement units. If the channel does not have a filter or the filter is not on, the dB/Hz units selection is not available.

To select the type of RIN measurement and normalization, click Measure > Configure Jitter Meas and select the Amplitude tab. On the One/Zero Level Definition area of the Amplitude tab (shown in the following picture), choose at least two leading and two traling Consecutive Identical Digits (CIDs) to avoid overshoot, ringing, and inter-symbol interference at the sample point where the instrument measures the Random Noise. If you enter too many CIDs, the instrument warns that it can not find such a sequence in the pattern.

RIN (one level)

Where:

RN one(el) is the electrical Random Noise power measured at the one level. The RN measurement shown in the Results Table is the noise equivalent power (NEP) in optical terms (RN one(opt)).

P one(el) is the electrical power of the one level caused by the optical power P one(opt).

BW N is the noise bandwidth of a 4th order Bessel-Thomson reference receiver. BW N = 1.05 x 3/4 x bit rate.

RIN expressed in decibels is simply ten times the log of the results of the above equation.

RIN OMA

Where:

RN one(el) and RN zero(el) are the electrical Random Noise powers measured at the one and zero levels. The RN measurements shown in the Results Table are the noise equivalent power (NEP) in optical terms (RN one(opt) and RN zero(opt)).

MA is the electrical power of the modulation amplitude caused by the Optical Modulation Amplitude (OMA).

BW N is the noise bandwidth of a 4th order Bessel-Thomson reference receiver. BW N = 1.05 x 3/4 x bit rate.

  • Amplitude Measurements


RJ (rms)

Random Jitter is derived by applying a fast Fourier transform (FFT) to the RJ,PJ Histogram graph to transform the jitter values to the frequency domain. It is the root mean square (rms) result, which is the standard deviation of the random jitter distribution. The displayed RJ (rms) result is the maximum value determined between the RJ (rms) values for each waveform edge (rising and falling):

  • Jitter Measurements


RN (rms) Result

Random noise (RN) is noise that is uncorrelated to the pattern and follows Gaussian statistics. The corresponding jitter measurement is Random Jitter (RJ). Random noise is displayed in the current vertical channel units or Unit Amplitude. Unit amplitude can be selected in the Amplitude Measurements tab of the Configure Jitter Measurements dialog box. The RN measurement result is reported for both One and Zero levels. You can select the one/zero level definitions to be based on an average level or on minimum Consecutive Identical Digits (CID). Measurements based on CID minimize the effects of ISI on the levels.

RN is measured using the following steps:

  1. A particular bit is chosen from the pattern. Each time the measurement is made, a different bit is chosen.
  2. The instrument acquires 4096 samples at the measurement location, which is normally the center of the bit. These samples are acquired precisely periodic in time at a rate close to the maximum instrument sample rate of 40 kHz.
  3. The power spectral density of the resulting waveform is obtained. Because the signal is under-sampled, all periodic components are aliased down below 20 kHz.
  4. The RN is calculated as the area of the power spectral density excluding any peaks in the spectrum (for example, the baseline noise of the power spectral density).
  5. The above steps are repeated, and the power spectra from acquisition to acquisition are averaged together. The data from the one levels and zero levels are not combined.
  • Amplitude Measurements


TI Result

Total Interference (TI) is the width of the one (or zero) level distribution at a low probability or BER. TI is always measured at the same BER as the Total Jitter measurement. The BER value can be set in the Advanced tab of the Configure Jitter Measurements dialog box. Click Measure, Configure Jitter Meas. The default value is 1E-12. The TI measurement result is reported for both One and Zero levels. You can select the one/zero level definitions to be based on an average level or on minimum Consecutive Identical Digits (CID). Measurements based on CID minimize the effects of ISI on the levels. Total interference measurements are displayed in the current vertical channel units or Unit Amplitude. Unit amplitude can be selected in the Amplitude Measurements tab of the Configure Jitter Measurements dialog box. The TI measurement is derived from the Deterministic Interference (DI) and Random Noise (RN) measurements. The DI and RN values are combined according to a dual dirac model. This model is converted to a BER curve which is then evaluated at the desired BER to obtain the TI measurement.

  • Amplitude Measurements


TJ (1E-12)

This is the total jitter. The (1E-12) label indicates that the value represents the bit error rate (BER) 1E-12, which is a probability of occurrence of less than 1 part per trillion. Total jitter has RJ and DJ components. You can change the BER setting to a value from 1E-1 to 1E-18 using the Advanced Tab of the Configure Jitter Mode Measurements dialog box. If you enter 2.5E-3, the measurement results are labeled J2. If you enter 2.5E-10, the measurement results are labeled J9.

  • Jitter Measurements


Amplitude Results Table

Click to view the Amplitude results table

  • Amplitude Measurements


Frequency Results Table

Click to view the Frequency results table

  • Jitter Frequency Measurements


BER Bathtub

The BER Bathtub graph plots TJ data and dual-Dirac BER values across an entire bit period, which is labeled as the unit interval (UI) on the horizontal axis. The dual-Dirac BER values are calculated using DJ ( δ - δ ) and RJ and are used to extrapolate to low BER levels. In general, the dual-Dirac values will differ from the measured TJ values at high probabilities, but the two should converge at low probabilities. The BER value that is used for calculating TJ can be changed from its default value of 1E-12. You can also toggle the graph between BER or Q-Scale values. Use selections in the Advanced tab located on the Configure Jitter Measurements dialog box to configure these settings. The graph title changes depending on the scale selection: BER Bathtub or Q-Scale Bathtub.

  • Jitter Measurements


Composite DDJ Histogram

The Composite DDJ (Data-Dependent Jitter) Histogram shows three histograms of correlated jitter based on data from all edges, rising edges, and falling edges. The peak-to-peak spread of the all-edges histogram represents the DDJ. The peak-to-peak spread of the rising-edges histogram or the falling-edges histogram, whichever is greater, represents Inter-Symbol Interference (ISI). The difference between the mean of the rising edge positions and the mean of the falling edge positions represents the Duty Cycle Distortion (DCD). The graph's horizontal axis indicates negative (–) time for samples that occur earlier than expected and positive (+) time for samples that occur later than expected.

  • Jitter Amplitude Measurements


Composite Histogram

The Composite Histogram shows separate graphs of Total Jitter (TJ), Data-Dependent Jitter (DDJ), and the combined histogram of uncorrelated Random Jitter (RJ) and uncorrelated Periodic Jitter (PJ). The graph's horizontal axis indicates negative (–) time for samples that occur earlier than expected and positive (+) time for samples that occur later than expected.

  • Jitter Measurements


DDJ Histogram

The Data Dependent Jitter (DDJ) histogram displays DDJ, which is pattern-related jitter caused by the combined effects of Inter-Symbol Interference (ISI) and Duty Cycle Distortion (DCD). The graph's horizontal axis indicates negative (–) time for samples that occur earlier than expected and positive (+) time for samples that occur later than expected.

  • Jitter Measurements


DDJ vs Bit

The graph of Data-Dependant Jitter (DDJ) versus relative bit position shows relative bit position on the horizontal axis. The vertical axis indicates negative (–) time for samples that occur earlier than expected and positive (+) time for samples that occur later than expected. A blue dot on the graph marks the earliest arriving edge. This is the relative bit position that measured the greatest magnitude negative jitter value. A red dot on the graph marks the latest arriving edge. This is the relative bit position that measured the greatest magnitude positive jitter value. The time span between the earliest and latest arriving edges is reported as the value of DDJ p-p in the results table.

Use the horizontal scale and position knobs to pan and zoom the displayed relative bit positions. Or, simply drag the cursor using a mouse or your finger to define a region that you want to expand.

The Pattern count (with percentage complete) is listed on the graph as an indication of the measurement progress. Each pattern count indicates that a complete data acquisition record has been acquired. When the first pattern data acquisition is complete, the graph is ready to view. The graph is updated after each subsequent pattern data acquisition has been acquired and summed with the current data.

  • Jitter Measurements


Jitter Measurements

Jitter
Components

Flowchart

Jitter
Algorithm

Complete?

Time Toolbar

RJ, PJ
Histogram

DDJ
Histogram

TJ
Histogram

DDJ vs Bit

Composite
Histogram

Composite
DDJ
Histogram

BER
Bathtub

Jitter Results Table

The table displays the following measurements, which are continually updated: DCD,   DDJ (p-p),   DJ (δ-δ),   ISIJ (p-p),   PJ (δ-δ),   PJ (rms),   RJ (rms),   TJ (1E-12). Measurement results are not reported until a significant sample size of data is acquired. You can configure jitter measurements. An example, would be selecting measurement units to be either time (seconds) or Unit Interval (UI). On the table, click the Setup & Info button and select Configure Meas.

Annotation Shown in Jitter Results Table
Annotation | Description
Bit Rate | The automatically estimated bit rate of the data. This value can be manually entered.
Pat Length | The automatically detected pattern length of the data. This value can be manually entered.
Div Ratio | The automatically detected trigger divide ratio of the trigger signal to the data. This value can be manually entered.
Src | Lists the source for the jitter measurements. The source can be a channel (for example, f1) or Jitter Data Memory, indicated by JDM.
? | A question mark is displayed next to a measurement result whenever the amount of jitter present on the signal may compromise the accuracy of the measurement. The jitter analysis provided in Jitter Mode cannot accurately measure jitter if the combined RJ and PJ (δ-δ) exceeds the rise or fall time of the signal.
 | Click this button to open a menu from which you can turn on and off the measurement annotations for all active measurements and to change the measurement configuration.


RJ, PJ Histogram

The RJ, PJ histogram shows the combined histogram of uncorrelated Random Jitter (RJ) and uncorrelated Periodic Jitter (PJ). The graph's horizontal axis indicates negative (–) time for samples that occur earlier than expected and positive (+) time for samples that occur later than expected.

  • Jitter Measurements


Total Jitter Histogram

Total Jitter Histogram shows the combined Random Jitter (RJ), Periodic Jitter (PJ) and Data Dependent Jitter (DDJ) probability density functions that have been convolved together. It is the histogram of all of the measured jitter, both correlated and uncorrelated, combined in a single histogram. The graph's horizontal axis indicates negative (–) time for samples that occur earlier than expected and positive (+) time for samples that occur later than expected.

  • Jitter Measurements


Acquisition Limit Tests

Open the Acquisition Limit Test dialog box by clicking Measure > Limit Tests > Acquisition Limits. Use this dialog box to define when you want data acquisition to stop on the currently running active measurements. The limit test runs until the specified number of waveforms, samples, or patterns occur. As the acquisition limit test is running, the instrument displays above the display graticule the current count of acquired waveforms, samples, or patterns.

Select Same Limits For All Channels to perform an acquisition limit testing on all active channels simultaneously. To perform acquisition limit testing on each channel independently, select Individual Channel Limits and then select the channel using the Select Channel for Acquisition Limit Test drop-down box.

You can select one of the following conditions to stop the acquisition limit test. Select Off to disables acquisition limit testing. Select Waveforms to stop testing after acquiring the set number of waveforms (not available in Jitter mode). Select Samples to stop testing after acquiring the set number of samples (not available in Jitter mode). Select Patterns to stop testing after acquiring the set number of patterns (available in Jitter mode or in Oscilloscope and Eye/Mask modes when pattern lock is established using Eyeline mode).

The acquisition limit test starts as soon as the waveform, samples, or patterns option is selected. If you want the limit test to start after you close the dialog box, press the Stop/Single to stop the acquisition, close the dialog box, and press the Run button to start the acquisition limit test.

Click Specify Reporting Action to select how the limit test results are reported.

If a math function is displayed, at least one channel must be on in order to be able to specify acquisition limits for a specific channel. If no channel is active, acquisition limits must be set to All Channels Together.

The number of samples the instrument acquires is always a multiple of the number of points that you specify in the Acquisition dialog box. Therefore, the acquisition limit test will stop when the specified number of samples is acquired, and the specified number of samples is a multiple of the number of points specified in the Acquisition dialog box.


Mask Test Limits

Limit testing allows you to stop data acquisition based on acquisition counts, measurement limits, and mask test results. When the instrument meets the specified limit conditions, the active tasks stop.

  • To setup Acquisition Limit Tests
  • To setup Measurement Limit Tests
  • To setup Mask Limit Tests
Availability of Limit Tests
Type of Limit Test | Instrument Mode
 | Oscilloscope | Eye/Mask | Jitter | TDR/TDT
Acquisition | ♦ | ♦ | ♦ | ♦
Measurement | ♦ | ♦ | ♦ | ♦
Mask Test |  | ♦ |  |

You can run one or more limit tests at a time. As soon as the limit conditions for one of the tests is met, data acquisition and all tests stop. To reset any of the limit tests, press the Clear Display button or change any of the following parameters: vertical scale, offset, horizontal position, horizontal scale, trigger settings, acquisition record length, or averaging. You can also define the report action for each limit test and then use this information to compare measurement results.


Mask Limit Tests

Open the Mask Limit Test dialog box by clicking Measure > Limit Tests > Mask Limits. Use this dialog box to d to turn on the limit test and specify the limit condition to stop the mask test. You can set up the mask limit test before you select and start a mask test. The mask limit test starts when you start the mask test. The mask limit test is not available in Jitter mode.

Click the Mask Limit Test On box to turn on the mask limit test. The default setting is off. While the mask limit test is on, the current number of waveforms and failed samples appear in the mask test results tab.

Click the Number Failed Samples box to define the number of failed samples you want to stop the mask limit test. The mask limit test stops when the instrument acquires the specified number of failed samples. The default number is 1.

Click Specify Reporting Action to select how the limit test results are reported.


Measurement Limit Tests

Open the Measurements Limit Test dialog box by clicking Measure > Limit Tests > Measurement Limits. None of the selections are available in this dialog box until at least one measurement is active. Use this dialog box to set up a measurement limit test. The specified number of failures can occur on one active measurement or a total of the combined number of failures from all active measurements. You can define where you want the instrument to store the measurement data after the limit test stops.

Before opening the Measurement Limit Test dialog box, use a measurement toolbar to start your measurements with the measurement results shown in the results table. Up to four active measurements can be selected for limit testing.

Because all measurements are active in Jitter Mode, before displaying the Measurement Limit Test dialog box, the Select Jitter Measurements dialog box opens which allows you to select up to four Jitter Mode measurements for limit testing.

Click to turn on and off the limit tests. Enter the number of failures that will stop the limit test.

Use the Available Measurements box to select an active measurement to configure. You can configure up to four active measurements.

Select the action to take when a measurement cannot be performed. For example, if the instrument cannot find an edge on a rise time measurement. Select Fail for the instrument to fail the limit test if the measurement cannot be performed. The acquired number of waveforms and number of failures are both incremented. The measurement stops when the defined number of failed waveforms occurs. Fail is the default setting and is used in most applications. Select Pass for the instrument to pass the limit test if the measurement cannot be performed. The instrument increments the total number of acquired waveforms but not the total number of failed waveforms. Select Ignore and the instrument passes the limit test if the measurement cannot be performed. The total number of waveforms and failures are not incremented.

You can select when you want each measurement to fail the limit test. You can assign a different fail action to each measurement. The following fail conditions are available:

  • Inside Limits. The measurement fails a limit test when the measurement values are within the threshold values that you defined in the Lower Limit and Upper Limit boxes.
  • Outside Limits. The measurement fails a limit test when the measurement values are greater than the upper limit or less than the lower limit. Outside Limits is the default setting.
  • Always Fail. The measurement fails the limit test every time the measurement is executed. The values in the Upper Limit and Lower Limit boxes are ignored. You can use this mode when you want to record the action each time the measurement is executed. You can then use this data to monitor measurement trends.
  • Never Fail. The Never Fail mode allows you to monitor a measurement without having to set up any fail criteria. The measurement never fails a limit test. You can use this mode when you want to observe a measurement without failures and compare the measurement to another measurement with failures.

Click Specify Reporting Action on Failure to select how a failure is reported.

Meas Limit Table

The Meas Limit table displays the following measurement limit test statistics:

The Status area shows the test status of the active measurement. The test status can be Pass or Fail.

The Failures area shows the number of failures that occur for each active measurement.

The Total Wfms area shows the total number of waveforms sampled from the active measurements

Click Limit Setup to open the Measurements Limit Test dialog box so you can reconfigure the fail conditions for the limit test and run the test again.


Select File

Use the Select File dialog box to select the file you want to use as the destination for your limit test report action. You can select one of the following file types:

  • Waveform: .wfm, .txt (verbose), .txt (Y Values)
  • Screen Image: .bmp, .pcx, .gif, .eps, .ps
  • Summary: .sum

Destination files in the Select File dialog box cannot be recalled from the dialog box. However, you can open the file you want to view or change by clicking File > File Management. The File Management dialog box opens. You can then select the file or folder you want to open.

The Select File dialog box is also used to select the mask file (.msk) that you want to use in your quick measure configuration.


Select Jitter Measurements

Use the Select Jitter Mode Measurements dialog box to select up to four jitter mode measurements for applying measurement limits. These are the measurements included on the Jitter table. Click Clear All to quickly clear all selections. Click OK and the Measurements Limit Test dialog box is displayed allowing you to configuring the limit test for the selected measurements.


Specify Report Action

Use the Specify Report Action dialog box to save a waveform, screen image, or summary file. Close the dialog box to return to the Acquisition Limit Test dialog box or Measurement Limit Test dialog box.

Click the tabs in this picture!

Select Save Screen Image To Disk to save a screen image file after each test fails or is completed. The screen image allows you to see what the waveform image looked like at the time the limit test stopped. You can save this image to a file. The default folder is D:\User Files\screen images.

Select Waveforms Only to save only the waveform view. The menu bar, toolbars, and status bar are not included in the image file. In Jitter Mode, the jitter result graphs are also not included. Select Monochrome to save the screen as a black and white image. Select Invert Waveform Background to save the image file's background color as white (the original color is black). The waveform colors remain unchanged. This option is especially useful when printing a hard copy of the waveform. The background of the printed image will be white; the waveform color will vary depending on the printer available (black and white, or color).

Available Graphics Formats

  • .bmp (24-bit color bitmap file format). Bitmap, or .bmp, is typically used for storing bit mapped graphic files.
  • .pcx (256 color PC Paintbrush file format). This is the PC Paintbrush format standard.
  • .eps (encapsulated postscript file format). Encapsulated postscript, or .eps, is a graphics file format for importing or exporting postscript files among applications.
  • .ps (Postscript file format). Postscript or .ps files, store bit mapped graphic files in a postscript format for direct use with postscript printers. You can print the .ps directly.
  • .jpg (24-bit color Joint Photographic Experts Group file format). .jpg is a graphics format which can be highly compressed. This compression can result in permanent loss of image quality.

This instrument uses the .jpg software written by the Independent JPEG Group.

  • .gif (Graphics Interchange File format). .gif is a standard graphics format (256 color) used to store bit mapped graphic files.

For .gif files, this instrument uses LZW compression/decompression licensed under U.S. patent No 4,558,302 and foreign counterparts. The purchase or use of LZW graphics capability in a licensed product does not authorize or permit an end user to use any other product or perform any other method or activity involving use of LZW unless the end user is separately licensed in writing by Unisys. End user should not modify, copy, or distribute LZW compression/decompression capability.

  • .tif (256 color Tag Image File format). .tif is a format of choice for storing master copies. It provides better quality, but larger files. This format is widely supported across platforms (PC, Mac, UNIX).

For .tif files, this instrument uses LZW compression/decompression licensed under U.S. patent No 4,558,302 and foreign counterparts. The purchase or use of LZW graphics capability in a licensed product does not authorize or permit an end user to use any other product or perform any other method or activity involving use of LZW unless the end user is separately licensed in writing by Unisys. End user should not modify, copy, or distribute LZW compression/decompression capability.

The .ps and .eps files can only be viewed with a software application that supports indexed color space. You can use a postscript printer to print .ps files. If you are using Microsoft Windows NT, Microsoft has documented this known defect associated with Word 97 and Windows NT: "OFF97: EPS File Is Not Printed or Is Printed Incorrectly Under Windows NT". You must install service release upgrade of Word 97 in or to print .eps images.


Specify Report Action

Use the Specify Report Action dialog box to save a waveform, screen image, or summary file. Close the dialog box to return to the Measurement Limit Test dialog box.

Click the tabs in this picture!

Select Save Summary To Disk to save the limit test data after each test fails or is completed. The summary is a text file file that contains a log of the limit test results. The filename extension is .sum. You can save this image to the instrument hard disk or an external memory device. The default folder is D:\User Files\limit summaries. Destination files in the Select File dialog box cannot be recalled from the dialog box. To open the file you want to view, click File > File Management. Select the file or folder you want to open..

The Save Summary tab is not available for an acquisition limit test.


Specify Report Action

Use the Specify Report Action dialog box to save a waveform, screen image, or summary file. Close the dialog box to return to the Acquisition Limit Test dialog box or Measurement Limit Test dialog box.

Click the tabs in this picture!

The Save Waveform reporting action allows you to select a waveform source (input channel, function, or memory) that is used in the limit test. You can then save this waveform to the instrument hard disk or an external memory device, or to one of the four waveform memories. You can recall (load) a saved waveform. A saved waveform contains the vertical and horizontal scaling information you can use to rescale the waveform.

Click Set All Destinations to Off to set the destination for all waveform sources to off. You can then specify a new destination for each source.

The Save Waveform tab is not available is not available in Jitter mode.

A waveform memory can contain only one waveform at a time. Use the waveform memory option when you are looking for only one failure during the limit test. You can specify a different destination for each waveform source. For example, you can save channel 1 to an external memory device and channel 2 to a memory.


Maintenance

Time and
Date

Instrument
Software
Versions

Firewall

Drive-C
Recovery

Drive-D
Restoration

Removable
Hard Drive

Declassify
Memory


Declassifying Instrument Memory

Perform this procedure before removing the instrument from a secure area.

  1. Turn the 86100C on.
  2. Press the Default Setup key two consecutive times. (Press Default Setup, then immediately press Default Setup again.)

    3. The instrument always maintains its current and prior settings in non-volatile RAM, so that when you power up the instrument, the settings will be the same as when it was last powered off. This step resets the current and prior instrument state settings to their default settings by erasing the states that are stored in non-volatile RAM.

  3. Clear channel memory (overwrite with noise) using the following steps:
    1. Install two measurement modules, and press all four front-panel Channel keys to enable all four channels. The Channel keys are located above the modules. Do not connect any signals.
    2. Click Setup > Acquisition to open the Acquisition dialog box.
    3. On the Waveform tab, click Manual and enter a value of 4096.
    4. Close the Acquisition dialog box.
    5. On Option 001 instruments, click the Pattern Lock button. When the Pattern Autodetect Fail dialog box is displayed, click Cancel to close the dialog box.

  4. Reset the remote interface (GPIB) address using the following steps:
    1. Click Utilities > Remote Interface.
    2. Enter a GPIB address value of 7 and close the dialog box.
  5. Reset the Quick Measure utility to its default measurements using the following steps:
    1. Click Measure > Quick Measure Config.
    2. Select the Apply Default Setup to Quick Measure check box, which is located at the bottom of the dialog box.
    3. Close the dialog box.


Drive-C Recovery

This hard disk drive recovery re-images the drive-C partition, only. Because the factory backup image resides on the hard disk, no external media is required to recover drive C. After the recovery process is complete, the Infiniium DCA firmware is set to the version installed when the factory image was created. To update to a later version after the recovery is completed, refer to To Upgrade Instrument Software.

When performing this recovery procedure, all application license files and user files (including data files) are left unchanged. However, in case of a problem, you may want to make a backup of your data before you begin. After the procedure completes, the Windows XP Setup Wizard will automatically run.

Print out this topic so that you can refer to it during the recovery procedure.

Once started, the time required to complete the recovery is approximately 10 minutes.

  1. Connect a keyboard to the instrument.
  2. Turn on the instrument. After approximately 30 seconds, look for the following displayed text.

  3. Immediately, press the down arrow key on the keyboard to select Emergency Backup And Recovery. Then, press the Enter key.
  4. After more text is displayed, press the Enter key to display the screen showed in the following figure.

  5. To enter the recovery procedure, press the 1 key.
  6. On the next screen press C to recover the hard disk. Press E to exit the procedure.
  7. Another screen is displayed giving you one more chance to enter or exit the procedure. Press C to recover the hard disk. Press E to exit the procedure.

    8. CAUTION

    This is your last chance to abort the recovery process.

    CAUTION

    Once the hard drive recovery procedure starts, do not interupt the procedure with any key presses. The procedure requires about 10 minutes to complete.

  8. When the "Recovery Process is complete!" message is displayed, press CLT+ALT+DEL on the keyboard. The Windows XP Setup Wizard automatically starts. Follow the steps listed on the screen. The Certificate of Authenticity is located on the instrument's rear panel.


Drive-D Restoration

Drive D on the instrument's hard disk contains all user files including data files. It also includes backup copies of the factory calibration and application license files that are automatically created from Drive C by the instrument. To restore drive D back to factory defaults, you must reformat the partition using the Windows XP Format utility. Formatting will erase all data on drive D.

CAUTION

Performing a Drive C Recovery immediately after formatting the D partition (without restarting the instrument) results in the loss of factory calibration and any application license files. Always turn off and then restart the instrument after performing the Drive-D Restoration procedure.

  1. Click Exit on the File menu to close the Infiniium DCA application.
  2. Click Start to view Windows Administrator.

  3. Click My Computer and select the USER (D:) drive.
  4. On the File menu, click Format, Start, and then OK. Do not change the default setup. Leave the Format Options selections unchecked.
  5. When the Format Complete dialog box appears, click OK.
  6. Click Close
  7. Turn off and then restart the instrument. The instrument automatically performs the following tasks:
    • Creates the original factory folders on drive D
    • Creates backup copies of the factory calibration and any application license files that reside on drive C.


Firewall

This procedure applies to instrument software revision A.08.00 and above. Although it describes the settings for the Windows Firewall, settings using a different firewall will be similar. These settings allow control of the instrument over SICL/LAN and allow the Agilent Connection Expert to locate the instrument.

  1. On the instrument, click Help, About and confirm that software revision A.08.00 or above is installed.
  2. Minimize the Infiniium DCA application to view the Windows desktop.
  3. On the Start menu, click Control Panel.
  4. If Category View is set, click Switch to Classic View.
  5. Open Windows Firewall.
  6. On the Exceptions tab, clear or select to unblock (allow) the Agilent Remote I/O Port Mapper Utility and the Agilent Remote I/O Server. These programs allow control of the instrument over SICL/LAN. If these utilities are not listed, click Add Program in the dialog box and add them using the following paths:
    • Agilent Remote I/O Port Mapper Utility found at C:\Program Files\Agilent\IO Libraries Suite\bin\portmap.exe
    • Agilent Remote I/O Server found at C:\Program Files\Agilent\IO Libraries Suite\bin\siclland.exe
  7. On the Windows Firewall, click the Advanced tab.
  8. Click ICMP to open the ICMP Settings dialog box.
  9. Clear or select Allow incoming echo request. Selecting this feature allows the Agilent Connection Expert's (version 15.0 and above) Instrument I/O on this PC to automatically find the 86100C DCA.


Instrument Software Versions

You can install the latest version of the software for the Infiniium DCA mainframe. Newer software versions upgrade the operating system of the instrument mainframe and the plug-in modules. The instrument's software can also be downgraded to a previous version, if needed.

Download the software upgrades from the Agilent website: www.Agilent.com. In the search box, type the instrument model number and click Go. Scroll down to the "Software & Firmware Downloads" section and follow the Firmware Upgrade link.

To Upgrade 86100C Instrument Software

After you have obtained the software upgrade file for your instrument, perform the following steps. The ability to control the instrument over SICL/LAN requires that two programs be unblocked by the firewall. You might be prompted by a firewall application to block the Agilent Remote I/O Port Mapper Utility and the Agilent Remote I/O Server. If you decide to allow the features to be blocked, then remote control of the instrument over SICL/LAN will not be possible. We recommend that you select Unblock on these features. However, if you block these features, you can always reconfigure the firewall at a later time to allow SICL/LAN.

  1. Copy the software upgrade file to a USB Flash Drive, external USB CD-RW drive, LAN folder, or other device so that the file will be available to copy to the instrument.
  2. On the instrument, click Exit on the File menu and then click Yes to exit the 86100C application.
  3. On the Start menu, click My Computer.
  4. Select the D: drive and create a new folder. Give the new folder a meaningful name. For example, Software Upgrade.
  5. Copy the upgrade file (.exe file extension) from an external memory device to your new folder.
  6. Select the upgrade file to begin the installation. Click Next twice for the installation wizard to automatically uninstall the current version and install the newer version.
  7. If you are prompted by a firewall application to block the Agilent Remote I/O Port Mapper Utility and the Agilent Remote I/O Server, select Unblock. More information.

  8. From the Windows desktop, double click the program icon to start the Infiniium DCA application.

To Downgrade Instrument Software

After you have obtained the software version file for your 86100C, perform the following steps:

  1. Copy the software upgrade file to a USB Flash Drive, external USB CD-RW drive, LAN folder, or other device so that the file will be available to copy to the instrument.
  2. On the instrument, click Exit on the File menu and then click Yes to exit the Infiniium DCA application.
  3. Click Control Panel on the Start menu.
  4. Click Add or Remove Programs, and select the current Infiniium DCA software version.
  5. Click Remove, and then click Yes to remove the current software version.
  6. Click My Computer on the Start menu.
  7. Select the D: drive and create a new folder. Give the new folder a meaningful name. For example, Software Upgrade.
  8. Copy the new file (.exe or .msi file extension) from an external memory device to your new folder.
  9. Select the new file to begin the installation. Click Next twice for the installation wizard to automatically install the new version.
  10. From the Windows desktop, double click the program icon to start the 86100C software.


Removable Hard Drive

The removable hard disk (Option 090) is designed for instruments that are used in a secure environment. Because the hard disk is easily removed from the instrument, you can protect any sensitive data.

The removable hard disk option comes with two hard disks. One is installed in the instrument, and one is provided separately. When shipped from the factory, both hard disks include identical operating system, applications, factory calibration, and licensing files. You simply exchange the hard disks, and the instrument is ready to use.

Both drive C (INFINIIUM) and drive D (USER) are located on the hard disk. Drive C contains the operating system, the instrument DCA application, and any factory installed or user installed applications. Drive C also contains factory calibration data and application licenses, which are automatically backed up to drive D. Drive D contains backup files and user files including data files.

CAUTION

Use standard anti-static precautions when handling removable hard disks to avoid damaging the disks.

To exchange the removable hard disks

  1. Turn the instrument on.
  2. If you're removing the instrument from a secure area, declassify instrument memory.
  3. If the instrument has been returned from Agilent with a new mainframe calibration, you must save a copy of the calibration file from the current hard disk. Later in this procedure, you will install this file on the secure hard disk.
    1. On the 86100C, click Menu > All Calibrations. Click the Mainframe and Skew tab. Record the calibration date for use later in this procedure.
    2. Close the All Calibrations dialog box.
    3. Click File > Exit to close the DCA application.
    4. From the Windows Start menu, click My Computer.
    5. Enter the path, c:\scope\cal, in the address line on the My Computer dialog box. Then, press enter to locate the file, framecal.dat. The folder, c:\scope\cal, is hidden and will not be shown if you browse for it.
    6. Copy the file, framecal.dat, to an external USB memory device.
  4. Turn off the 86100C.
  5. Locate the hard disk lock, which is located on the instrument's rear panel.
  6. Insert one of the supplied keys into the hard disk lock, and turn the key counter clockwise to unlock the hard disk.

    7. Identical locks and keys are provided for all removable hard disks. The lock mechanically secures the disk and is not intended for security purposes.

  7. Press the button that is located beneath the lock, and pull out the hard disk.
  8. Install the alternate hard disk. Make sure that the hard disk is oriented so that the connector on the hard disk lines up with the connector in the mainframe.
  9. Turn the key clockwise to lock the lock.
  10. If you saved the mainframe calibration file in Step 3, perform these steps:
    1. Turn on the instrument, and click File > Exit to close the DCA application.
    2. From the Windows Start menu, click My Computer.
    3. Locate the file, framecal.dat, that you copied to your external USB memory device.
    4. Copy this file and paste the file into the folder, c:\scope\cal. Locate the folder by entering the path, c:\scope\cal, in the My Computer dialog box. Click OK to overwrite the current file.
    5. Turn the instrument off and then on again.
    6. Click Calibrate > All Calibrations. Click the Mainframe and Skew tab.
    7. Confirm that the displayed calibration date is the same date that you recorded in Step 3. Verify that the displayed status message reads "Current service mainframe timebase calibration is valid."


Setting the Time and Date

To set the time and date, click on the time readout located at the upper right corner of the display. Or, click Utilities > Set Time and Date.

The instrument uses the date and time when:

  • saving files
  • saving self test information
  • saving calibration information
  • printing


Connector Care

Damage to electrical and fiber-optic input connectors (as well as connectors on calibration and verification devices, test ports, cables, and other devices) can degrade measurement accuracy and damage instruments. Replacing a damaged electrical and fiber-optic connectors can cost thousands of dollars, not to mention lost time! This expense can be avoided by observing the important precautions described in the topics referenced below.

CAUTION

The input circuits can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge.

  • Electrical Connector Care
  • Fiber-Optic Connector Care


Electrical Connector Care

CAUTION

The input circuits can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge.

CAUTION

Electrostatic discharge (ESD) can damage or destroy electronic components. Coaxial cables with both ends unconnected may store electrostatic charges. Before connecting any coaxial cable of this sort to a device or instrument, momentarily short the center and outer conductors of the cable. When making connections, ensure the proper use of a grounded, resistor-isolated wrist strap.

  • Cleaning RF Connectors
  • 1.85 mm Connectors
  • 3.5 mm Precision Connectors
  • SMA Connectors

Handling and storage

  • Keep connectors clean
  • Extend sleeve or connector nut
  • Use plastic endcaps during storage
  • Do not touch mating plane surfaces
  • Do not set connectors contact-end down

Visual inspection

  • Inspect all connectors carefully before every connection
  • Look for metal particles, scratches, and dents
  • Do not use damaged connectors

Cleaning

  • Clean with compressed air first
  • Clean the connector threads
  • Do not use abrasives
  • Do not get liquid onto the plastic support beads

Connector Savers

  • Connector savers are useful in prolonging instrument life and ensuring better quality measurements. Refer to the following table for a list of commonly used connector savers.
Connector Savers
Connector | Part Number | Comments
7 mm |  | Not available
Type-N 50 ohm |  | Not available
Type-N 75 ohm | 85036-60015 | Instrument grade
3.5 mm | 85052-60013 | Metrology grade
3.5 mm | 85059C | Instrument grade
2.92 mm | 11904 | 2.4 to 2.92 adapters
2.4 mm | 85056-60007 | Metrology grade
1.85 mm | 85058-60009 | Instrument grade
1.0 mm |  | Not available

Making connections

  • Align connectors carefully
  • Make preliminary connection lightly
  • To tighten, turn connector nut only
  • Do not apply bending force to connection
  • Do not over tighten preliminary connection
  • Do not twist or screw in connectors
  • Do not tighten past the "break" point of the torque wrench
  • When mating two connectors, keep the connectors from rotating relative to one another. You can use open-ended wrenches on wrench flats on the outer bodies of the connector to help restrict rotation. The following table lists the common wrench flat widths for many Agilent connector components, as well as wrench part numbers when available. There are exceptions to this list, and connector components made by suppliers other than Agilent Technologies are unlikely to use the same wrench flat dimensions.
Recommended Torque Wrenches
Connector | Coupling Torque (N-cm/in-lb) | Width Across Coupling Nut Wrench Flats | Agilent Torque Wrench # | Agilent Open End Wrench # | Size
7 mm | 135/12 | 3/4" | 8710-1766 | 8710-1770 | 1/2"
Type-N 50 ohm | 135/12 | 3/4" | 8710-1766 | 8710-1770 | 9/16"
Type-N 75 ohm | 135/12 | 3/4" | 8710-1766 | 8710-1770 | 9/16"
3.5 mm standard | 90/8 | 5/16" | 8710-1765 | 8710-1761 | 7 mm
3.5 mm NMD | 90/8 | 20 mm | 8710-1764 | 8710-1770 | 9/16"
2.92 mm standard | 90/8 | 5/16" | 8710-1765 | 8710-1761 | 7 mm
2.4 mm standard | 90/8 | 5/16" | 8710-1765 | 8710-1761 | 7 mm
2.4 mm NMD | 90/8 | 20mm | 8710-1764 | 8710-1770 | 1/2"
1.85 mm | 56/5 | 5/16" | 8710-1582 | 8710-0510 | 5/16"
1.0 mm | 34/3 | 6 mm | 8710-2079 |  |
SMA | 56/5 | 5/16" | 8710-1582 |  |
TNC | 56/5 | no specifications |  |  |
BNC | N/A | N/A |  |  |
SMC | 34-45/3-4 | no specifications |  |  |
SMB | N/A | N/A |  |  |
Type-F | 168/15 | 12 mm |  |  |
Type-FD | 168/15 | 12 mm |  |  |


Fiber-Optic Connector Care

Today, advances in measurement capabilities make connectors and connection techniques more important than ever. Damage to the connectors on calibration and verification devices, test ports, cables, and other devices can degrade measurement accuracy and damage instruments. Replacing a damaged connector can cost thousands of dollars, not to mention lost time! This expense can be avoided by observing the simple precautions presented in the following topics. Included in the topics is a brief list of tips for caring for electrical connectors. Accurate and repeatable measurements require clean connections.

  • Choosing the Right Connector
  • Inspecting Optical Connectors
  • Cleaning an Optical Adapter
  • Cleaning a Non-lensed Connector
  • Measuring Insertion Loss and Return Loss

Use the following guidelines to achieve the best possible performance when making measurements on a fiber-optic system:

  • Never use metal or sharp objects to clean a connector and never scrape the connector.
  • Avoid matching gel and oils.

While gel and oils often work well on first insertion, they are great dirt magnets. The oil or gel grabs and holds grit that is then ground into the end of the fiber. Also, some early gels were designed for use with the FC, non-contacting connectors, using small glass spheres. When used with contacting connectors, these glass balls can scratch and pit the fiber. If an index matching gel or oil must be used, apply it to a freshly cleaned connector, make the measurement, and then immediately clean it off. Never use a gel for longer-term connections and never use it to improve a damaged connector. The gel can mask the extent of damage and continued use of a damaged fiber can transfer damage to the instrument.

  • When inserting a fiber-optic cable into a connector, gently insert it in as straight a line as possible. Tipping and inserting at an angle can scrape material off the inside of the connector or even break the inside sleeve of connectors made with ceramic material.
  • When inserting a fiber-optic connector into a connector, make sure that the fiber end does not touch the outside of the mating connector or adapter.
  • Avoid over tightening connections.

Unlike common electrical connections, tighter is not better. The purpose of the connector is to bring two fiber ends together. Once they touch, tightening only causes a greater force to be applied to the delicate fibers. With connectors that have a convex fiber end, the end can be pushed off-axis resulting in misalignment and excessive return loss. Many measurements are actually improved by backing off the connector pressure. Also, if a piece of grit does happen to get by the cleaning procedure, the tighter connection is more likely to damage the glass. Tighten the connectors just until the two fibers touch.

  • Keep connectors covered when not in use.
  • Use fusion splices on the more permanent critical nodes. Choose the best connector possible. Replace connecting cables regularly. Frequently measure the return loss of the connector to check for degradation, and clean every connector, every time.

All connectors should be treated like the high-quality lens of a good camera. The weak link in instrument and system reliability is often the inappropriate use and care of the connector. Because current connectors are so easy to use, there tends to be reduced vigilance in connector care and cleaning. It takes only one missed cleaning for a piece of grit to permanently damage the glass and ruin the connector.


Cleaning RF Connectors

WARNING

If flammable fluids are used to clean connectors, the fluid shall not be placed on the instrument during, use or when connected to mains voltage. Cleaning the connectors shall take place in ventilated area to allow fluid vapors to dissipate, and reduce the risk of fire.

WARNING

Cleaning connectors with alcohol shall only be done with the instruments power cord removed, and in a well-ventilated area. Allow all residual alcohol moisture to evaporate, and the fumes to dissipate prior to energizing the instrument.

CAUTION

Improper connector care, cleaning, or use of mismatched cable connectors can invalidate the published specifications and damage connectors. Clean all cables before applying to any connector. Repair of damaged connectors due to improper use is not covered under warranty. Dirty or damaged connectors are often the cause of measurement errors.

The best way to keep connectors clean and in good condition is to use the plastic protector caps and never rotate the connectors relative to one anther during connect/disconnect cycles. Before using connectors for a critical application, inspect the connector interfaces with a microscope ( ∼ 20X). Look for dirt, contaminants, dented or scratched outer conductor mating surfaces, and damaged center conductors.

  1. Use a swab dipped in clean isopropyl alcohol to clean off the outer conductor mating surfaces and the ends of the center conductors. Be careful not to let the alcohol get on the insulator bead, as this may damage the bead. Be careful not to exert too much force on the center conductors, especially slotless female center conductors, as they may be damaged. Use a swab that has a sharp enough corner to clean all areas of the connector interface. Don't forget to clean off the coupling nut threads.
  2. Blow off the alcohol with clean compressed air. Compressed air can reduce the temperature of connectors dramatically, and this can have a significant effect upon the performance of calibration and verification components. If the connector components being cleaned are to be used in a critical measurement application, the temperature of these components should be allowed to stabilize before they are used.
  3. Reinspect the connectors under the microscope. If the outer conductor mating face of a connector has raised material that would keep it from making complete contact with another connector, it should be replaced. If the fingers of a slotted female contact are spread open, rather than crimped closed, the connector should be replaced. If a connector has a slotless contact with damaged fingers, the connector should be repaired or replaced.
Cleaning Accessories
Description | Part Number | Comments
Swabs (100) | 9301-1243 |
99.5 % Alcohol |  | Alcohol should be kept clean and free of water. Do not use other solvents as they may damage the insulator bead.
Compressed air (235 ml) | 8500-6659 | 1,1,1,2 tetrafluoroethane aerosol CFCs: 0%; HCFCs: 100% CAUTION: Use this product only as directed! If the aerosol container is shaken or tilted, the spray will leave a residue on the parts. Filtered and regulated, piped-in compressed air is the preferred solution.
Lint free cloth (one) | 9310-4242 |


Choosing the Right Connector

A critical but often overlooked factor in making a good lightwave measurement is the selection of the fiber-optic connector. The differences in connector types are mainly in the mechanical assembly that holds the ferrule in position against another identical ferrule. Connectors also vary in the polish, curve, and concentricity of the core within the cladding. Mating one style of cable to another requires an adapter. Agilent Technologies offers adapters for most instruments to allow testing with many different cables. The following graphic illustrates the basic components of typical connectors.

Figure. Typical Connector

The instrument tolerance for reflection and insertion loss must be known when selecting a connector from the wide variety of currently available connectors. Some items to consider when selecting a connector are:

  • How much insertion loss can be allowed?
  • Will the connector need to make multiple connections? Some connectors are better than others. Some connectors are very poor for making repeated connections.
  • What is the reflection tolerance? Can the system take reflection degradation?
  • Is an instrument-grade connector with a precision core alignment required?
  • Is repeatability tolerance for reflection and loss important? Do your specifications take repeatability uncertainty into account?
  • Will a connector degrade the return loss too much, or will a fusion splice be required? For example, many DFB (distributed feedback) lasers cannot operate with reflections from connectors. Often as much as 90 dB isolation is needed.

Over the last few years, the FC/PC style connector has emerged as the most popular connector for fiber-optic applications. While not the highest performing connector, it represents a good compromise between performance, reliability, and cost. If properly maintained and cleaned, this connector can withstand many repeated connections.

However, many instrument specifications require tighter tolerances than most connectors, including the FC/PC style, can deliver. These instruments cannot tolerate connectors with the large non-concentricities of the fiber common with ceramic style ferrules. When tighter alignment is required, Agilent Technologies instruments typically use a connector such as the Diamond HMS-10, which has concentric tolerances within a few tenths of a micron. Agilent Technologies then uses a special universal adapter, which allows other cable types to mate with this precision connector.

Table of Connector Types
Connector | Description
FC | Flat endface, polished so that the glass ends up concave and slightly recessed from an otherwise flat face resulting in no glass to glass connection.
PC | Polished so that the whole endface, including the glass-fiber tip, ends up with a slight convex shape. The slight rounding brings the fiber up as the highest point on the endface ensuring a glass-to-glass connection.
APC | Connector with an angled endface that can achieve a better return loss.
DIN | Physically contacting connector. The DIN adapter accommodates both straight and angled connectors.
ST | Physically contacting connector with a bayonet sleeve (similar to an electrical BNC).
SC | Physically contacting connector with a snap-in styled sleeve.
HMS-10 | Keyed, physical contact connector with an inner ferrule used to hold the fiber into the desired position, producing more precise alignments. The HMS-10 encases the fiber within a soft nickel silver (Cu/Ni/Zn) center that is surrounded by a tough tungsten carbide casing

Figure. HMS-10 Connector

The nickel silver allows an active centering process that permits the glass fiber to be moved to the desired position. This process first stakes the soft nickel silver to fix the fiber in a near-center location, then uses a post-active staking to shift the fiber into the desired position within 0.2 µ m. This process, plus the keyed axis, allows very precise core-to-core alignments. This connector is found on most Agilent Technologies lightwave instruments.

The soft core, while allowing precise centering, is also the chief liability of the connector. The soft material is easily damaged. Care must be taken to minimize excessive scratching and wear. While minor wear is not a problem if the glass face is not affected, scratches or grit can cause the glass fiber to move out of alignment. Also, if unkeyed connectors are used, the nickel silver can be pushed onto the glass surface. Scratches, fiber movement, or glass contamination will cause loss of signal and increased reflections, resulting in poor return loss.


Cleaning an Optical Adapter

The fiber-optic input and output connectors on many Agilent Technologies instruments employ universal adapters such as those shown in the following graphic. These adapters allow you to connect the instrument to different types of fiber-optic cables.

WARNING

If flammable fluids are used to clean connectors, the fluid shall not be placed on the instrument during, use or when connected to mains voltage. Cleaning the connectors shall take place in ventilated area to allow fluid vapors to dissipate, and reduce the risk of fire.

Cotton swabs can be used as long as no cotton fibers remain after cleaning. The foam swabs listed in this section's introduction are small enough to fit into adapters. Although foam swabs can leave filmy deposits, these deposits are very thin, and the risk of other contamination buildup on the inside of adapters greatly outweighs the risk of contamination by foam swabs.

  1. Clean the adapter with the foam swab.
  2. Dry the inside of the adapter with a clean, dry, foam swab.
  3. Blow through the adapter using filtered, dry, compressed air. Nitrogen gas or compressed dust remover can also be used.

CAUTION

Do not shake, tip, or invert compressed air canisters, because this releases particles in the can into the air. Refer to instructions provided on the compressed air canister.


Cleaning a Non-lensed Connector

The following procedures provide the proper steps for cleaning fiber-optic cables and universal adapters. The initial cleaning, using the alcohol as a solvent, gently removes any grit and oil. If a caked-on layer of material is still present, (this can happen if the beryllium-copper sides of the ferrule retainer get scraped and deposited on the end of the fiber during insertion of the cable), a second cleaning should be performed. It is not uncommon for a cable or connector to require more than one cleaning.

WARNING

If flammable fluids are used to clean connectors, the fluid shall not be placed on the instrument during, use or when connected to mains voltage. Cleaning the connectors shall take place in ventilated area to allow fluid vapors to dissipate, and reduce the risk of fire.

CAUTION

Agilent Technologies strongly recommends that index matching compounds not be applied to their instruments and accessories. Some compounds, such as gels, may be difficult to remove and can contain damaging particulates. If you think the use of such compounds is necessary, refer to the compound manufacturer for information on application and cleaning procedures.

CAUTION

Improper connector care, cleaning, or use of mismatched cable connectors can invalidate the published specifications and damage connectors. Clean all cables before applying to any connector. Repair of damaged connectors due to improper use is not covered under warranty.

CAUTION

Do not use any type of foam swab to clean optical fiber ends. Foam swabs can leave filmy deposits on fiber ends that can degrade performance.

  1. Apply pure isopropyl alcohol to a clean lint-free cotton swab or lens paper.

    2. Cotton swabs can be used as long as no cotton fibers remain on the fiber end after cleaning.

  2. Clean the ferrules and other parts of the connector while avoiding the end of the fiber.
  3. Apply isopropyl alcohol to a new clean lint-free cotton swab or lens paper.
  4. Clean the fiber end with the swab or lens paper. Move the swab or lens paper back and forth across the fiber end several times.

    5. CAUTION

    Do not scrub during this initial cleaning because grit can be caught in the swab and become a gouging element.

  5. Immediately dry the fiber end with a clean, dry, lint-free cotton swab or lens paper.
  6. Blow across the connector end face from a distance of 6 to 8 inches using filtered, dry, compressed air. Aim the compressed air at a shallow angle to the fiber end face.

    7. Nitrogen gas or compressed dust remover can also be used.

    CAUTION

    Do not shake, tip, or invert compressed air canisters, because this releases particles in the can into the air. Refer to instructions provided on the compressed air canister.

  7. As soon as the connector is dry, connect or cover it for later use.

If the performance seems poor after the initial cleaning, try cleaning the connector again. Often a second cleaning will restore proper performance. The second cleaning should be more arduous with a scrubbing action.


Inspecting Optical Connectors

Fiber-optic connectors are susceptible to damage that is not immediately obvious to the naked eye. Therefore, you can make bad measurements without being aware of a connector problem. Although microscopic examination and return loss measurements are the best way to ensure good connections, they are not always practical. An awareness of potential problems, along with good cleaning practices, can ensure that optimum connector performance is maintained. With glass-to-glass interfaces, it is clear that any degradation of a ferrule or the end of the fiber, any stray particles, or finger oil can have a significant effect on connector performance.

The following graphic shows the end of a clean fiber-optic connector. The dark circle in the center of this graphic is the fiber's 125 µ m core and cladding which carries the light. The surrounding area is the soft nickel-silver ferrule.

Figure. Clean, problem-free fiber end and ferrule.

The next graphic shows a fiber end that is dirty from neglect or perhaps improper cleaning. Loose particles or oils are smeared and ground into the end of the fiber causing light scattering and poor reflection. Not only is the precision polish lost, but this action can also grind off the glass face and destroy the connector.

Figure. Dirty fiber end and ferrule from poor cleaning.

The final graphic shows physical damage to the glass fiber end caused by either repeated connections made without removing loose particles from the fiber end or by using improper cleaning tools. This damage can be severe enough to transfer the damage from the connector end to a good connector that comes in contact with it.

Figure. Damage from improper cleaning.

The cure for these problems is disciplined connector care.

Visual inspection of fiber ends can be helpful. Contamination or imperfections on the cable end face can be detected as well as cracks or chips in the fiber itself. Use a microscope (100X to 200X magnification) to inspect the entire end face for contamination, raised metal, dents in the metal, and any other imperfections.

Inspect the fiber for cracks and chips. Visible imperfections not touching the fiber core may not affect performance (unless the imperfections keep the fibers from contacting).

WARNING

Always remove both ends of fiber-optic cables from any instrument, system, or device before visually inspecting the fiber ends. Disable all optical sources before disconnecting fiber-optic cables. Failure to do so may result in permanent injury to your eyes.


Measuring Insertion Loss and Return Loss

Test your cables for insertion loss and return loss upon receipt and retain the measured data. You will then be able to compare those figures to future measurement results and determine if any degradation has occurred.

Consistent measurements with your lightwave equipment are a good indication that you have good connections. Since return loss and insertion loss are key factors in determining optical connector performance they can be used to determine connector degradation. A smooth, polished fiber end should produce a good return-loss measurement. The quality of the polish establishes the difference between the "PC" (physical contact) and the "Super PC" connectors. Most connectors today are physical contact which make glass-to-glass connections, therefore it is critical that the area around the glass core be clean and free of scratches. Although the major area of a connector, excluding the glass, may show scratches and wear, if the glass has maintained its polished smoothness, the connector can still provide a good low level return loss connection.

If you test your cables and accessories for insertion loss and return loss upon receipt, and retain the measured data for comparison, you will be able to tell in the future if any degradation has occurred. Typical values are less than 0.5 dB of loss, and sometimes as little as 0.1 dB of loss with high performance connectors. Return loss is a measure of reflection: the less reflection the better (the larger the return loss, the smaller the reflection). The best physically contacting connectors have return losses better than 50 dB, although 30 to 40 dB is more common.

Refer to the manuals provided with your lightwave test equipment for information on how to perform an insertion loss and/or return loss test. Typical insertion loss for cables is less than 1 dB, and can be as little as 0.1 dB. Refer to the manufacturer specifications of your particular cable or accessory.


1.85 mm Connectors

The 1.85 mm connectors are used with many of the 86100 series plug-in modules and remote heads. The following topics will show you how to properly connect, disconnect, and maintain 1.85 mm adapter/connectors.

CAUTION

Failure to follow the guidelines for proper connector handling and avoiding electrostatic discharge (ESD) can result in severe damage to the product. In some cases, the 1.85 mm connector is an integral part of the electrical sampler device. Therefore, by using improper cleaning and handling techniques, you risk expensive instrument repairs.

An Agilent 1.85 mm connector that is connected properly and well maintained should last for many years and many hundreds of connections. The best techniques for maintaining the integrity of your Agilent 1.85mm connector include routine visual inspection, cleaning, and proper connection techniques. If you fail to detect and remove dirt or metallic particles on a mating plane surface, you run the risk of degrading repeatability and accuracy. You also risk damage to any connector mated to it. Improper connections, resulting from pin depth values being out of the typical limits or from poor connection techniques, can also damage these devices. You should inspect the connector every time a connection is made. A connection made with a dirty or damaged connector can damage both connectors beyond repair. Magnification may be required to see damage on a connector. This is especially true with female connectors. Use a microscope with a magnification of 10x to inspect the connector mating surfaces. Also, you must use good lightning to see potential damage on a connector. For example, the contact fingers on slotted connectors may become bent or broken.

Not all defects that are visible only under magnification will affect the electrical performance of the connector. Some are the result of normal wear, such as mild spreading of female socket fingers or light burnishing of mating surfaces.

Examine and evaluate the integrity of the connector using the following guidelines:

  • Obvious defects or damage. This includes badly worn plating exposing large amounts of base metal, deformed threads or bent, broken, or misaligned center conductors. Connector nuts should move smoothly and be free of burrs, rough spots, and loose metal particles. Loose metal particles have the potential to fall into the connector when it is disconnected and cause a short. Any connector that has obvious defects should be discarded or sent for repair.
  • Mating plane surfaces. A good connection requires flat contact between the connectors at all points on their mating plane surfaces. Examine the connector mating plane surfaces for deep scratches, dents, dirt, and metal particles. Check the mating plane surfaces of the center and outer conductors for bent or rounded edges. Also look for signs of damage due to excessive or uneven wear or misalignment.

Inspecting for excessive, uneven wear or misalignment is especially important when mating a 1.85 mm connector to a 2.4 mm connector.

Light burnishing of the mating plane surfaces is normal and will appear as light scratches or shallow circular marks distributed uniformly over the mating plane surface. Other small defects and cosmetic imperfections are also normal. Light burnishing and minor defects will not affect electrical or mechanical performance. If a connector shows deep scratches or dents, particles clinging to the mating plane surfaces, or uneven wear, clean the connector and inspect it again. Try to determine the cause of damage before connecting a new, undamaged connector in the same configuration.

  • Connector wear. The more use a connector gets, the faster it will wear. Eventually the connector performance will degrade. Connector wear is greatly accelerated when connectors are not kept clean. It is recommended that an adapter be used as connector saver to minimize the wear on the connectors particularly in a production setting. Replace all worn connectors.
  • Slotted connectors. When using slotted connectors, pay special attention to the female center conductor contact fingers. These contact fingers are easily bent or broken with improper use. Damage to them is not always easy to see. You will need to use a microscope with a magnification of 10x. A connector with damaged contact fingers will not make good electrical contact.

Pin Depth

Pin depth is an important mechanical parameter. The electrical performance of your device under test has some dependency on its pin depth. Pin depth is defined as the distance between the center conductor mating plane and the outer conductor mating plane. The pin depth of a connector can be either protruding or recessed. With protrusion, the center conductor extends beyond the outer conductor mating plane. If measured with a connector gauge, the depth is a positive value. With recession, the center conductor is set back from the outer conductor mating plane. The center conductor will measure a negative value on a connector gauge. It is important to ensure proper pin depth prior to attaching your device under test to the 1.85 mm connector. Improper pin depth could potentially damage the connector. The 1.85 mm connector specification allows a pin depth between 0 and 0.05 mm (0.002 inch) maximum recession.

CAUTION

At no time should the pin depth of the 1.85 mm connector be protruding.

Use a 2.4 mm connector gauge for measuring pin depth of 1.85 mm devices.

Proper Connection Techniques

Proper connections require special attention. Follow these recommendations for optimum connection technique:

  • Clean and inspect (visually and mechanically) all connectors.
  • Align connectors carefully. Look for at physical contact at all points on the mating plane surfaces.
  • Make a gentle, preliminary connection. If initial alignment is correct the connector nut should thread on to the female outer conductor with minimal friction.

CAUTION

If friction is encountered, STOP! Disassemble the connector immediately and determine the cause of the problem. Failure to observe this caution will lead to almost certain damage to one or both of the connectors.

  • When you make a connection, turn only the connector nut. Do not rotate a device when you make a connection and do not apply lateral or horizontal (bending) force.
  • Use an open-end wrench to keep the device body from rotating when making the final connection with the torque wrench.

To make the connection

  1. Ground yourself and all devices (wear a grounded wrist strap and work on an antistatic mat). For more information, see Electrostatic Discharge Information.
  2. Visually inspect the connectors.
  3. If necessary, clean the connectors.
  4. Use a connector gauge to verify that all center conductors are within the typical pin depth values.
  5. Carefully align the connectors. The male connector center pin must slip concentrically into the contact fingers of the female connector.
  6. Push the connectors straight together. Do not twist or screw them together. As the center conductors mate, there is usually a slight resistance.

    7. CAUTION

    Do not twist one connector into the other (like inserting a light bulb). This happens if you turn the device body rather than the connector nut. Major damage to the center conductor can occur if the device body is twisted.

    The preliminary connection is tight enough when the mating plane surfaces make uniform, light contact. Do not overtighten this connection. At this point all you want is a connection in which the outer conductors make gentle contact at all points on both mating surfaces. Very light finger pressure (no more than 2 inch-pounds of torque) is enough.

  7. Relieve any side pressure on the connection from long or heavy devices or cables. This will assure consistent torque when making the final connection.

    8. You will need to use two wrenches to make the final connection between the 1.85 mm connector and your device under test: an open-end wrench and a torque wrench. Use the open-end wrench to keep the body of the device from turning. Use the supplied torque wrench to make the final connection. Torque 1.85 mm connectors to 56 N-cm (5 in-lb.).

    CAUTION

    This torque setting is less than the 8 in-lb typically specified for 1.85 mm connectors. The 5 in-lb torque setting is required to avoid damage to sensitive microcircuits used in the 86100 series plug-in modules and remote heads. Use Agilent torque wrench part number 8710-1582.

    Using the torque wrench guarantees that a connection is not too tight, thus preventing possible connector damage. It also guarantees that all connections are consistently tight each time a connection is made.

  8. Position both wrenches within 90 degrees of each other before applying force. Wrenches opposing each other more than 90 degrees will cause a lifting action, which can misalign and damage the connection. The following figures illustrate proper wrench position.

    9. Figure. Correct Wrench Position

    Figure. Incorrect Wrench Position

  9. Rotate only the connector when you make the connection.
  10. Hold the torque wrench lightly, at the end of the handle beyond the groove.

    11. Figure. Location of Groove in Handle

  11. Apply force perpendicular to the wrench handle. This applies torque to the connection through the wrench. Do not hold the wrench so tightly that you push the handle straight down along its length rather than pivoting it, otherwise you apply an unlimited amount of torque.
  12. Tighten the connection just to the torque wrench "break" point. Refer to the above graphic. Do not tighten the connection further.

CAUTION

You don't have to "fully break" the handle of the torque wrench to reach the specified torque; doing so can cause the handle to kick back and loosen the connection. Any give at all in the handle is sufficient torque.

Do not pivot the wrench handle on your thumb or other fingers, otherwise you will apply an unknown amount of torque to the connection when the wrench does reach its "break" point.

Do not twist the head of the wrench relative to the outer conductor mating plane. If you do, this will apply more than the recommended torque.

Disconnecting the Devices

You will need to use two open-end wrenches to disconnect the 1.85 mm connector from your device under test.

To avoid lateral (bending) force on the connector mating plane surfaces, always support the devices and connections.

  1. Use an open-end wrench to prevent the device body from turning.
  2. Use another wrench to loosen the connector nut.
  3. Complete the disconnection by hand, turning only the connector nut.
  4. Pull the connectors apart without twisting or bending.

CAUTION

Do not twist one connector out of the other (like removing a light bulb from a socket). Turn the connector nut, not the device body. Major damage to the center conductor of the connector can occur if the device body is twisted.

  • Never store connectors loose in a box, in a desk, or in a bench drawer. This is the most common cause of connector damage during storage.
  • Keep connectors clean.
  • Do not touch mating plane surfaces. Natural skin oils and microscopic particles of dirt are easily transferred to a connector interface and are very diffcult to remove.
  • Do not set connectors contact-end down on a hard surface. The plating and the mating plane surfaces can be damaged if the interface comes in contact with any hard surface.
  • If a connector or device falls on the floor, inspect thoroughly before using.
  • When you are not using a connector, use plastic end caps over the mating plane surfaces to keep them clean and protected.


3.5 mm Precision Connectors

To ensure measurement accuracy, use 3.5 mm precision connectors. However, you can use SMA connectors if special care is taken when mating the connectors, and all connectors are undamaged and clean. Before each use, check the mechanical dimensions of all connectors with a connector gauge to make sure that the center conductors are positioned correctly. Remember, all connections must be made for consistent and repeatable mechanical (and therefore electrical) contact between the connector mating surfaces. Carefully study and practice all procedures in this topic until you can successfully perform the procedures repeatedly. Accuracy and repeatability are critical for good high frequency measurements.

CAUTION

Precision 3.5 mm Microwave connectors are compatible with an SMA connector within its specification. Due to the variable quality of the SMA connector, mating with an SMA can sometimes cause severe damage to the 3.5 mm connector.

The device connection procedures differ in several important ways from traditional procedures used in the industry. Agilent Technologies have developed the following procedures through careful experimentation.

Visually Inspecting 3.5 mm Connectors

You must always begin a calibration with a careful and thorough visual inspection of the connectors, including the test set connectors, to ensure they are not damaged.

CAUTION

Ensure that you and your equipment are grounded prior to touching any center conductor so you will not produce static electricity and create a potential for electrostatic discharge. When using or cleaning connectors, be aware that you are touching exposed center connectors that are connected directly to the internal circuits of the oscilloscope. Touching the center conductor, especially with a wiping or brushing motion, can cause an electrostatic discharge and severely damage these sensitive circuits.

Use an illuminated, 4-power magnifying glass for visual inspection.

  1. Examine the connectors for obvious problems, such as deformed threads, contamination, or corrosion.
  2. Examine the mating surfaces of each connector. Look for scratches, rounded shoulders, misalignment, or any other signs of wear or damage.
  3. Ensure that the surfaces are clean, free of dust and solvent residues. Dirt or damage visible with a 4-power magnifying glass can cause degraded electrical performance and possible connector damage.
  4. Repair or discard all damaged or worn connectors.

Mechanically Inspecting 3.5 mm Connectors

After you perform a visual inspection of the precision connectors, you must perform a mechanical inspection. This inspection consists of using the appropriate male or female precision 3.5 mm connector gauge to check the mechanical dimensions of all connectors, including those on the test set. The purpose of this inspection is to ensure that perfect mating will occur between the connector surfaces. Perfect mating assures a good electrical match and is important to avoid damaging the connectors themselves, especially on the instrument.

Center Conductor

The critical dimension to be measured is the recession of the center conductor. No protrusion of the center conductor's shoulder is allowable on any connector. The maximum allowable recession of the center conductor shoulder is 0.003 in. (0.08 mm) on all connectors, except those on the channel connectors. On the channel connectors, not only is no protrusion allowable, the shoulder of the center conductor must be recessed at least 0.0002 in. (0.005 mm). The maximum allowable recession of the center conductor shoulder on the channel connectors is 0.0021 in. (0.056 mm).

Outer Conductor

If any contact protrudes beyond the outer conductor mating plane, the contact is out of tolerance and must be replaced. If the center conductor is not recessed at least 0.0002 in. (0.005 mm), it is out of tolerance and must be replaced. In both cases, the out-of-tolerance connector will permanently damage any connector attached to it. Destructive electrical interference will also result due to buckling of the female contact fingers. This is often noticeable as a power hole several dB deep occurring at about 22 GHz.

If any contact is recessed too far behind the outer conductor mating plane (0.0021 in. 0.056 mm, except in test sets), poor electrical contact will result, causing high electrical reflections. Careful gauging of all connectors will help prevent this condition.

Before using the connector gauge to measure the connectors, visually inspect the end of the gauge and the calibration block in the same way that you inspected the connectors. Dirty or damaged gauge facings can cause dirty or damaged connectors. Two connector gauges are available from Agilent Technologies, one for each connector type, male and female. A single gauge calibration block is used to zero both gauges; one end protrudes for zeroing the male connector gauge. The part number for both gauges, as well as the calibration block is 85052-80010.

Type-N connectors can be tightened hand tight, but for better repeatability they should be torqued to 135 N-cm.

The 5/16" head of the 8710-0510 wrench will need to be ground thinner for some applications.

NMD connectors are rugged test port or cable connectors.

A 56 N-cm. torque wrench should be used to connect male SMA connectors to either 3.5-mm or 2.92-mm connectors. A 90 N-cm torque wrench should be used to connect male 3.5-mm or male 2.92-mm connectors to mating female connectors.

Disconnecting 3.5 mm Connectors

To disconnect, follow this procedure:

  1. Loosen the connector nut on the male connector with the torque wrench. Leave the connection finger tight.
  2. While supporting the calibration device, gently unfasten the connectors and pull the calibration device straight out of the channel connector. Do not twist either the center conductor or the outer conductor housing or exert lateral or vertical (bending) force on the connection.

Some precision 3.5 mm female connector fingers are very tight and can pull the center pin of their mates out past specifications when the connectors are disconnected. If such a male pin is inserted into a female connector, it can cause considerable damage by pushing the female center conductor back too far. Be aware of this possibility and check all connectors before mating them again.

Protecting Input Channels

The Agilent N9355CK01 is a DC coupled limiter (DC to 26.5 GHz) that is used to protect sensitive oscilloscope channels from damage due to electric overload stress (EOS) and electrostatic discharge (ESD). For example, voltages in excess of ±2V can damage high-performance samplers used in oscilloscopes. The limiter dramatically reduces the likelihood that such voltages will reach the sensitive part of the instrument, ensuring that the oscilloscope will perform reliably. Instruments with dual electrical channels, such as the 54754A, will require two N9355CK01 limiters. Step generators within the TDR modules use ≤0.2V, which is less than the diode threshold of the N9355CK01 limiter. The N9355CK01 can also be used to protect the electrical channel of the 86105x and similar modules, as long as the signal does not exceed –0.5V to +0.5V. The N9355CK01's voltage drop is ±0.6V to 0.7V at ±10 mADC.

CAUTION

The N9355CK01 will protect instruments from occasional and short voltage spikes. A major power source, such as a high voltage and current supply can still cause severe damage to the limiter itself, or the instruments. Operators should continue using industry standard EOS and ESD practices to minimize this risk.

Figure. Two N9355CK01s Inserted into TDR Module Signal Paths


SMA Connectors

You must carefully inspect a SMA connector prior to mating with a precision 3.5 mm connector (this includes a new SMA connector). This must be both a visual and mechanical inspection. Use a precision connector gauge designed to measure SMA connectors. Remember that gauging SMA connectors is the most important step you can take to prevent damaging your equipment. Significant structural and dimensional differences exist between these SMA and precision connectors. Precision 3.5 mm connectors, also known as APC-3.5 connectors, are air-dielectric devices. Only air exists between the center and outer conductors. The male or female center conductor is supported by a plastic "bead" within the connector. On the other hand, a plastic dielectric supports the entire length of the center conductor of an SMA connector. In addition, the diameter of both the center and outer conductors of SMA connectors differ from that of a precision 3.5 mm connector. When an SMA connector is mated with a precision 3.5 mm connector, the connection exhibits a continuity mismatch (SWR), typically about 1.10 at 20 GHz. This continuity mismatch is less than the mismatch that occurs when precision 3.5 mm connectors are mated. Please keep this mismatch in mind when making measurements on SMA and precision 3.5 mm coupled junctions.

A male SMA connector pin that is too long can smash or break the delicate fingers on the precision 3.5 mm female connector.


Markers

Markers allow you to determine the position or amplitude of selected points on the display. Markers are not available in Jitter Mode. To learn about markers and the markers dialog box, click on one of the following links:

  • Markers in Eye/Mask and Scope Mode
  • Markers in TDR/TDT Mode


Markers in TDR/TDT Mode

ROUND-TRIP TIME

For TDR waveforms, marker time values provide the combined round-trip time (transmission and reflection) of the stimulus pulse. Delta time values also indicate round-trip time. However, marker distance values indicate the one-way reflection distance. For TDT waveforms, all time and distance marker readings (including delta values) indicate one-way transmission measurements.

Use TDR/TDT markers to verify distance and vertical values on response waveforms. To activate markers in TDR/TDT mode, press the front-panel Marker buttons. Or, click Measure > Markers. This opens the Markers dialog box. The Y-axis markers are unavailable in TDR/TDT mode. Click the X-axis marker to select the a Tracking Pair marker. Tracking Pair markers require single-valued waveforms such as provided in TDR/TDT Mode.

The X and Y-axis values at the markers are displayed in the Marker results table. Marker resolution is limited to the resolution of the display. Marker values reflect the actual values on the trace. When making differential or common stimulus measurements, the channel units for each channel must be identical or the vertical y-axis delta measurement value will not be reported.

TDR/TDT Marker Units

Use the TDR/TDT Marker Units dialog box to select the marker units. Click Measure > TDR/TDT > TDR/TDT Marker Units to open the dialog box. Or, click the Setup & Info button located on the Marker Results table. Horizontal Marker Units can be seconds or meters. The default selection is seconds. The ΔX annotation shows distance only if both Tracking Pair markers are on a waveform. Otherwise, the ΔX value defaults to time in seconds.

If you select Meters, You can enter a Propagation constant to determine the electrical length of your device. The constant can be either a Dielectric Constant or Velocity. The constant is dependent upon the material used in the construction of your device (printed circuit board, cable, or connector). No units are attached to the Dielectric Constant value. The default dielectric constant is 4.2, which is typically used for FR4 printed circuit board material. The default Velocity value 146.284 Mm/s. To view the dielectric constant or the propagation velocity on the Markers table, you must have both horizontal markers turned on.

Vertical Marker Units can be volts, ohms, or percent reflection (% Reflect). The default setting is Ohms. If a marker is placed on a TDT waveform, the displayed marker units will always be volts regardless of the setting of the vertical marker units. For the best measurement accuracy, perform a TDR/TDT calibration prior to selecting Ohms or % Reflect. Due to the rapid increase in impedance for open discontinuities, values indicated in ohms may rise in large steps between adjacent values. Impedance values can also be clipped with the maximum value being 838 ΜΩ.

  • Markers in Oscilloscope and Eye/Mask Modes


Markers in Eye/Mask and Scope Mode

Oscilloscope and Eye/Mask modes markers allow you to determine the position or amplitude of selected points on the display. To activate markers, press the front-panel Marker button. Or, click Measure > Markers. This opens the Markers dialog box. You can also close the dialog box by pressing the Marker button. Because there are two sets of markers, you can measure the time and amplitude difference between any two waveform locations.

When directly entering marker values, you can position the markers beyond the vertical and horizontal limits of the display graticule. Turn the marker knob or click the dialog box position arrows to set the marker to the edge-of-screen value.

All markers are turned off when switching between operating modes.

As you adjust the horizontal position of the waveform, the X1 and X2 markers will move on the display in conjunction with the changes to the horizontal position. However, the marked position value does not change, even if the marker is moved off the screen. You can view the unchanged marker value on the marker results tab.

The marker buttons are also lit whenever Histogram Windowing or Mask Test Scaling is enabled. You can then use the marker knobs to adjust the marker lines.

Manual Markers

VALUES & RESOLUTION

Marker values are based on the units of the source waveform. The marker resolution is limited to the resolution of the display.

Turn on the X-axis (time) and Y-axis (volt or Watts) markers and position them independently anywhere on the display. Turn the marker Position knob to move the markers. To position the markers with the dialog box, enter the time (X-axis markers) or volt or watts (Y-axis markers). You can select the source (input channel, waveform memory or waveform function) for each marker set.

X-axis markers ( vertical lines) measure the time delay from the trigger point. When both X-axis markers are turned on, the Δ (delta) value is shown between the markers. ΔX is calculated as X2 – X1. If X1 is more positive than X2, ΔX will be a negative number, which can result in negative time interval measurements. The 1/Δ X frequency value is displayed when both X-axis markers are turned on. If X1 is more positive that X2, 1/ΔX displays a negative frequency.

Y-axis markers (horizontal lines) measure the amplitude with respect to the corresponding source ground. Y-axis markers, unlike waveform tracking markers, do not follow the source waveform. When both Y-axis markers are turned on, the Δ value is shown between the markers which is useful for voltage or power measurements. ΔY is calculated as Y2 – Y1. Y2 represents the dashed line marker and Y1 represents the solid line marker. If Y1 is more positive than Y2, ΔY will be a negative number.

When using waveform tracking markers with a Versus math operator, the X and Y values displayed in the table are the values of the amplitudes of the two sources used for the function.

Waveform Tracking Markers

When only X-axis markers are turned on, Waveform Tracking markers are displayed as shown in the picture to the right. In the picture, notice the small box that appears at the intersection of the X and Y axis marker lines. Waveform Tracking Tracking markers are designed for single-valued waveforms which can be displayed in Oscilloscope Mode or in Eye/Mask mode (with pattern-lock trigger and Eyeline Mode selected). These markers track the waveform at the position determined by the X-axis marker. This box moves along the waveform as you reposition the X-axis marker on the display graticule. When using waveform tracking, the manual markers are unavailable. Waveform tracking is disabled and manual marker mode is enabled when the Y-axis marker is turned on.

Marker Results Table

Labels on Markers Table
Label | Description
X1 | Position of the X marker (solid line), which is the time delay from the trigger point. The X-axis units may be displayed in seconds, Hz, or bits.
Y1 | Position of the Y marker (solid line), which is measured with respect to the corresponding source ground. The Y-axis units depend upon the channel input. Optical channels are measured in watts, electrical in volts.
X2 | Position of the X marker (dashed line), which is the time delay from the trigger point. The X-axis units may be displayed in seconds, Hz, or bits.
Y2 | Position of the Y marker (dashed line), which is measured with respect to the corresponding source ground. The Y-axis units depend upon the channel input. Optical channels are measured in watts, electrical in volts.
ΔX | The difference between the X1 and X2 marker values, if both markers are turned on. ΔX equals X2 – X1
ΔY | The difference between the Y1 and Y2 marker values, if both markers are turned on. ΔY equals Y2 – Y1.
1/ΔX | The frequency of the waveform between the X1 and X2 markers, if both markers are turned on.
  • TDR/TDT Mode Markers and TDR/TDT Marker Units


Math Functions

Use the Math dialog box (Measure > Math) to apply a math functions (f1, f2, f3, and f4) to input data from a selected source. Math functions can be displayed on the screen just like any other waveform. Functions are calculated waveforms. You can perform measurements, apply histograms, use markers, or perform mask tests on functions. You can save math functions to the instrument hard disk or external memory device.

  • Math Operators
  • Math Sources (Operands)
  • Waveform Tracking Markers with Versus Operator

Select Function Display On to display the function on the screen. On the display, the functions are labeled "f1", "f2", "f3", or "f4" depending on the function that is turned on. In both Eye/Mask mode and Oscilloscope mode, all four functions can be displayed simultaneously. The input channels can also be turned on and displayed at the same time. To prevent the display of the channel, turn off the channel.

Use the Operator field to select an Operator and a Source (Operands) for a function. In Jitter mode, the only valid operators are magnify and subtract and the only valid sources are channels.

In the Math dialog box, select Auto or Manual function scaling. All math operators allow vertical scaling. The Magnify and Versus math operators allow horizontal as well as vertical scaling. In Auto vertical or horizontal scaling mode, the instrument sets the appropriate scale and offset for the function based on the scale of the source. Function scaling tracks any changes to the source scaling. Use Auto scaling mode first, then use Manual scaling to make fine adjustments to the functions. Manual scaling allows you to define the scale and offset. Tracking of source scaling changes is disabled.The instrument tries to display the correct units for your function. If the instrument cannot resolve a particular combination of units, it will display U/div meaning unknown units per division


Waveform Tracking Markers with Versus Operator

When using the Versus math operator, click Measure > Markers to turn on waveform tracking markers and open the Markers dialog box. In the dialog box, the values that appears in the X marker (solid line or dashed line) entry are a percentage of the marker's horizontal position to the record length of the waveform. The value 0% represents the first point on the waveform; 100% is the last point on the waveform. For example, if you wanted to position the marker on the 20th point of a waveform with a record length of 100 points, set the marker value to 20%.

Click the X1 (solid line) or X2 (dashed line) marker only to initiate waveform tracking. The X and Y values displayed in the marker values table are the values of the amplitudes of the two sources used for the function.

The Versus math operator is not available in Eye/Mask mode or Jitter mode. Waveform tracking markers are not available in Eye/Mask mode.

When you switch to manual marker mode, the values displayed in the X and Y marker control boxes are the amplitudes of the two sources used for the function.


Math Operators

The following operators are available for use.

Add

The Add math operator adds source 1 to source 2, point by point, and places the result in the selected function waveform. When vertical scaling is set to Auto , the instrument automatically sets vertical scale and offset to display the entire function on the display. Any changes to vertical scale or offset to the source waveform are tracked. In Manual mode, you set the function's vertical scale and offset; tracking is disabled.

Differentiate

The Differentiate math operator differentiates source 1 and places the result in the selected function waveform. Differential is only available in TDR/TDT Mode.

Invert

The Invert math operator inverts the voltage values, point by point, of source 1 and places the result in the selected function waveform. You can use Invert to compare the input and output of an inverting amplifier. When Vertical Scaling is set to Auto , the instrument inverts the source around the center of the display graticule and keeps the same vertical scale as the source waveform. The function mirrors any vertical scale or offset changes you make to the source waveform. If you set the Vertical Scaling to Manual , you can define a different vertical scale and offset than the original source waveform. The function will not track any vertical scale or offset changes you make to the source waveform. The Invert operator is not available in Jitter mode.

Magnify

The Magnify math operator applies vertical and horizontal scaling to the source 1 and places the result in the selected function waveform. You can use the Magnify operator to magnify or reduce the source waveform on both the vertical and horizontal axis. Since source 1 is a waveform that has already been acquired, the display resolution is the same as the original acquired waveform, regardless of how large you magnify the waveform. Before you can enter the vertical and horizontal scaling values, you must display the function. Select Function X Display On in the dialog box. When scaling (vertical and horizontal) is set to Auto , the instrument automatically selects a vertical scale, offset, horizontal scale, and position which allows you to view the entire function on the display screen. The function will track any scale, offset, or position changes you make to the source waveform. When you set the scaling (vertical and horizontal) to Manual , you can then define the level of magnification (or reduction) of the waveform to the desired value. The function will not track any vertical scale or offset changes you make to the source waveform. You can use Magnify to observe noise on the top of a waveform.

In Jitter mode, the Magnify operator requires an input channel as a operand. So, at least one optical or electrical channel must be available.

Magnify works on all waveform data in waveform memory.

Using the horizontal and vertical scale controls when acquisition is stopped will not change the waveform's resolution until the waveform is re-acquired.

Max

The Max math operator stores (in the selected function) the maximum waveform value acquired in each time bucket in source 1. The maximum value results are recalculated when any of the following occurs:

  • Time base scale, position, or reference is changed
  • Channel, scale, or offset is changed
  • Trigger definition is changed
  • Record length is changed
  • Additional data is stored to a waveform memory that is used as part of a function
  • The instrument is turned off and on
  • The Clear Display key is pressed

The Max operator is not available in Jitter mode.

Min

The Min math operator stores (in the selected function) the minimum waveform value acquired in each time bucket in source 1. The minimum value results are recalculated when any of the following occurs:

  • Time base scale, position, or reference is changed
  • Channel state, scale, or offset is changed
  • Trigger definition is changed
  • Record length is changed
  • Additional data is stored to a waveform memory that is used as part of a function
  • The instrument is turned of and on
  • The Clear Display key is pressed

The Min operator is not available in Jitter mode.

Multiply

The Multiply math operator multiplies source 1 by source 2, point by point, and places the result in the selected function waveform.

When vertical scaling is set to Auto , the instrument automatically sets vertical scale and offset to display the entire function on the display. Any changes to vertical scale or offset to the source waveform are tracked. In Manual mode, you set the function's vertical scale and offset; tracking is disabled.

Software Filter

The software filter operator is available and selected if the optional signal processing application is installed and running.

Subtract

The Subtract math operator subtracts source 2 from source 1, point by point, and places the result in the selected function waveform. You can use Subtract to make a differential measurement or to compare two waveforms. When vertical scaling is set to Auto, the instrument automatically sets vertical scale and offset to display the entire function on the display. Any changes to vertical scale or offset to the source waveform are tracked. In Manual mode, you set the function's vertical scale and offset; tracking is disabled.

In Jitter mode, the Subtract operator requires an input channel as a operand. Two or more electrical channels must be available. Any horizontal skew must be turned off or set to zero before the Subtract operator can be used.

TDR Peeling

The TDR Peeling math operator applies a TDR peeling to source 1 and places the result in the selected function waveform. TDR Peeling is only available in TDR/TDT Mode. TDR peeling is provided with Option 202, Enhanced Impedance and S-Parameter software, and is used in TDR mode to analyze reflected signals at the source and deconvolve the time domain reflections to create an impedance profile of the device being tested. Apply the TDR Peeling math function to calibrated, TDR responses. For differential and common stimulus, apply the TDR Peeling math function to the differential or common-mode response trace. TDR peeling can not be applied to TDT responses.

If a problem occurs while using the TDR peeling math function, the waveform may no longer be visible on the display. Causes of this effect include noisy traces as well as opens and shorts in the test setup.

Versus (X vs. Y)

The Versus math operator plots the source 1 amplitude on the vertical Y-axis and the source 2 amplitude on the horizontal X-axis. You can use Versus to compare frequency and phase relationships between two signals.

When scaling (vertical and horizontal) is set to Auto , the instrument automatically selects vertical scale, offset, horizontal scale, and position to view the entire function on the display screen. The function then tracks any scale, offset, or position changes you make to the source waveform.

If you set the scaling (vertical and horizontal) to Manual , you can define a different scale, offset, and position than the original source waveform. The function will not track any changes you make to the source waveform.

Versus is not available in Jitter mode.


Math Sources (Operands)

In the Math dialog box, after selecting the math operator, click the Source 1 box to select the source you want to use for the math function. A source can be an input channel, function, waveform memory, or constant. The math operator determines the number of sources that the function will require.

Source Rules

  • If the source waveforms have different record lengths, the function is performed over the shorter record length. The instrument finds the nearest point in the longer waveform record that corresponds to the current point in the shorter record. It then performs math functions on those points and skips non-corresponding points in the longer record.
  • If the two sources have the same time base scale, the resulting function has the same time scale which results in the same time base scale for the function. If the sources cover two different time intervals, the function is performed on the portion of the sources that overlap. If the sources don't overlap, the function cannot be performed.
  • If two sources have different horizontal scale settings (possibly when using a waveform memory as a source) the resulting function has the same horizontal scale as source 1.
  • Numeric constant sources have the same horizontal scale as the associated waveform source.
    • You can use a function as a source for another function subject to the following constraints:
    • F4 can have F1, F2, or F3 as a source.
    • F3 can have F1 or F2 as a source.
    • F2 can have F1 as a source.
    • F1 cannot have any other function as a source.


Waveforms and Memory

You can save active channel inputs, active math functions, and data previously saved to a file to the following types of memory: Waveform (four locations), Color Grade-Gray Scale, or Jitter Data memory. Waveform memory is available in all measurement modes. Use it for saving only the current single-valued waveform from the signal. This memory is mainly designed for Oscilloscope Mode and cannot be used to store an eye diagram.

Color Grade-Gray Scale Memory saves all the data that is needed for the construction of histograms, generation of mask tests, and the visual representation of the signal via the gray scale (or color grade) display mode. Use this memory for storing eye diagrams in Eye/Mask Mode and for the pulse waveform jitter measurement in Oscilloscope Mode. It is called Color Grade-Gray Scale Memory, because the color grade or gray scale persistence modes are used to display the data on the screen.

  • Waveform Memory
  • Waveform Persistence and Waveform Labels
  • Waveform Files
  • Pattern Waveforms
  • Color Grade-Gray Scale Memory
  • Jitter Data Memory

Remember to always copy important settings and waveforms to an external memory device. If your original files are damaged or lost, you can restore the files from the backup.

Horizontal scale and delay information is not saved in jitter data or color grade-gray scale memory files. If you plan on loading these files back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings when you load the memory file.


Load Memory

Use the Load Memory dialog box to select a currently displayed waveform as the source for the color grade-gray scale memory. This source may be a channel input or a math function. Click the arrow to open the list of available sources. You can then load that source to memory.


Color Grade-Gray Scale Memory

Color grade-gray scale memory is used for storing eye diagrams in Eye/Mask Mode and for the pulse waveform jitter measurement in Oscilloscope Mode. It is called color grade-gray scale memory, because the color grade or gray scale persistence modes are used to display the type of data in this memory on the screen. You can perform eye measurements (for example, crossing percentage) and mask tests on color grade-gray scale memory.

  • To Save Color Grade-Gray Scale Memory to a File
  • To Open a Color Grade-Gray Scale File to Memory
  • Waveforms and Memory

The database is internal to the instrument's applications. This database cannot be imported into an external database application.

When you select Eye/Mask Mode or Oscilloscope Mode (pulse waveform jitter measurement only), gray scale or color grade waveform persistence is automatically enabled. You can also display with color grade or gray scale waveform persistence, by clicking File > Display and select Color Grade or Gray Scale.

When any one of the following features is turned on, color grade-gray scale memory can be used: histograms, any eye measurements, mask test, or gray scale or color grade waveform display persistence.

Oscilloscope mode only. If you are using a display persistence mode other than color grade or gray scale, enabling color grade-gray scale memory sets the persistence to gray scale.

Unlike a channel input, color grade-gray scale memory is not cleared any of the following occurs:

  • Clear Display button pressed
  • operating mode changed
  • timebase changed
  • vertical scale and offset changed
  • trigger level or source changed
  • plug-in module removed or inserted
  • power cycled

Click File > Color Grade-Gray Scale Memory, to turn the Color Grade-Gray Scale Memory on.


Color Grade-Gray Scale Memory

Use the Color Grade-Gray Scale Memory dialog box to access the one Color Grade-Gray Scale Memory. Use this memory location to store measurement data from the following sources in Eye/Mask Mode or Oscilloscope Mode: an active channel, a math function, or a previously saved Color Grade-Gray Scale Memory file.

Select Color Grade-Gray Scale Memory On to display the color grade-gray scale memory. The vertical and horizontal scale information for the selected memory appears on this dialog box.

Click Load From Active Color Grade-Gray Scale Source to load memory from an active channel or math function.

Click Load From File to load memory from a previously saved color grade-gray scale file (.cgs file extension).

When you load memory, the instrument automatically enables Color Grade-Gray Scale Memory On. In Oscilloscope mode, if you are using a display persistence mode other than color grade or gray scale, enabling color grade-gray scale memory will set the persistence to gray scale.

  • Color Grade-Gray Scale Memory


Opening a CG-GS File

Use this dialog box to open a Color Grade-Gray Scale (CG-GS) file into Color Grade-Gray Scale memory. The files use a .cgs file extension. To perform this task, click File > Open, or do the following:

From File > Color Grade-Gray Scale Memory

  1. Click File > Color Grade-Gray Scale Memory.
  2. Select Color Grade-Gray Scale Memory On.
  3. Select the source:
    • Click Load From Active Color Grade-Gray Scale Source to load memory from an active channel or math function.
    • Click Load From File to load memory from a previously saved file. Look for files with the filename using the .cgs file extension.

You can only load and view one color grade-gray scale file saved at a time. Opening a second file will close the currently open file. Recalling a file overwrites the instrument's existing measurement memory (not saved). You may want to save the current memory first.


Saving a CG-GS File

Saving the color Color Grade-Gray Scale (CG-GS) memory to a file makes it easy to compare previously acquired data to current active waveforms. The files use a .cgs file extension.

Horizontal scale and delay information is not saved in color grade-gray scale memory files. If you plan on loading these files back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings when you load the memory file.

  1. Click File > Display and select Color Grade or Gray Scale. Before a data can be saved, color grade or gray scale waveform persistence must be selected.
  2. Click File > Save > Color Grade-Gray Scale.
  3. In the dialog box under Waveform, select as the source:
    • Color grade memory (must be displayed first), or
    • Channel (if gray scale or color grade display mode is on), or
    • Available math function
  4. Click Save.

If you plan on loading a saved color grade-gray scale file back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings at the same time that you load the associated color grade-gray scale.


Pattern Waveforms

When the instrument is pattern locked, you can save pattern waveforms. Pattern waveforms are long, single-valued waveforms that span multiple bits, up to the entire pattern length. The following limits apply to saving pattern waveforms:

  • Up to 4096 points can be saved for each bit.
  • Pattern lengths up to 2 23 can be saved.

Because of the large number of bits and high resolution (points-per-bit) possible, pattern waveforms may require a large amount of memory. Since pattern waveforms are saved in ASCII files, you can import then into spreadsheet, math, and text editing applications. Pattern waveforms can also be imported back into the 86100C. Pattern waveforms are loaded into color gray-scale memory as an eye diagram. If the pattern waveform file contains data from several sources, only one set of data can be loaded from the file. You will be prompted to select the source to load into memory. Pattern waveform files have the file extension .csv.

  • To save or open pattern waveforms
  • Waveforms and Memory

If you plan on loading a pattern waveform back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings at the same time that you load the associated pattern waveform.

The ability to save pattern waveforms requires the following features:

  • 86100C instruments with Option 201, Advanced Waveform Analysis Software installed
  • Eye/Mask or Oscilloscope instrument mode with pattern lock triggering
  • One or more channels or functions (invert, subtract, or magnify) turned on
  • Optional MATLAB Filter and Linear Feedforward Equalizer applications closed (not running)

Example Pattern Waveform File

The pattern waveform data is saved in an ASCII comma separated file (csv), with the amplitude data for each source placed in a separate column as shown in the following figure. In addition to amplitude values, saved pattern waveform files include a header of setup information, as shown in the following example:

File format, 86100_PATTERN_WAVE_CSV
Format Version, 00.01
Date and Time, 23 Oct 2004 07:44
Serial Number, 123456
Internal Temperature, 37°
C
Bit Rate (b/s), 8497000000
Pattern Length, 1023
Point/Bit,32
Start Bit,0
Stop Bit, 10

channel 1,channel 2
1.603386E-002,1.310301E-002
1.944579E-002,1.273485E-002
2.162259E-002,1.343404E-002
2.256426E-002,1.373411E-002
2.104224E-002,1.248288E-002


Waveform Memory Setup

Storing waveforms makes it easy compare previously acquired and current active waveforms. Click File > Waveform Memory to open the Waveform Memory Setup dialog box from which you can store a currently displayed waveform or load a previously saved waveform. Waveform labels are not saved with the waveform in waveform memory. You can adjust the vertical scale, horizontal scale, offset, and position of the waveform memory. You can select one or all four waveform memories. Use the Load Waveform Memory dialog box to select the waveform source. You can then load that source to the currently selected waveform memory. You can load a waveform from an input channel, a waveform memory, a math function, or a histogram.

In the dialog box, four tabs represent the four memory locations that can store waveform data.

Click Display On to display the currently selected waveform on the display screen. You can display all four waveform memories on the screen. Use Display On to see if the changes you make to the waveform scaling are correct.

Click Turn Off All Memory Displays to clear the waveform memories from the display screen. This will clear the Display On check box for all waveform memories.

The waveform memories are non-volatile because they are stored on the instrument's hard disk. These memories are restored each time the instrument is turned on.

Load a Displayed Waveform to Memory

  1. Click one of the four waveform memories on the Waveform Memory dialog box. This will be the location where the memory will be stored.

    2. The Save Waveform feature saves only the current acquired waveform from the signal. Therefore, the recalled waveform will be displayed as a single trace.

  2. Click the Load from Waveform button to open the Load Waveform Memory dialog box
  3. Select the waveform source you want to save from the From Waveform box.
  4. Click Load to load the waveform into the memory location.

Load a Saved Waveform from Memory

  1. Click one of the four waveform memories on the Waveform Memory dialog box.
  2. Click the Load from File button to open the Load Waveform File dialog box opens.
  3. Click the waveform file you want to recall in the files list.
  4. Click Open to load the waveform into the memory location.

More Information

  • Waveform Files
  • Main topic for Waveforms and Memory


Waveforms

Waveform Files

The Save Waveform feature saves only the current acquired data from the signal. Therefore, the recalled waveform will be displayed as a single trace. This method of saving the waveform is not the preferred process if you want to save a waveform that is using the measurement database (for example, an eye diagram, and you want to recall the entire waveform. In order to save a waveform that uses the measurement database, refer to Color Grade-Gray Scale Memory.

To Save a Waveform

  • Click File > Save > Waveform > format.

To Open a Waveform

  • Click File > Open > Waveform.

Internal Format Waveform Files (.wfm)

The internal file format (.wfm) uses binary data to store the vertical and horizontal scaling parameters of a waveform. Therefore, when you load the waveform into a waveform memory, you can still perform automatic measurements and use markers on that waveform. The internal format is binary, so you can not directly display the file contents in a word processing or spreadsheet program. However, you can convert an internal format file to a text file (.txt) for use in a spreadsheet or word processing program, by recalling a .wfm waveform and saving it in either Verbose Format or Y Values Format format.

The internal format files use less disk space than the Verbose and Y Values Format formats.

Verbose Format Waveform Files (.txt)

The Verbose Format (.txt) is an ASCII text file that uses alphanumeric characters to represent the voltage values of a waveform. This file format consists of a file header, which describes the waveform's horizontal and vertical scaling information, as well as instrument status, date and time of data acquisition, and configuration information. The header is followed by data that consists of Y values separated by a carriage return and line feed. The Y values consist of the voltage values of the acquired waveform. If the saved waveform is the output of the versus math operator, X values are also included in the file. All of the X values are listed in the file before all of the Y values. Verbose Format files are a convenient method for transferring data to other software applications. You can import this file format into many spreadsheet or word processing programs.

Verbose Format files use 4 to 5 times more disk space than internal format files (.wfm).

When a waveform saved in the Y Values Format is recalled, the instrument does not have the header information it requires to display the recalled waveform in its exact, original state.

The following is an example of a verbose format file. The extension for this format is .txt. Click each line item in the example for a definition of what that parameter represents.

Type: raw
Points: 1500
Count: 1
XInc: 1.333333E-012
XOrg: 2.2365800000E-008
XRef: 0
YData range: 2.21486E-003
YData center: 7.40400E-004
XRange: 2.00000E-009
XOffset: 2.2365800000E-008
YRange: 2.07200E-003
YOffset: 7.40400E-004
Date: 3 FEB 1999
Time: 10:24:19:19
Frame: 86100C:sn ?
X Units: second
Y Units: Watt
Max bandwidth: 20000000000
Min bandwidth: 0
Data:
1.383E-004
1.420E-004
1.483E-004
1.296E-004
1.420E-004
1.158E-004
.
.
.
File Entry Descriptions for Verbose Files
Entry | Description
Count | Count represents the minimum number of hits at each pixel in the waveform record when the waveform is created using averaging. For example, when averaging, a count of four would mean every waveform data point is the average of four waveform points.
Coupling | Coupling indicates the impedance entered for the input.
Data | Data displays the Y values of the waveform. The Y values represent the voltage values of the acquired waveform.
Date | Date displays the date when the waveform was acquired.
Frame | Frame indicates the model and serial number of the mainframe that acquired the waveform.
Max bandwidth | Maximum bandwidth indicates the maximum bandwidth limit of the source signal.
Min bandwidth | Minimum bandwidth indicates the minimum bandwidth limit of the source signal.
Time | Time displays the time when the waveform was acquired.
Type | Type describes how the waveform was acquired: raw (unaveraged) or averaged.
X Units | X units indicate the horizontal scaling units set in the Horizontal dialog box.
XInc | XInc (X increment) indicates the time duration between data points on the X-axis. X increment is equal to the YData range value for versus waveforms.
XOffset | XOffset indicates the time at the left edge of the display. In TDR/TDT mode, it is the value at the reference plane.
XOrg | XOrg (X origin) indicates the X value of the first data point in the data record. X origin is equal to the YData center value for versus waveforms.
XRange | XRange indicates the time duration across 10 horizontal divisions of the display.
XRef | XRef (X reference) is always set to zero when it is read back into the instrument.
Y Units | Y units indicate the vertical scaling units set in the setup dialog box for the channel of the saved waveform.
YData center | YData center indicates the voltage or power (in watts) level at the center of the YData range. If this field is omitted, it is calculated when read back into the instrument.
YData range | YData range indicates the full voltage or power (in watts) range covered by the A/D converter. If this field is omitted, it is calculated when read back into the instrument.
YOffset | YOffset indicates the voltage or power (in watts) at the center of the display.
YRange | YRange indicates the voltage or power (in watts) across eight vertical divisions of the display.

XY Verbose Format Waveform Files (.txt)

The XY Verbose Format (.txt) is an ASCII text file that uses alphanumeric characters to represent the voltage and time values of a waveform. This file format consists of a file header, which describes the waveform's horizontal and vertical scaling information, as well as instrument status, date and time of data acquisition, and configuration information. The header is followed by a list of all data points (X value, Y value pairs). Each value is separated by a carriage return and line feed. The Y values consist of the voltage values of the acquired waveform.

In TDR/TDT mode, the reference plane value is listed in the file header as the X Offset value. The X value of each data point is relative to the reference plane (X Offset value).

Verbose Format files are a convenient method for transferring data to other software applications. You can import this file format into many spreadsheet or word processing programs.

Verbose Format files use 4 to 5 times more disk space than internal format files (.wfm).

When a waveform saved in the Y Values Format is recalled, the instrument does not have the header information it requires to display the recalled waveform in its exact, original state.

The following is an example of an XY verbose format file. The extension for this format is .txt. Click each line item in the example for a definition of what that parameter represents.

Type: raw
Points: 1500
Count: 1
XInc: 1.333333E-012
XOrg: 2.2365800000E-008
XRef: 0
YData range: 2.21486E-003
YData center: 7.40400E-004
Coupling: 50 Ohms
XRange: 2.00000E-009
XOffset: 2.2365800000E-008
YRange: 2.07200E-003
YOffset: 7.40400E-004
Date: 3 FEB 1999
Time: 10:24:19:19
Frame: 86100C:sn ?
X Units: second
Y Units: Watt
Max bandwidth: 20000000000
Min bandwidth: 0
XY Data:
-2.37108E-010, 1.99772E-001
-2.34666E-010, 1.99417E-001
-2.32225E-010, 1.99252E-001
-2.29783E-010, 1.99075E-001
-2.27342E-010, 1.99126E-001
.
.
.
File Entry Descriptions for XY Verbose Files
Entry | Description
Count | Count represents the minimum number of hits at each pixel in the waveform record when the waveform is created using averaging. For example, when averaging, a count of four would mean every waveform data point is the average of four waveform points.
Coupling | Coupling indicates the impedance entered for the input.
Data | Data displays the XY values of the waveform. The Y values represent the voltage values of the acquired waveform. The X values (time) are also listed in the file.
Date | Date displays the date when the waveform was acquired.
Frame | Frame indicates the model and serial number of the mainframe that acquired the waveform.
Max bandwidth | Maximum bandwidth indicates the maximum bandwidth limit of the source signal.
Min bandwidth | Minimum bandwidth indicates the minimum bandwidth limit of the source signal.
Time | Time displays the time when the waveform was acquired.
Type | Type describes how the waveform was acquired: raw (unaveraged) or averaged.
X Units | X units indicate the horizontal scaling units set in the Horizontal dialog box.
XInc | XInc (X increment) indicates the time duration between data points on the X-axis. X increment is equal to the YData range value for versus waveforms.
XOffset | XOffset indicates the time at the left edge of the display. In TDR/TDT mode, it is the value at the reference plane.
XOrg | XOrg (X origin) indicates the X value of the first data point in the data record. X origin is equal to the YData center value for versus waveforms.
XRange | XRange indicates the time duration across 10 horizontal divisions of the display.
XRef | XRef (X reference) is always set to zero when it is read back into the instrument.
Y Units | Y units indicate the vertical scaling units set in the setup dialog box for the channel of the saved waveform.
YData center | YData center indicates the voltage or power (in watts) level at the center of the YData range. If this field is omitted, it is calculated when read back into the instrument.
YData range | YData range indicates the full voltage or power (in watts) range covered by the A/D converter. If this field is omitted, it is calculated when read back into the instrument.
YOffset | YOffset indicates the voltage or power (in watts) at the center of the display.
YRange | YRange indicates the voltage or power (in watts) across eight vertical divisions of the display.

Y Values Format Waveform Files (.txt)

The Y Values format (.txt) is an ASCII text file format that uses alphanumeric characters to represent the voltage or power (in Watts) values of a waveform. Unlike the Verbose Format, which contains a header, the text Y values format includes only the voltage values of the acquired waveform.

The file header in the text verbose format contains the waveform's horizontal and vertical scaling information. It also contains the instrument status, date and time of data acquisition, and configuration information.When a waveform saved in the text Y values format is recalled, the instrument does not have the header information it requires to display the recalled waveform in its exact, original state.

The Y Values files are convenient formats for transferring waveforms to other software applications. You can import this file format into many spreadsheet or word processing programs.

Y Values format files use 4 to 5 times more disk space than internal format files (.wfm).

The following is an example of the text Y values file format. The Y values represent the voltage values of the acquired waveform. The extension for this format is .txt.

3.6E-03
4.4E-03
3.6E-03
2.9E-03
2.0E-03
1.4E-03
1.4E-03
1.4E-03
2.0E-03
…

More Information

  • Waveforms
  • Main topic for Waveforms and Memory


Select Signal to Load

The pattern waveform file that you are loading contains data from several sources. Only the data from one source can be loaded from the file into the color grade gray-scale memory. Select the source that you want to load.


Saving and Opening Pattern Waveforms

To Save a Pattern Waveform

  1. Click File > Save > Pattern Waveform.
  2. In the dialog box, confirm that the correct File type is selected. It should be (Pattern Waveform Files (*.csv).
  3. At the bottom of the dialog box, lists the current pattern waveform settings, including sources, bit range, and resolution (points-per-bit). The data for all displayed input channels and math functions is saved to the file. Click Setup to open the Pattern Waveform Setup dialog box.

  4. Click Save.

Saving pattern waveforms is slower when the 86107A or 86108A precision timebase is active. For faster saves, turn off the precision timebase.

Patterns that include a large number of bits and high resolution involve large amounts of data. Saving these files may require several hours and one or two gigabytes (GB) of memory.

If you plan on loading a saved pattern waveform back into the instrument, be sure to also save the instrument setup. You will need to load (restore) the instrument settings at the same time that you load the associated pattern waveform.

To Open a Pattern Waveform

  1. Click File > Open > Pattern Waveform. Pattern waveform files have the file extension .csv.
  2. If the pattern waveform file contains data from several sources, select the source to load into memory. Only one set of data can be loaded from the file.


Pattern Waveform Setup

Use the Pattern Waveform Setup dialog box to specify a range of bits to include with a pattern waveform file. Reducing the range of saved bits results in faster saves. The default setting is the entire waveform. The Start Bit and Stop Bit are arbitrary bits in the pattern. The start bit can be set to a higher bit than the stop bit. In this case, bits are saved from the start bit until the relative end of the pattern is reached and then continues to the stop bit. You can also set the points-per-bit (resolution) for the saved data. The default resolution is 32 points-per-bit with a minimum resolution of 1 and a maximum resolution of 16,384.

Patterns that include a large number of bits and high resolution involve large amounts of data. Saving these files may require several hours and consume one or two gigabytes (GB) of memory.


Messages and Errors (A)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • A coupled control changed: <string>
  • A disk error occurred
  • Access is denied: disk operation cancelled
  • Acquisition is complete
  • Acquisition is not possible on <string>
  • Acquisition is stopped
  • Acquisition is stopped <string>. <string> limit reached
  • Action cannot be performed on Jitter Data Memory
  • All 32 labels are in use, delete an old label before adding a new one
  • Autodetecting Pattern Length, Bit Rate, and Trigger Divide Ratio
  • Automatic tap calculation failed: <string>
  • Autoscale not completed
  • Autoscaling...


Messages and Errors (B)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Best Throughput is not recommended when making TDR/TDT measurements


Messages and Errors (C)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Cannot find the path specified: <string>
  • Calibration
  • Calibration completed. Response <number> turned on
  • Calibration failed: Unable to perform module calibration
  • Calibration failed: Unable to acquire calibration data
  • Calibration not possible for <string>
  • Characterizing edges …
  • Channel <number> calibration failed
  • Channel <number> wavelength set to <string>
  • Channel <number> wavelength remains set to <wavelength>
  • Clock recovery has lost lock
  • Command execution not possible on the selected waveform
  • Control is at limit
  • Control is set to default: Entry was not a valid selection
  • Control is set to limit: Entry was out of range
  • Could not save calibration factors: Service is required


Messages and Errors (D)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Detecting inserted module (Do not remove)...
  • Differential TDR/TDT calibration failed: Unable to acquire calibration data
  • Differential TDR/TDT calibration failed: Unable to perform module calibration
  • Defined lead/lag CID (<leading digits>: <lagging digits>) for one/zero level not found in pattern. Using closest (<leading digits>: <lagging digits>)
  • Disk has insufficient space
  • Disk Operation Not Performed: File sharing violation occurred
  • Duplicate file name


Messages and Errors (E)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Entry was not a valid selection
  • Error loading mask…
  • Error saving mask: only parametric custom masks can be saved
  • Exceeded maximum ASCII list length
  • Execution is not possible
  • Execution is not possible: <channel> has no acquisition capability
  • Execution is not possible: Mainframe calibration is required
  • Execution not possible: Calibration does not match mainframe.
  • Execution not possible: Calibration is required
  • Execution not possible: Command is allowed in service mode only
  • Execution not possible: Instrument is in local lockout state
  • Execution not possible: left/right module not installed
  • Execution not possible: No valid TDR/TDT destination available
  • Execution not possible: Not an optical channel
  • Execution not possible: Probe calibration not allowed for channel ...
  • Execution not possible: Select TDR/TDT destination
  • Execution not possible: Select TDR/TDT destination and calibrate again
  • Execution not possible while calibration is in progress
  • Extinction ratio calibration failed: Adjust channel scale and offset for dark level on screen
  • Extinction ratio calibration failed: Unable to perform module calibration
  • Extinction ratio calibration is recommended


Messages and Errors (F)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Fatal system software error occurred: Please cycle power
  • Function <name> is no longer valid


Messages and Errors (G)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

There are no message entries that begin with the letter G.


Messages and Errors (H)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Header information is not valid
  • Horizontal auto skew failed
  • Horizontal auto skew performed


Messages and Errors (I)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Improper file name
  • Incompatible setup
  • Incident wave not subtracted. Turn response <response> off and then on to restore
  • Invalid block data


Messages and Errors (J)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Jitter exceeds measurable range for this signal. Reduce jitter or retard edge speeds.


Messages and Errors (K)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

There are no message entries that begin with the letter K.


Messages and Errors (L)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Launching MATLAB, please wait
  • Left module calibration is recommended
  • Left module is uncalibrated
  • Loading
  • Loading failed: The file may be corrupted


Messages and Errors (M)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Mainframe timebase calibration failed: Module calibration is required
  • Mask aligns to data in eye boundary; current boundary is <string>% to <string>%
  • Mask saved
  • Mask test mask align failed
  • MATLAB Filter: <error message>
  • Measurement Cancelled - selected source not valid
  • Measurement cannot be performed on the selected waveform
  • Measurement is already being performed
  • Memory error occurred in left / right module: Try reinstalling module
  • Missing hardware
  • Module detection complete
  • Module memory contents obsolete: reinitialize <model number> module


Messages and Errors (N)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • No mask loaded
  • No measurements are on for limit test
  • No significant asynchronous PJ components present
  • No time reference set: Please check reference clock frequency and amplitude
  • No time reference set: Reference clock amplitude is too large
  • No time reference set: Reference clock not present or amplitude too small
  • No time reference set: Reference clock amplitude has too much DC offset
  • No valid mask test sources turned on
  • No valid sources to autoscale
  • No waveform was found: Instrument setup is unchanged


Messages and Errors (O)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Optical channel calibration failed
  • Optical channel calibration failed: Module calibration is required


Messages and Errors (P)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Parameter changed: Perform autoscale to resume measurements
  • Place the falling edge at the reference plane and calibrate again
  • Place the rising edge at the reference plane and calibrate again
  • Please perform module calibration and set time reference to enable precision timebase
  • Please provide a <string> trigger signal or correct the pattern lock parameters
  • Please verify that a terminator is attached to the external time reference input
  • Please restore reference clock signal and clear display OR reset time reference
  • Please set time reference to enable precision timebase
  • Position all of the waveform on the screen and calibrate again
  • Printer error: <string>
  • Probe attenuation (or gain) exceeds calibration limits
  • Probe attenuation is set to 3.45:1 on <channel>
  • Probe attenuation is set to 10:1 on <channel>
  • Probe calibration failed
  • Probe calibration failed: Unable to perform module calibration
  • Probe must be disconnected from module
  • Probe removed on <channel>: Atten = 1:1


Messages and Errors (Q)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

There are no message entries that begin with the letter Q.


Messages and Errors (R)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Reference clock frequency set out of band. Connect a clean sine wave reference signal
  • Response <number> turned off: Time base, record length or bandwidth changed
  • Right module calibration is recommended
  • Right module is uncalibrated


Messages and Errors (S)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • S-Parameters cannot be calculated when there is no data to the right of the reference plane
  • Saved <waveform>
  • Saving
  • Service required: Mainframe timebase is uncalibrated
  • Settings conflict
  • Setting time reference <string>
  • Setup defaulted
  • Setup loaded
  • Setup saved
  • Signal source is not available
  • Signal or trigger source selection is not available
  • String entry was ignored: Valid characters are <string>
  • String entry was truncated: Only <number> characters are allowed
  • System date and time are incorrect
  • System software error occurred


Messages and Errors (T)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • TDR skew will take effect on the next acquisition.
  • The clock recovery module has lost lock
  • The current measured RJ is invalid or questionable
  • The current measured RN is invalid or questionable
  • The disk has insufficient space
  • The disk or file is write protected
  • The file format is incompatible with the file open operation
  • The <model number> module is not supported
  • The network path was not found
  • The <option name> option <option> is not installed
  • The Trigger source cannot be changed
  • There is no disk in the drive
  • Timebase, record length, and channel bandwidth are restored
  • Too many points sent
  • Touchscreen is currently disabled
  • Trigger level cannot be changed when TDR stimulus is active
  • Turn on <source> for the <measurement> measurementt


Messages and Errors (U)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Unable to communicate with left / right module: remove and reinsert firmly
  • Unable to connect to MATLAB
  • Unable to normalize the equalizer tap values: <string>
  • Unable to read/write the disk: The disk might not be formatted
  • Unknown file type
  • Unknown probe on channel <channel>: Probe attenuation is set to 1:1
  • Unable to characterize edges: <string>
  • User rate <rate> is not a multiple of detected trigger rate <rate>
  • User reference clock frequency is not a multiple of detected trigger rate <rate>


Messages and Errors (V)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Verify that the load connected is 50 ohms and calibrate again


Messages and Errors (W)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • Warning: Channel <number> is clipped. Response <number> is affected
  • Waveform data is not valid
  • Waveform loaded into memory <number>


Messages and Errors (X)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

There are no message entries that begin with the letter X.


Messages and Errors (Y)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z
  • You must start the mask test prior to calculating auto margin


Messages and Errors (Z)

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

There are no message entries that begin with the letter Z.


Autodetecting Pattern Length …

Complete Message

Autodetecting Pattern Length, Bit Rate, and Trigger Divide Ratio

Explanation

The instrument is in the process of establishing a pattern lock. Upon completion, the instrument trigger will be synchronized with the data pattern instead of the data bits.

Solution

No action required.


Response Turned Off

Response <number> turned off …

Complete Message

Response <number> turned off: Time base, record length or bandwidth changed

Explanation

Timescale or bandwidth no longer match because there has been a change in either timebase, record length, or bandwidth. The TDR/TDT response waveform has been turned off because of this mismatch.

Solution

Turn TDR/TDT response on again to restore the original settings or perform a calibration with new instrument settings.


Execution not Possible

Execution not possible: Not an optical channel

Explanation

A remote optical channel calibration was not performed because the intended channel is not an optical channel.

Solution

Select optical channel for optical channel calibration.


Execution not Possible

Execution not possible: left/right …

Complete Message

Execution not possible: left/right module not installed

Explanation

A remote probe calibration could not be performed because an electrical module is not installed.

Solution

If a module is not present in the instrument, install an electrical module. If a module is present, remove the module. Reinstall the module and perform the calibration again. This error appears only when performing calibration through remote programming commands.


Execution not Possible

Execution not possible: Probe calibration …

Complete Message

Execution not possible: Probe calibration not allowed for Channel <channel>

Explanation

A remote probe calibration could not be performed because the intended channel is not an electrical channel.

Solution

Change the intended channel for the probe calibration to an electrical channel and perform the calibration again.


Calibration Failed

Probe calibration failed: Unable …

Complete Message

Probe calibration failed: Unable to perform module calibration

Explanation

Probe calibration failed because module calibration failed.

Solution

Verify that all instructions for a module calibration have been followed. For more information, refer to Module Calibration Failed and Module Calibration Overview.


TDR/TDT Completed. Response Turned On

Calibration completed. Response …

Complete Message

Calibration completed. Response <number> turned on

Explanation

A TDR/TDT differential calibration has been completed. Waveform response has been turned on.

Solution

No action required.


TDR Skew Will Take Affect Next Acquisition

TDR skew will take effect on the next acquisition

Explanation

Acquisition is stopped. TDR skew change will not take effect until the next acquisition.

Solution

No action required.


Incident wave not subtracted …

Complete Message

Incident wave not subtracted. Turn response <response> off and then on to restore

Explanation

Settings for a TDR/TDT response waveform (response 1 through response 4) has changed after performing a TDR/TDT calibration. Changed settings could be record length, timebase, or channel bandwidth. The incident waveform can no longer be subtracted until original settings have been restored.

Solution

Restore the original calibration settings. To restore the settings, turn the affected response off and then on again.


Position all of the …

Complete Message

Position all of the waveform on screen and calibrate again

Explanation

The instrument cannot locate the incident step at the reference plane. A portion of the waveform is off the instrument display graticule.

Solution

Adjust the instrument horizontal (timebase) scale.


Calibration Destination not Valid

Execution not possible: Select TDT destination …

Complete Message

Execution not possible: Select TDR destination and calibrate again

Explanation

No TDR/TDT destination has been specified. This error appears only when performing calibration through remote programming commands.

Solution

Specify a destination for the stimulus in the TDR/TDT Setup.


Calibration Failed: Verify Load

Verify that the load …

Complete Message

Verify that the load connected is 50 ohms and calibrate again

Explanation

The amplitude of the signal past the reference plane is not in the range expected when a 50 ohm load is connected. This may occur if either the following occurs:

  • the short is not removed from the previous step
  • the short is removed and the reference plane is open

Solution

Connect the 50 ohm load and calibrate.

CAUTION

The input circuits of the 54753A and 54754A can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge. For more information, refer to Avoiding ESD Damage to TDR Plug-in Modules.


Calibration Needs Falling Edge

Place the falling edge …

Complete Message

Place the falling edge at the reference plane on screen and calibrate again

Explanation

The short is not properly connected or the falling edge of the waveform that occurs at the reference plane is not entirely visible on the display graticule.

Solution

Connect the short termination again. Adjust the vertical scale or offset and horizontal scale or position to place the entire the waveform on display graticule. If the short termination is connected properly and the falling edge is still not visible, the short may not be working properly. Replace the short termination.


Calibration Needs Rising Edge

Place the rising edge …

Complete Message

Place the rising edge at the reference plane on screen and calibrate again

Explanation

This error appears only during TDT or TDR calibration using an external stimulus with an inverted output. For TDT measurements, the through connection from the stimulus to the destination is not complete. Or, the transmitted step that occurs at the reference plane is not on the display graticule. For TDR measurements, the short is not connected or the rising edge is not on the display graticule.

Solution

Adjust the vertical scale or offset to place the entire waveform on display graticule.


Channel X is clipped

Warning: Channel <number> is clipped …

Complete Message

Warning: Channel <number> is clipped. Response <number> is affected

Explanation

This message appears during a single-ended calibration on Channel 1, 2, 3, or 4 in which not all data from the device under test is on the display screen or the data is clipped. This message informs you that the data in the response waveform following the clipped signal is questionable. The response waveform generated when the device under test waveform on the screen is accurate.

Solution

Ensure the device under test waveform is on the display screen.


Calibration Failed

Extinction ratio calibration failed: Adjust …

Complete Message

Extinction ratio calibration failed: Adjust channel scale and offset for dark level on screen.

Explanation

The signal may be clipped on either the high level or low level. This error appears only when performing calibration through remote programming commands.

Solution

The dark level signal must be on the display screen in order to be measured.

  1. Adjust the vertical scale and vertical offset using the front panel controls. Or, you can also adjust the vertical scale and offset in the Channel Setup dialog box. To open the Channel Setup dialog box, select the channel you want to operate from the Setup menu.

  2. Perform the extinction ratio calibration again.


Calibration Failed

Extinction ratio calibration failed: Unable …

Complete Message

Extinction ratio calibration failed: Unable to perform module calibration

Explanation 1

Module calibration failed. A signal was connected to the input of the plug-in module during the module calibration. This error appears only when performing calibration through remote programming commands.

Solution

Ensure that no signal is connected to the input of the module undergoing calibration. For electrical channels using an external optical-to-electrical converter, the converter must remain connected and enabled in order to provide a dark level. However, the optical input must be disabled.

  1. Perform the module calibration.
  2. Perform the extinction ratio calibration.

Explanation 2

Possible internal failure of plug-in module.

Solution

Contact the Agilent Call Center.


Launching MATLAB, please wait

Explanation

It may take several seconds to open the MATLAB Filter for the first time. This is because the instrument must also open the MATLAB application.

Solution

No action required.


Uninstalled Option

The <option name> option <option> is not installed

Explanation

The instrument was unable to execute a feature that requires an upgrade option that is not installed in the instrument. For example, The 12 GHz trigger option (001) is not installed

Solution

Verify the instrument settings.


Module not Installed

Signal or trigger source selection is not available

Explanation

Signal or trigger source may be unavailable. For example, in remote operation, if you attempt to set the trigger source to a module that does not have a trigger input.

Solution

Verify your instrument settings and hardware configuration to ensure desired setting is available.


Unrecognizable Waveform Format

The file format is incompatible with …

Complete Message

The file format is incompatible with the file open operation

Explanation

The instrument is unable to recognize waveform format when loading file.

Solution

Please verify waveform file format.


Mask Test Align Failed

Mask test mask align failed

Explanation

The mask test align algorithm was not able to detect a signal compatible with the installed mask. This can occur when there are not enough points on an edge or when the required edges are not present.

Solution

Please adjust the horizontal (time base) scale to place the required edges on the display.


Horizontal auto skew failed

Explanation 1

Only one channel with an NRZ eye diagram was displayed. Auto skew requires a minimum of two active channels with NRZ eye diagrams. Ensure that the instrument is set to NRZ eye mode.

Explanation 2

A complete eye diagram was not displayed. Ensure that at least one channel has a valid eye diagram. The instrument can then execute a bit rate measurement on the eye. If there is not at least one complete eye displayed, perform an Auto Scale, adjust the horizontal delay, or adjust the horizontal scale.

Explanation 3

All channels do not have the same bit rate. Ensure all channels have the same bit rate.

Explanation 4

The instrument was not able to make a bit rate or crossing time measurement. Auto skew uses the current color grade measurement completion criterion to perform a bit rate measurement and determine the time of the crossing points on the displayed channels. If either of these two measurements fail during auto skew, you can increase the color grade completion criterion. However, you can only change this value using the remote command :MEASure:CGRade:COMPlete <comp_hits>. The default value is 16.

Explanation 5

The vertical adjustments failed.
During auto skew, the instrument performs vertical adjustments in order to optimize the speed of the bit rate and crossing time measurements. If the channel signal is too small (or too large), or if the channel offset is too low (or too high), the vertical adjustments will fail. Please verify your instrument settings and trigger input. Verify selected channels are calibrated.

Explanation 6

Invalid trigger. Verify your instrument settings and trigger input. Verify selected channels are calibrated.


Date and Time Incorrect

System date and time are incorrect

Explanation

This error occurs when loading a waveform file with an invalid date or time stamp.

Solution

No action required.


Source not Available

Signal source is not available

Explanation

Signal source may be currently unavailable. For example, if you activate markers using remote commands without having a signal source activated.

Solution

Make signal source available by either activating a signal or changing instrument settings. If problems persist, please contact the Agilent Call Center.


System software error occurred

Explanation

A critical error has occured in the instrument application.

Solution

Cycle instrument power. Check to see if the latest instrument firmware is installed.


System Software Error

Fatal system software error …

Complete Message

Fatal system software error occurred: Please cycle power

Explanation

The instrument is still operable. Normally, the address (defect diagnostic) where the error occurred is also displayed. Record this address to help in servicing the instrument.

Solution

Please report the defect diagnostic to the Agilent Call Center.


Execution not Possible

Execution is not possible

Explanation

This message occurs when a remote command is sent to a value on a channel that does not have the feature. For example, this message will occur when you try to set the channel wavelength on an electrical channel.

Solution

No action required.


Calibration

Explanation

A calibration is in progress.

Solution

No action required.


Please verify that a terminator …

Complete Message

Please verify that a terminator is attached to the external time reference input

Explanation

The instrument is currently performing a calibration.

Solution

No action required.


Horizontal auto skew performed

Explanation

The horizonal auto skew has been successfully completed

Solution

No action required.


Loading

Explanation

The instrument is currently loading one of the following files:

  • Instrument setup
  • Waveform
  • Color grade / gray scale database

Solution

No action required.


Saving

Explanation

The instrument is currently saving one of the following files:

  • Screen image
  • Instrument setup
  • Waveform
  • Color grade / gray scale database

Solution

No action required.


Control at Limit

Control is at limit

Explanation

The control that you are adjusting has reached the upper or lower limit of the control. This control can be a front panel knob or the adjustment arrows on the dialog box associated with the control. The upper or lower limits are dependent upon the plug-in modules installed, instrument options, or other control settings.

Solution

Adjust the control to a value within the operating range of that control as listed in the specifications.


Entry Out of Range

Control is set to …

Complete Message

Control is set to limit: Entry was out of range

Explanation

The numeric keypad entry was not accepted as entered. The numeric values, such as vertical scale, offset, horizontal scale, and horizontal position operate over a range that cannot be exceeded.

Solution

Enter a value within the operating range of the control. The instrument will set the affected control to the closest limit. For example, the horizontal scale cannot be greater than 10 s/div, but if you enter 100 s/div with the numeric keypad, the instrument will set the horizontal scale to the closest allowable value, 10 s/div.


Entry not Valid Selection

Entry was not a valid selection

Explanation

An incorrect value was entered for a control without a default value.

Solution

Please verify your settings.


Control set to default …

Complete Message

Control is set to default: Entry was not a valid selection

Explanation

An incorrect value was entered for a control. The instrument sets the control to its default value.

Solution

Please verify your settings and check specifications for more information about the instrument and plug-in module operating ranges.


A Coupled Control Changed

A coupled control changed: <string>

Explanation

The <string> represent a string substitution point that contains the name of a control that changed. For example, A coupled control changed: Time base position . This example message indicates that the horizontal position was changed to account for the bit rate being increased.

Solution

No action required.


String entry was ignored …

Complete Message

String entry was ignored: Valid characters are <string>

Explanation

Only the listed characters can be entered for this control or function.

Solution

No action required.


String Entry Truncated

String entry was truncated: …

Complete Message

String entry was truncated: Only <number> characters are allowed

Explanation

The blank space (___) represents the maximum string size.

Solution

Shorten string entry to be less than or equal to maximum allowable string size and enter again.


The Trigger source cannot be . . .

The Trigger Source Cannot be Changed

Complete Message

The Trigger source cannot be changed

Explanation

The automatic trigger source selection prevents the changing of the trigger source. When an 86108A Precision Waveform Analyzer module is installed, the source for the trigger is set to be either the recovered clock from the module's front-panel channel input or the module's External Time Ref Input.

Solution

To disable automatic trigger source selection, click Setup > Trigger. In the Trigger dialog box, click the General Trigger Setup tab. In the Source area, unselect Automatic.


Measurement Cancelled …

Complete Message

Measurement Cancelled - selected source not valid

Explanation

The measurement is not defined for this source type and cannot be made.

Solution

Perform the measurement on another source.


Acquisition Complete

Acquisition is complete

Explanation

The instrument has acquired the specified amount of data.

Solution

No action required.


Acquisition Stopped

Acquisition is stopped

Explanation

The instrument stops acquiring data because the Stop/Single button on the instrument front panel is pressed. This message may occur after the instrument stops acquiring the specified number of waveforms or samples for an acquisition limit test.

Solution

To restart the acquisition process, press the Run button on the front panel.


Autoscaling …

Explanation

The instrument is currently performing an Auto Scale.

Solution

No action required.


No Waveform was Found

No waveform was found: Instrument setup is unchanged

Mainframe calibration failed to find a waveform.

Solution

Please check all connections to the instrument. Perform mainframe timebase calibration again. If problems persist, please contact the Agilent Call Center.


Autoscale not completed

Explanation

Unable to perform a complete autoscale.

In Oscilloscope and Eye/Mask Modes, the instrument performs three tasks in the following order:

  • Sets the vertical scale and offset of all the input channels that are turned on.
  • Sets the trigger level and bandwidth.
  • Sets the horizontal scale and position of the lowest numbered channel turned on.

When Pattern Lock is on, the Auto Scale includes automatic detection of bit rate, pattern length, and trigger divide ratio. (Automatic detection can be turned off.) In Jitter Mode, Auto Scale also automatically detects the signal type: clock or data. Pattern Lock capability requires an enhanced trigger.

In TDR/TDT mode, the instrument does not set the trigger level and bandwidth. Only horizontal scale and position are set in differential TDR mode.

Solution

Please verify your instrument settings and trigger input. Verify selected channel is calibrated. For TDR/TDT mode, at least one channel should be displayed, with active stimulus or destination for external channel stimulus set. If problems persist, please contact the Agilent Call Center.


User rate is not a multiple of detected trigger rate

User rate <rate> is …

Complete Message

User rate <rate> is not a multiple of detected trigger rate <rate>

Explanation

If you clear automatic detection of the data rate, but specify a data rate that is not a supported multiple of the supplied trigger frequency, this message alerts you to the problem.

Solution

Allow the DCA to automatically determine the data rate and trigger divide ratio or specify the correct data rate and trigger divide ratio.


Measurement cannot be performed …

Complete Message

Measurement cannot be performed on the selected waveform

Explanation

The measurement is not defined for this waveform type, and cannot be made.

Solution

Please perform the measurement on another waveform.


Function Cannot be Performed

Function <name> is no longer valid

Explanation

The function is not defined for this waveform type; therefore it cannot be performed.

Solution

Please select another waveform source to perform the function.


Command execution not possible …

Complete Message

Command execution is not possible on the selected waveform

Explanation

Unable to perform remote command.

Solution

No action required.


Waveform data is not valid

Explanation

Remote command error occurred when the instrument attempted to save a waveform to disk or read the waveform over remote control.

Solution

Verify that the data on the disk is valid. Ensure that you acquire data before attempting to transfer it over GPIB or LAN.


Measurement is already being performed

Explanation

The selected measurement is already being made.

Solution

No action required.


Waveform loaded into ___

Waveform loaded into memory <number>

Explanation

The instrument displays this message after successfully saving a waveform to a waveform memory.

Solution

No action required.


Saved ...

Saved <waveform>

Explanation

Indicates that the waveform source was saved (for example, Channel 1).

Solution

No action required.


Mask aligns to data …

Complete Message

Mask aligns to data in eye boundary; current boundary is <string>% to <string>%

Explanation

The instrument automatically aligns the mask to the waveform data on the display graticule when a mask test is started.

Solution

No action required.


No Valid Mask Test Sources

No valid mask test sources turned on

Explanation

Unable to perform a mask test from a remote command when a valid source is not available.

Solution

Please check your source connections. Please ensure that the source is turned on.


No mask loaded

Explanation

Unable to perform a mask test when a mask is not selected.

Solution

Please select a mask prior to performing a mask test.


No Measurements for Limit Test

No measurements are on for limit test

Explanation

Unable to perform a measurement limit test through remote control when there are no active measurements.

Solution

Please turn on the measurements you want prior to performing a measurement limit test.


Trigger level cannot be changed when TDR stimulus is active

Trigger level cannot be …

Complete Message

Trigger level cannot be changed when TDR stimulus is active

Explanation

The above message appears when you try to change the trigger level from the instrument front panel while the instrument is in TDR/TDT mode and has an active TDR/TDT stimulus. To change the trigger level, turn off the TDR/TDT stimulus. The trigger level returns to 200 mV when you turn the stimulus back on.

Solution

No action required.


Disconnect Probe from Module

Probe must be disconnected from module

Explanation

During a module calibration, the probe must be disconnected from the module. This ensures an accurate calibration.

Solution

Please disconnect the probe from the module and continue the module calibration.


Acquisition not Possible

Acquisition is not possible on <string>

Explanation

The <string> represent a channel. Unable to acquire data on channel 1, 2, 3, or 4.

Solution

Please verify your channel settings. If problem persists, please contact the Agilent Call Center.


Probe Attenuation Set to 3.45:1

Probe attenuation is set …

Message

Probe attenuation is set to 3.45:1 on <channel>

Explanation

The instrument recognizes the attenuation scale factor of the attached probe as 3.45:1 on channel 1, 2, 3, or 4.

Solution

Please check your probe connection. You may want to perform a probe calibration.

If this action does not solve the problem, there may be a hardware problem in the mainframe or module. Please contact the Agilent Call Center for service.


Probe Attenuation Set to 10:1

Probe attenuation is set …

Complete Message

Probe attenuation is set to 10:1 on <channel>

Explanation

The instrument recognizes the attenuation scale factor of the attached probe as 10:1 on the input channel. Check your probe connection. You may want to perform a probe calibration.


Unknown Probe

Unknown probe on channel <channel>: …

Complete Message

Unknown probe on channel <channel>: Probe attenuation is set to 1:1

Explanation

The instrument does not recognize the probe on channel 1, 2, 3, or 4. The instrument defaults the probe attenuation scale factor to 1:1.

Solution

Please check your probe connection. You may want to perform a probe calibration.


Probe Removed

Probe removed on <channel>: Atten = 1:1

Explanation

The instrument recognizes the probe was removed on channel 1, 2, 3, or 4. The probe attenuation scale factor setting defaults to 1:1.

Solution

Please check your probe connection. You may want to perform a probe calibration.

If this action does not solve the problem, there may be a hardware problem in the mainframe or module. Please contact the Agilent Call Center for service.


Action cannot be performed on Jitter Data Memory

Explanation

When Jitter Data Memory is viewed, the Run, Stop Single, Clear Display, or Auto Scale functions are unavailable.

Solution

No action required.


User reference clock frequency …

Complete Message

User reference clock frequency is not a multiple of detected trigger rate <rate>

Explanation

If you clear automatic detection of the trigger divide ratio, but the clock frequency is not a supported multiple of the detected trigger rate, this message alerts you to the problem.

Solution

Allow the instrument to automatically determine the trigger divide ratio or specify the correct trigger divide ratio.


Memory Error Occurred

Memory error occurred in …

Complete Message

Memory error occurred in left / right module: Try reinstalling module

Explanation

The plug-in module memory is incorrect.

Solution

Please perform the following:

  • reinstall the module
  • finger-tighten the knurled screw on the front panel of the module

If these actions do not solve the problem, there may be a hardware problem in the mainframe or module. Please contact the Agilent Call Center for service.


Unable to Communicate

Unable to communicate with …

Complete Message

Unable to communicate with left / right module: remove and reinsert firmly

Explanation

The instrument can not recognize the module.

Solution

Please perform the following:

  • reinstall the module
  • finger-tighten the knurled screw on the front panel of the module

If these actions do not solve the problem, there may be a hardware problem in the mainframe or module. Please contact the Agilent Call Center for service.


Module not Supported

The <model number> module is not supported

Explanation

An error due to a recent software upgrade may have occurred.

Solution

Please contact the Agilent Call Center.


Module memory contents obsolete …

Complete Message

Module memory contents obsolete: reinitialize <model number> module

Explanation

An error due to a recent software upgrade may have occurred.

Solution

Please contact the Agilent Call Center.


Left Module Uncalibrated

Left module is uncalibrated

Explanation

Calibration is recommended after one or more of the following events occur to an initialized module:

  • the module is removed from and replaced in the same or another mainframe since the last calibration
  • the instrument power is turned off and then on
  • the change in temperature exceeds 1°C
  • the time since the last calibration exceeds 10 hours

Solution

Perform a module calibration on the module.


Right Module Uncalibrated

Right module is uncalibrated

Explanation

Calibration is recommended after one or more of the following events occur to an initialized module:

  • the module is removed from and replaced in the same or another mainframe since the last calibration
  • the instrument power is turned off and then on
  • the change in temperature exceeds 1°C
  • the time since the last calibration exceeds 10 hours

Solution

Perform a module calibration on the module.


Service Mainframe Timebase Uncalibrated

Service required: Mainframe timebase is uncalibrated

Explanation

The mainframe timebase calibration is required when

  • a change in the temperature of the mainframe exceeds 15°C compared to the temperature of the last mainframe timebase calibration (ΔT > 15°C)
  • there is a hardware problem
  • the factory calibration is damaged

The mainframe timebase calibration is recommended when

  • a change in the temperature of the mainframe exceeds 5°C compared to the temperature of the last mainframe timebase calibration (ΔT > 5°C)
  • the time since the last calibration has exceeded 1 year

Solution

Please contact the Agilent Call Center for service.

A mainframe timebase calibration must be performed by qualified service personnel. The procedure for the mainframe timebase calibration and the required test equipment can be found in the service manual.


Calibration in Progress

Execution not possible while calibration is in progress

Explanation

Unable to execute some remote commands during calibration.

Solution

Please send only remote commands that respond directly to prompts from the instrument while the calibration is in progress.


Execution not Possible

Execution is not possible: Command is allowed in service mode only

Explanation

The instrument attempts to set a value that the instrument does not allow.

Solution

Please check your current instrument settings.


Could not save calibration factors …

Complete Message

Could not save calibration factors: Service is required

Explanation

Possible errors during calibration.

Solution

Contact the Agilent Call Center.


Execution not possible: …

Complete Message

Execution not possible: Instrument is in local lockout state

Explanation

When the instrument is under remote control, front-panel input is locked preventing any user inputs.

Solution

To unlock front-panel control, press the front-panel Local key.


Mainframe Calibration Required

Execution is not possible: Mainframe …

Complete Message

Execution is not possible: Mainframe calibration is required

Explanation

The mainframe calibration is required when a change in the temperature of the mainframe exceeds 15°C compared to the temperature of the last mainframe timebase calibration (ΔT > 15°C).

Solution

Please contact the Agilent Call Center. A mainframe calibration must be performed by qualified service personnel.


Execution not Possible

Execution is not possible: <channel> has no acquisition capability

Explanation

The instrument is unable to acquire data from the selected channel.

Solution

Please ensure all cable and probe connections are seated correctly. If the problem persists, please contact the Agilent Call Center.


Touchscreen Currently Disabled

Touchscreen is currently disabled

Explanation

The touchscreen is no longer active and will not respond to pointing devices such as a mouse.

Solution

Click the disable button, located in the upper right corner of the display screen, to restore the touchscreen to its normal operating condition.


Channel

Channel <number> calibration failed

Explanation 1

A signal was connected to one of the inputs of the plug-in module during the module calibration. Ensure that there is no signal connected to the input of the module undergoing calibration.

Explanation 2

A poor connection between the plug-in module and the mainframe. Remove the module and reinstall in the instrument mainframe.

Explanation 3

Possible internal failure of plug-in module. Contact the Agilent Call Center.


No Significant Asynchronous Components Present

No significant asynchronous …

Complete Message

No significant asynchronous PJ components present

Explanation

When using the Enhanced Jitter Analysis Software (Option 200), scanning for asynchronous PJ components can only be done if there are significant PJ frequencies detected in the aliased jitter spectrum. If there are no components, or if the components are too small to be accurately identified, scanning will not take place.

Solution

No action is required.


Probe Attenuation (or Gain) Exceeds Limits

Probe attenuation (or gain) …

Complete Message

Probe attenuation (or gain) exceeds calibration limits

Explanation

If the probe is broken or if the probe connections are not securely fastened, the probe calibration process fails.

Solution

Please ensure the probe connections are seated correctly.


Left module calibration is recommended

Left module calibration …

Complete Message

Left module calibration is recommended

Explanation

Module calibrations enhance measurement precision by establishing calibration factors which compensate for imperfections in the measurement system, such as variations due to the ambient temperature. Although it is recommended that you routinely perform this calibration for best measurement accuracy, it is not required. The plug-in module amplitude accuracy specifications apply when the module calibration is valid. The module calibration is recommended when

  • the instrument power has been cycled
  • a module has been removed and then reinserted since the last calibration
  • a change in the temperature of the mainframe exceeds 5°C compared to the temperature of the last module calibration (ΔT > 5°C)
  • the time since the last calibration has exceeded 10 hours

Solution

Perform a module calibration


Left module calibration is recommended

Right module calibration …

Complete Message

Right module calibration is recommended

Explanation

Module calibrations enhance measurement precision by establishing calibration factors which compensate for imperfections in the measurement system, such as variations due to the ambient temperature. Although it is recommended that you routinely perform this calibration for best measurement accuracy, it is not required. The plug-in module amplitude accuracy specifications apply when the module calibration is valid. The module calibration is recommended when

  • the instrument power has been cycled
  • a module has been removed and then reinserted since the last calibration
  • a change in the temperature of the mainframe exceeds 5°C compared to the temperature of the last module calibration (ΔT > 5°C)
  • the time since the last calibration has exceeded 10 hours

Solution

Perform a module calibration


Setup saved

Explanation

Setup saved to the instrument internal hard disk or external memory device. You can use this setup at a later date.

Solution

No action required.


Setup loaded

Explanation

Setup loaded from the instrument internal hard disk or external memory device.

Solution

No action required.


Setup defaulted

Explanation

This message appears after you perform a default setup. A default setup resets the instrument to its factory default settings and places the instrument in a known operating condition.

Solution

No action required.


Incompatible setup

Explanation

A previously saved setup is incompatible, possibly due to an instrument software change.

Solution

Please contact an Agilent Call Center for information on upgrading your instrument.


Loading Failed

Loading failed: The file may be corrupted

Explanation

A previously saved waveform file, instrument setup, or color grade/gray scale database file is corrupted or incompatible with instrument software. It is possibly due to an instrument software change.

Solution

Please verify file formats. If problem persists, please contact Agilent Call Center for information on upgrading your instrument.


Clock recovery has lost lock

Solution

Confirm that the input data signal is has not changed. Check the clock recovery settings.


Disk Error Occurred

A disk error occurred

Explanation

The instrument is unable to recognize file format when loading from disk.

Solution

Please verify waveform file format.


The clock recovery module has lost lock

The clock recovery module …

Complete Message

The clock recovery module has lost lock

Solution

Confirm that the input data signal is has not changed. Check the clock recovery settings.


Duplicate file name

Explanation

A file with the name you specified already exists.

Solution

Please specify another file name.


Cannot Find the Path Specified

Cannot find the path specified: <string>

Explanation

A path is a sequence of folder (or directory) names that specifies the location of a folder or file within the directory. Each folder name and filename within the path (except the first) must be preceded by a backslash (\).

Solution

Check the path name for errors and try again.


Disk has Insufficient Space

The disk has insufficient space

Explanation

The file being copied is too large for the destination disk. This message opens a dialog box that is titled "File could not be saved".

Solution

Use a higher capacity external memory device, or delete files from device to make room for the new file.


No Disk in Drive

There is no disk in the drive

Explanation

The external memory device is not present.

Solution

Connect or insert an external memory device.


Disk is Write Protected

The disk or file is write protected

Explanation

The external memory device is write protected.

Solution

Remove the write protection.


Unable to read/write the disk …

Complete Message

Unable to read/write the disk: The disk may not be formatted

Solution

Check that the disk that you are using is formatted.


Improper file name

Explanation

File name is in a protected path, such as any path on the c: drive.

Solution

Check the file name and retry operation. If the problem persists, please contact the Agilent Call Center.


Unknown file type

Explanation

The contents of the file do not match the expected format. The file may be corrupted or may not be the correct type.

Solution

Check the file type and contents. For mask files, the product identifier "MASK_FILE_861XX" may be missing or incorrect. If these are valid, but the problem persists, please contact the Agilent Call Center.


Access is denied. Disk operation cancelled.

Access is denied: disk operation cancelled

Explanation

You do not have access permissions to the disk drive.

Solution

Please ensure you have privileges to access the disk. Contact your network administrator to verify your permissions. If the problem persists, please contact the Agilent Call Center.


Network Path not Found

The network path was not found

Explanation

The network path may be unavailable or unmapped. For example, if you attempt to load or save a file to an unmapped or non-existent network path. For more information about file types, refer to Managing Instrument Files.

Solution

Contact your network administrator to verify the network path and the network configuration of your instrument. If the problem persists, please contact the Agilent Call Center.


You must start the mask test . .

You must start the mask test …

Complete Message

You must start the mask test prior to calculating auto margin

Explanation

Without a running mask test, the instrument can not determine the auto margins.

Solution

Before clicking Calculate Auto Margin, use the Msk Test toolbar to start a mask test. Then open the Mask Test Margins dialog box, select Margins On and enter the target BER. Now click Calculate Auto Margin. If a margin can not be found, the current margin setting is unchanged.


Invalid block data

Explanation

An error that occurs when a remote command transfers waveform data over GPIB.

Solution

Please refer to the programmer's guide for information on transferring waveform data.


Execution not possible: Calibration does not match mainframe.

Explanation

The instrument attempted to load mainframe timebase calibration data that does not match the current mainframe model number or serial number.

Solution

Obtain the correct calibration data or perform a mainframe calibration, which must be performed by qualified service personnel. The procedure for the mainframe calibration and the required test equipment can be found in the service manual. If problems persist, please contact the Agilent Call Center.


Channel Wavelength Set to ...

Channel <number> wavelength set to <wavelength>

Explanation

The channel's wavelength is set to the wavelength specified in an optical channel user calibration. You can perform an optical channel user calibration on a factory-calibrated wavelength (for example, 1310 nm) or a user-defined wavelength.

Solution

No action required.


Channel Wavelength Remains Set to ...

Channel <number> wavelength remains set to <wavelength>

Explanation

The channel's wavelength is set to the wavelength specified in an optical channel user calibration. You can then perform your measurements using this calibrated wavelength. You can perform an optical channel user calibration on a factory-calibrated wavelength (for example, 1310 nm) or a user-defined wavelength.

Solution

No action required.


Acquisition Stopped

Acquisition is stopped <string>. <string> limit reached

Explanation

The instrument stops acquiring data when the conditions for the current limit test are reached. There are three types of limit tests: acquisition, measurement, and mask test.

Solution

No action required.


Header Information not Valid

Header information is not valid

Explanation

Error when loading a waveform from text(ASCII) data.

Solution

Please verify waveform file format.


All Labels are in Use

All 32 labels are in use …

Complete Message

All 32 labels are in use, delete an old label before adding a new one

Explanation

Waveform label list is full. A maximum of 32 labels can be used.

Solution

Delete unused labels.


Error loading mask …

Complete Message

Error loading mask, <string>

Where <string> is replaced with one of the following:

  • region must be between 1 and 8
  • number of vertices must be between 3 and 512
  • inconsistent number of vertices
  • missing end setup delimiter
  • query not allowed in setup
  • illegal command in setup
  • missing mask header MASK_FILE_N1000X
  • missing mask type identifier
  • invalid data
  • too many vertices

Explanation

The custom mask cannot be loaded due to illegal values, structure, or commands contained in the mask file.

Solution

Refer to Creating Masks for a description of allowable values and file structure, or Prohibited Mask Commands for a list of illegal remote mask commands.


Error saving mask …

Complete Message

Error saving mask: only parametric custom masks can be saved

Explanation

A remote command was executed attempting to save a standard mask.

Solution

Save only user-defined (custom) masks.


Characterizing edges …

Explanation

When Jitter Mode is started, the instrument characterizes the eye-diagram's edges in preparation for the task of making jitter measurements. This message informs you that this is taking place.

Solution

No action required.


Unable to Characterize Edges

Unable to characterize edges: <string>

Explanation

Sampling level is not in the valid range. In Jitter Mode, the jitter sampling level determines the active sample area for the measurements. The default is a value that is 50% of the logic highs and lows values. If you change this setting above or below the acceptable limits, this message appears.

Solution

Enter a units value for the Jitter Sampling Level (in the Configure Jitter Measurements dialog box) that is inside the minimum and maximum values shown on the message line.


S-Parameters cannot be calculated …

Complete Message

S-Parameters cannot be calculated when there is no data to the right of the reference plane

Explanation

The response of the test device can not be located in the TDR/TDT waveform in order to measure S-parameters.

Solution

  • Connect your test device to the TDR module's channel input.
  • Use the TDR Setup wizard to configure and calibrate your measurement.
  • Increase the horizontal span to view the response of the test device.


Jitter exceeds measurable range …

Complete Message

Jitter exceeds measurable range for this signal. Reduce jitter or retard edge speeds.

Explanation

The jitter analysis provided in Jitter Mode cannot accurately measure jitter if the combined RJ and PJ (Δ-Δ) exceeds the rise or fall time of the signal.

Solution

To solve this problem, select one of the following choices:

  • Retard the edge speeds using, for example, a low pass filter. Note that this may add data dependent jitter (DDJ) due to inter symbol interference (ISI).
  • If the jitter is being intentionally induced on the signal, reduce the RJ and PJ.
  • Switch to Eye/Mask Mode or Oscilloscope Mode and perform a conventional jitter measurement.


Settings conflict

Explanation

A remote command attempts to set a value that the instrument does not allow in its current state. For example, trying to turn on averaging when in Eye/Mask mode without the extended trigger option.

Solution

Please check your current instrument settings.


Unable to normalize the equalizer tap values

Unable to normalize the …

Complete Message

Unable to normalize the equalizer tap values: <string>

Explanation

During normalization, the tap values are adjusted so that the DC gain (the sum of the tap values) is one while preserving the relative magnitudes of the tap values. Normalization fails if:

  • The current DC gain is zero or very close to zero.
  • The current DC gain is less than zero. Normalization would then invert the tap values, which most likely means the tap values were entered incorrectly.

Solution

Correct the tap values to have a positive DC gain.


Exceeded maximum ASCII list length

Explanation

An attempt was made to load a waveform in ASCII format into waveform memory. Waveform size exceeded ASCII record limit of 128K. Contents of the file may be corrupted; the waveform file can not be loaded.

Solution

Select another waveform to load.


Turn on Source for Specified Measurement

Turn on <source> for the …

Complete Message

Turn on <source> for the <measurement> measurement

Explanation

You must turn on the source before you can perform the measurement.


Calibration not Possible

Calibration not possible for <string>

Explanation

The instrument cannot perform the specified calibration on the selected source. The <string> is replaced with left module, right module or Channel X (where X is 1, 2, 3 or 4).

Solution

Remove module from instrument mainframe and reinstall to ensure module is seated properly. Perform the calibration again.
If the problem persists, please contact the Agilent Call Center.


No valid sources to autoscale

Explanation

The Auto Scale feature automatically scales an input signal for the proper display. It requires an input signal on a selected channel.

Solution

Connect a signal to an available input channel, and press the associated channel button to turn the channel on. The channel buttons are located on the front panel above the modules.


Printer Error

Printer error: <string>

Explanation

The instrument was unable to locate the default printer.

Solution

Install a printer using the tools available from the Windows operating system.


Detecting inserted module …

Complete Message

Detecting inserted module (Do not remove) …

Explanation

The above message appears when you install a plug-in module in the instrument mainframe. Do not attempt to remove the module. When the detection sequence is complete, the message Module detection complete appears.

Solution

No action required.


Module detection complete

Explanation

When you install a plug-in module in the instrument mainframe, a module detection sequence occurs. This message indicates that the module detection was successful.

Solution

No action required.


Unable to connect to MATLAB

Explanation

  • Improper or corrupted MATLAB installation.
  • MATLAB lacks proper license or, in floating license environments, is unable to obtain a license from the license server.
  • MATLAB version is unsupported. Supported versions are MATLAB version 2008a or earlier.
  • MATLAB was closed while the instrument was communicating with it.

Solution

Verify that MATLAB can be launched from the Windows Start menu. Verify that MATLAB version 2008a or below is installed. Use the following procedure to confirm that the Windows Path environment variable is correct for MATLAB and to register the MATLAB version.

  1. Start MATLAB and open MATLAB's Command window.
  2. In the Command window enter the following expression. This expression returns a path. The following steps ensure that this path is included Window's path environment variable.

    3. disp([matlabroot '\bin\win32'])

  3. In Windows, click Start > Control Panel > System.
  4. In the System Properties dialog box, select the Advanced tab and click Environment Variables.
  5. In the Environment Variables dialog box, find the Path variable in the System Variables field.
  6. Confirm that the path returned in Step 2 above is present in the Path variable. If there is more than one version of MATLAB installed, make sure that the path to the desired version is listed first in the Path variable.
  7. Close the Environment Variables and System Properties dialog boxes.
  8. In Windows, click Start > All Programs > Accessories > Command Prompt.
  9. In the Command Prompt window, use the DOS DIR and CD commands to change DOS prompt to the folder where the MATLAB executable resides.
  10. Issue the DOS command: matlab /regserver
  11. Close the Command Prompt window.
  12. Turn the instrument off and then on.


Missing hardware

Explanation

Unable to perform a remote command sent to an uninstalled channel.

Solution

Please ensure that a module is installed in the mainframe.


Mask saved

Explanation

The mask file was successfully saved.

Solution

No action required.


Setting time reference...

Setting time reference <string>

Explanation 1. <string> is Time reference set

This message appears while the instrument attempts to set the time reference. No action required.

Explanation 2. <string> is Module calibration and reset of the time reference are recommended

The time reference setting is complete but the module does not have a valid module calibration. Perform a module calibration. When the module calibration is complete, set the time reference.

Explanation 3. <string> is Turn on a channel to use Precision Timebase

The time reference setting is complete, the module calibration is valid, but there are no measurement channels or functions enabled. Enable a measurement channel or math function.


Extinction Ratio Calibration Recommended

Extinction ratio calibration is recommended

Explanation

Extinction ratio calibration is recommended to enhance measurement accuracy. This calibration allows the instrument to identify internally generated offset (dark level) signal and remove them during the extinction ratio measurement calculations.

Solution

Please perform an extinction ratio calibration. On the Calibrate menu, click All Calibrations.


Execution not Possible

Execution not possible: Select TDR/TDT destination

Explanation

No TDR/TDT destination has been specified. This error appears only when performing calibration through GPIB remote programming commands.

Solution

Specify a destination for the stimulus in the TDR/TDT Setup.


Execution not Possible

Execution not possible: No valid <string> destination available

Complete Messages

Execution not possible: No valid TDT destination available

Execution not possible: No valid TDR destination available

Explanation

A valid TDR/TDT destination is not specified.

Solution

Specify a new destination for the stimulus. For more information, see TDR/TDT Setup.


No time reference set: …

Complete Message

No time reference set: Reference clock amplitude is too large

Explanation

The instrument fails to set the time reference when the reference clock frequency is too large.

Solution

Verify the setting of the reference clock frequency and set the time reference again.


No time reference set: …

Complete Message

No time reference set: Reference clock not present or amplitude too small

Explanation

The instrument fails to set the time reference when the reference clock amplitude is too small or not present.

Solution

Verify the setting of the reference clock frequency and set the time reference again.


No time reference set: …

Complete Message

No time reference set: Reference clock amplitude has too much DC offset

Explanation

The instrument fails to set the time reference when the reference clock frequency has too much DC offset.

Solution

Verify the setting of the reference clock frequency and set the time reference again.


No time reference set: …

Complete Message

No time reference set: Please check reference clock frequency and amplitude

Explanation

The instrument fails to set the time reference when the reference clock frequency is not in one of the three valid frequency ranges: 9 to 12.5 GHz, 18 to 25 GHz, and 39 to 43 GHz. Or, the clock signal does not have a stable frequency.

Solution

Verify the setting of the reference clock frequency and set the time reference again.


Please set time reference to enable precision timebase

Please set time reference …

Complete Message

Please set time reference to enable precision timebase

Explanation

This message appears when you enable the precision timebase and the time reference is not valid. The time reference may not be valid because either of the following occurred

  • the reference clock frequency setting was changed from one frequency band to another
  • a saved instrument setup is opened

Solution

Set the time reference. When the time reference is set, the instrument will turn on the precision timebase.


Reference clock has changed

Message

Reference clock has changed. Please restore clock signal or reset the time reference.

Explanation

The above message appears when the timebase analysis of an acquired data record fails. This failure can be caused by

  • a loss of the reference clock
  • a change in the amplitude of the clock signal
  • a change in the frequency of the clock signal

The instrument will continue to acquire data with the altered clock signal. However, the analyzed data will not be accurate.

Solution

Please press Clear Display to perform a new synchronization. This button is located on the instrument front panel. By resetting the clock signal, erroneous data is cleared.


Reference clock frequency set out of band . . .

Reference clock frequency set out of band …

Complete Message

Reference clock frequency set out of band. Connect a clean sine wave reference signal

Explanation

The 86107A provides internal filtering for reference clock signals in the frequency bands listed in the 86107A specifications. In these bands, you may use a typical digital clock signal, for example, a square wave, BERT output, as well as a sine wave. External filtering is required for non-sinusoidal clock signals that are outside of these bands. External filtering is used to provide a clean sine wave for the reference clock. If the reference clock signal varies from a sinusoid, there will be error in the precision of the timebase. Thus harmonics and sub-harmonics should be eliminated.

Solution

The synchronous clock must be within the specified frequency limits listed in the specifications. For non-sinusoidal clock signals that are outside of the bands, use external filtering to provide a clean sine wave.


Disk operation not performed …

Complete Message

Disk operation not performed: File sharing violation occurred

Explanation

This message is displayed if you attempt to open or save to a file that is being used by another application.

Solution

Close the file in all applications.


Automatic tap calculation failed

Automatic tap calculation failed: <string>

Explanation and Solutions

The Linear Feedforward Equalizer application could not determine the appropriate tap values. One of three error messages are provided:

Unsupported pattern: Automatic tap calculation can only be performed on PRBS patterns having one of the following lengths: 25−1, 26−1, 27−1, 28−1, 29−1, 210−1, 211−1, 212−1, 213−1, 214−1, or 215−1. Inverted PRBS patterns are also supported.

Acquisition timed out: Acquisition failed because the trigger signal was interrupted or unstable. Restore the trigger signal and confirm that the instrument can successfully acquire data in pattern lock mode.

No solution found: The instrument was unable to find any tap values. The signal provided to the equalizer may not be a supported PRBS signal. Check that the signal is supported.


The current measured RJ is invalid

The current measured RJ is invalid or questionable

Explanation

To apply RJ stabilization in Jitter Mode, you must first have a valid RJ measurement. Pressing the Get Measured RJ button in the Advanced Jitter tab while a questionable RJ measurement is displayed results in this error message.

Solution

Check your measurement setup to obtain a valid RJ measurement.


Defined lead/lag for one/zero level not found in pattern

Defined lead/lag CID …

Complete Message

Defined lead/lag CID (<leading digits>: <lagging digits>) for one/zero level not found in pattern. Using closest (<leading digits>: <lagging digits>)

Explanation and Solutions

During Jitter Mode's amplitude analysis measurements, the amplitude level can be defined as average one/zero levels or as minimum number of consecutive identical digits. This is set in the Amplitude tab of the Configure Jitter Measurements dialog box. Reduce the specified minimum number of leading or lagging consecutive identical digits to be used in defining the one and the zero levels.


Measured RN is invalid

The current measured RN is invalid or questionable

Explanation

To apply RN stabilization in Jitter Mode, you must first have a valid RN measurement. Pressing the Get Measured RN button in the Advanced Jitter tab while a questionable RN measurement is displayed results in this error message.

Solution

Check your measurement setup to obtain a valid RN measurement.


Best Throughput is not …

Complete Message

Best Throughput is not recommended when making TDR/TDT measurements

Explanation

In TDR/TDT Mode, when averaging the response, select Best Flatness instead of Best Throughput. Best Flatness improves the step flatness of TDR measurements.

Solution

Click Setup > Averaging and in the dialog box's Averaging tab select Best Flatness.


Execution not Possible

Execution not possible: Calibration is required

Explanation

The operation requires the calibration of the TDR/TDT waveform. For example, TDR calibration parameters cannot be saved to a file before the calibration procedure is performed.

Solution

Perform the TDR/TDT calibration.


Timebase, Record Length, and Channel Bandwidth Restored

Timebase, record length, and …

Complete Message

Timebase, record length, and channel bandwidth are restored

Explanation

TDR response has been restored as a result of user input and above parameters have been restored to the values established during a TDR calibration.

Solution

No action required.


Calibration Failed

Mainframe timebase calibration failed

A mainframe timebase calibration must be performed by qualified service personnel. The procedure for the mainframe timebase calibration and the required test equipment can be found in the service manual. Failure to follow the correct procedures outlined in the instrument service manual can cause erroneous calibration data to be stored in the instrument. Inaccurate calibration data will cause the instrument to produce inaccurate measurements.

Explanation 1

The correct signal was not connected to one of the inputs of the plug-in modules during the calibration. Ensure that the correct signal is connected to the input of the module in the instrument mainframe during the calibration.

Explanation 2

A poor connection between the test equipment and the mainframe. Remove and reconnect the test equipment. Perform the mainframe timebase calibration.

Explanation 3

Possible internal failure of mainframe. Contact the Agilent Call Center.

Solution

  1. Click Close to close the Calibration Failed dialog box.
  2. Perform a module calibration on the selected module.
  3. When the module calibration is complete, resume performing the mainframe calibration.


MATLAB Filter: <error message>

Explanation

The instrument encountered a problem while processing the output of a MATLAB script. The error message provides detailed information on the error condition.

Solution

Correct the error in the MATLAB script.


Messages

  • A
  • B
  • C
  • D
  • E
  • F
  • G
  • H
  • I
  • J
  • K
  • L
  • M
  • N
  • O
  • P
  • Q
  • R
  • S
  • T
  • U
  • V
  • W
  • X
  • Y
  • Z

Instrument messages are displayed in the text box at the bottom of the display screen. To view an explanation of a displayed message and a solution to resolve an error that may have occurred, click the letter that corresponds with the message (messages are listed alphabetically).

These messages provide information about the status of the instrument or an action that has been performed (for example, Calibration is complete). Messages also appear to inform you of errors that may have occurred. These errors may appear as a result of

  • Invalid or null data
  • Internal software errors
  • Hardware errors

The following iconss represent four categories, three of which are displayed along with an icon:

Operational error messages indicate instrument hardware or software failures. This type of message will remain on the display until the error condition is corrected.

Advisory messages allow you to take a recommended action. This type of message indicates if an operation did not complete or was cancelled.

Informational messages provide instrument status messages. No action is required.

Remote status messages (no symbol) are displayed when you use the following remote command SYSTem:DSP <string>

In the error messages, blank spaces ( ___ ) represent text that varies with the error condition, for example channel 1 or 2.


Calibration Failed

Optical channel calibration failed

Explanation 1

No optical source detected at input of channel undergoing optical channel calibration.

  • Ensure that the optical source is connected and disconnected at the appropriate points in the calibration procedure.
    Perform the optical channel calibration again.
  • Ensure that the optical source is connected to the specific channel undergoing the optical channel calibration. Resume the calibration.

  • The wavelength entered for calibration may exceed module specifications. Refer to Module Specifications and Characteristics to verify the specified wavelength range of your module.

Explanation 2

Optical source power input is inaccurate. Ensure the optical connector is connected properly and clean to avoid loss in the connector. Or, if the optical power input is inaccurate as detected by the instrument, perform the following:

  1. Verify the accuracy of the measured output power of the optical source.
  2. If the power level value is accurate, possible plug-in module failure may have occurred. Contact the Agilent Call Center.

Explanation 3

Optical signal was left connected to the input of the channel undergoing an optical channel calibration. Remove or disable the optical signal when prompted.


Calibration Failed

Optical channel calibration failed …

Complete Message

Optical channel calibration failed: Module calibration is required

Explanation

A module calibration for the plug-in module may be required if one of the following events has occurred:

  • the instrument power has been cycled
  • a module has been removed and then reinserted since the last calibration
  • a change in the temperature of the mainframe exceeds 5°C compared to the temperature of the last module calibration (ΔT > 5°C)
  • the time since the last calibration has exceeded 10 hours

Solution

Ensure that the module calibration for the selected module is valid.

  1. Click Close to close the Calibration Failed dialog box.
  2. Verify the module calibration status of the plug-in module.
  3. Perform a module calibration on the selected module.
  4. When the module calibration is complete, resume performing the optical channel calibration.


Parameter changed: Perform autoscale to resume measurements

Parameter changed: Perform …

Complete Message

Parameter changed: Perform autoscale to resume measurements

Explanation

In Jitter Mode only one source can be displayed at a time. If jitter data memory is turned off, the horizontal and vertical scaling set by jitter data memory is no longer valid for the current conditions.

Solution

Select an active channel for input data. Then, press the front-panel Auto Scale key.


Please provide a trigger signal

Please provide a <string> trigger …

Complete Message

Please provide a <string> trigger signal or correct the pattern lock parameters

Explanation

The instrument is no longer being supplied triggers at the rate on which it locked. Or, automatic detection of the data rate has been turned off, but the entered value is an incorrect rate.

Solution

Restore the correct trigger signal. If the instrument has stopped taking samples and the restored trigger signal does not cause acquisition to resume, turn pattern lock off and on again which will perform an Auto Scale and automatically detect the pattern parameters and should resume proper acquisition.


Precision timebase is not available in TDR/TDT mode

Message

Precision timebase is not available in TDR/TDT mode

Explanation

The above message appears when the instrument is in TDR/TDT mode and attempts to turn on the precision timebase. Or, the precision timebase is on while the instrument attempts to set TDR/TDT mode.

Solution

Select Oscilloscope or Eye/Mask mode to use the precision timebase.

Or,

Turn off the precision timebase to use TDR/TDT mode.


Please perform module calibration …

Complete Message

Please perform module calibration and set time reference to enable precision timebase

Explanation

This message appears when you enable the precision timebase and the time reference is not valid. The time reference may not be valid because either of the following occurred

  • the instrument power was turned on
  • the reference clock frequency setting was changed from one frequency band to another
  • a saved instrument setup is opened

Solution

If the instrument power was just turned on, wait the appropriate warm-up period, and perform a module calibration. Then set the time reference. If the reference clock frequency was changed from one frequency band to another frequency band, set the time reference again. You can also turn off the precision timebase.


Please restore reference clock signal …

Complete Message

Please restore reference clock signal and clear display OR reset time reference

Explanation

This message appears when the timebase analysis of an acquired record can no longer guarantee the specified jitter performance. It continues to trigger and take samples and the jitter performance will continue to be better than the standard trigger mode when this message is displayed. The instrument does not detect a change in the reference clock if acquisition is stopped. The time reference may be lost due to a change in the amplitude or frequency of the clock signal.

Solution

You can perform one of the following:

  • clear the instrument display
  • set the time reference
  • turn off the precision timebase

You must connect an external reference clock to the 86107A prior to using the precision timebase. To ensure precision timebase accuracy, confirm that the following frequencies are identical values:

  • frequency of the external reference clock
  • frequency selected in the Precision Timebase dialog box
  • frequency range of clock input

Any deviations in either frequency will result in an inaccurate timebase.


Calibration Failed

Probe calibration failed

Solution

During a probe calibration, make sure that the probe is properly connected to the electrical channel that you want to use. When required, connect the probe tip to the Cal output probe hook or BNC connector.

  1. Click Close to close the Calibration Failed dialog box.
  2. Perform a module calibration on the selected module.
  3. When the module calibration is complete, resume performing the probe calibration.


Calibration Failed

Number

−340

Message

Probe calibration failed: Unable to perform module calibration

Explanation

Probe calibration failed because module calibration failed.

Solution

Verify that all instructions for a module calibration have been followed. For more information, refer to Module Calibration Failed and Module Calibration Overview.


Too many points sent

Explanation

The points value in the remote command for waveform preamble has exceeded the maximum allowed number of points.

Solution

Refer to the programmer's guide for more information on waveform preamble in the Waveform Commands chapter.


Unable to Acquire Calibration Data

Calibration failed: Unable to acquire calibration data

Explanation

A serious hardware failure has occurred in the mainframe or plug-in module.

CAUTION

The input circuits of the 54753A and 54754A can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge. For more information, refer to Avoiding ESD Damage to TDR Plug-in Modules.

Solution

Contact the Agilent Call Center.


Calibration Failed

Differential TDR/TDT calibration failed …

Complete Message

Differential TDR/TDT calibration failed: Unable to perform module calibration

Explanation

  1. A cable, device under test, or 50 ohm load remained connected to the module after the module calibration message instructed to disconnect everything from the module. It is acceptable to leave connector adapters connected to the module front panel.
  2. A 50 ohm (or known impedance) load was not correctly connected during the module calibration of a TDR/TDT plug-in module.
  3. A hardware failure may have occurred.

Solution

Connect the 50 ohm load again and proceed with the module calibration. If problem persists, contact the Agilent Call Center.

CAUTION

The input circuits of the 54753A and 54754A can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge. For more information, refer to Avoiding ESD Damage to TDR Plug-in Modules.


Modules

A large selection of plug-in modules are available for the instrument which provide electrical and optical channel inputs covering various data and filter rates. Some modules include vertical scale and offset knobs. Use the links in this topic to learn about the available (as well as no longer available) modules. The provided information includes description, options, accessories, and specifications.

To support a specific module model, the mainframe must have the required minimum firmware revision installed.

  • Module Front-Panel Connectors
  • Module Specifications

Protecting Input Channels that have 3.5 mm Connectors

The Agilent N9355CK01 is a DC coupled limiter (DC to 26.5 GHz) that is used to protect sensitive oscilloscope channels from damage due to electric overload stress (EOS) and electrostatic discharge (ESD). For example, voltages in excess of ±2V can damage high-performance samplers used in oscilloscopes. The limiter dramatically reduces the likelihood that such voltages will reach the sensitive part of the instrument, ensuring that the oscilloscope will perform reliably. Instruments with dual electrical channels, such as the 54754A, will require two N9355CK01 limiters. Step generators within the TDR modules use ≤0.2V, which is less than the diode threshold of the N9355CK01 limiter. The N9355CK01 can also be used to protect the electrical channel of the 86105x and similar modules, as long as the signal does not exceed –0.5V to +0.5V. The N9355CK01's voltage drop is ±0.6V to 0.7V at ±10 mADC.

CAUTION

The N9355CK01 will protect instruments from occasional and short voltage spikes. A major power source, such as a high voltage and current supply can still cause severe damage to the limiter itself, or the instruments. Operators should continue using industry standard EOS and ESD practices to minimize this risk.

Figure. Two N9355CK01s Inserted into TDR Module Signal Paths

Precision Timebase

  • 86107A Module
  • 86108A Module Precision Waveform Analyzer Module
  • 86108B Module Precision Waveform Analyzer Module

Precision Waveform Analyzer

  • 86108A Precision Waveform Analyzer Module

54750-Series TDR/TDT Modules

  • 54753A Module
  • 54754A Module

Optical/Electrical Modules

  • 86101A 3 GHz Optical, 20 GHz Electrical Module
  • 86102A 10 GHz Optical, 20 GHz Electrical Module
  • 86102U 15 GHz Optical, 20 GHz Electrical Module
  • 86103A 3 GHz Optical, 20 GHz Electrical Module
  • 86103B 10 GHz Optical, 20 GHz Electrical Module
  • 86105A 20 GHz Optical, 20 GHz Electrical Module
  • 86105B 20 GHz Optical, 20 GHz Electrical Module
  • 86105C 9 GHz Optical, 20 GHz Electrical Module
  • 86105D 20 GHz Optical, 30 GHz Electrical Module
  • 86106A 30 GHz Optical, 40 GHz Electrical Module
  • 86106B 28 GHz Optical, 40 GHz Electrical Module
  • 86109A 30 GHz Optical, 40 GHz Electrical Module
  • 86109B 40 GHz Optical, 50 GHz Electrical Module
  • 86116A 53 GHz Optical, 63 GHz Electrical Module
  • 86116B High Speed Optical, Electrical Module
  • 86116C High Speed Optical, Electrical Module

Dual Optical Modules

  • 86111A 3 GHz Dual Optical (Multimode/Single Mode) Module
  • 86111U 15 GHz Dual Optical Module
  • 86113A 3 GHz Dual Optical (Multimode) Module
  • 86115B 3 GHz Dual Optical Module
  • 86115D 20 GHz Optical Module

Dual Electrical Modules

  • 86108B Module
  • 86108A Module
  • 86112A 20 GHz Dual Electrical Module
  • 86117A 50 GHz Dual Electrical Module
  • 86117B 65 GHz Dual Electrical Module
  • 86118A 70 GHz Dual Electrical Module

Clock Recovery Modules

  • 86108B Precision Waveform Analyzer Module
  • 86108A Precision Waveform Analyzer Module
  • 83496A/B Optical and Electrical Module
  • 83495A Optical and Electrical Module
  • 83491/2/3/4A Module

83480-Series Modules

  • 83481A Module
  • 83482A Module
  • 83483A Module
  • 83484A Module
  • 83485A Module
  • 83485B Module
  • 83486A Module
  • 83487A Module


54753A Module

54753A Single-Ended TDR/TDT Module

The 54753A TDR/TDT plug-in module provide both time domain reflectometry (TDR) and time domain transmission (TDT) measurements. The module contains a built-in TDR step generator that launches a fast voltage step into the device under test. You can then monitor both the transmitted and reflected pulse at a particular point on the line. The instrument reveals the following information about the device under test:

  • characteristic impedance
  • position of any discontinuities
  • type (resistive, inductive, or capacitive) of discontinuities
  • type of loss (series or shunt)

Refer also to:

  • 54753A Module Specifications
  • Modules

CAUTION

The input circuits of the 54753A and 54754A can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge.

Using the 54753A TDR/TDT module gives more meaningful information concerning the broadband response of a transmission system than any other measuring technique. The addition of the second vertical channel provides capability of performing single-ended TDT measurements as well as TDR measurements. This module provides:

  • automatic and manual single-ended TDR and TDT measurement capability
  • user-selectable 12.4 or 18 GHz bandwidth (Channel 1 or 3)
  • user-selectable 12.4 or 20 GHz bandwidth (Channel 2 or 4)
  • 2.5 GHz bandwidth trigger channel

On the module's front-panel, the connector labeled Channel 1/3 identifies Channel 1 if the module is installed in the left slot and Channel 3 if the module is installed in the right slot. Channel 2/4 also refers to left and right slot channel identification.

To support this module, the mainframe must have the required minimum firmware revision installed.

Protecting Input Channels

The Agilent N9355CK01 is a DC coupled limiter (DC to 26.5 GHz) that is used to protect sensitive oscilloscope channels from damage due to electric overload stress (EOS) and electrostatic discharge (ESD). For example, voltages in excess of ±2V can damage high-performance samplers used in oscilloscopes. The limiter dramatically reduces the likelihood that such voltages will reach the sensitive part of the instrument, ensuring that the oscilloscope will perform reliably. Instruments with dual electrical channels, such as the 54754A, will require two N9355CK01 limiters. Step generators within the TDR modules use ≤0.2V, which is less than the diode threshold of the N9355CK01 limiter. The N9355CK01 can also be used to protect the electrical channel of the 86105x and similar modules, as long as the signal does not exceed –0.5V to +0.5V. The N9355CK01's voltage drop is ±0.6V to 0.7V at ±10 mADC.

CAUTION

The N9355CK01 will protect instruments from occasional and short voltage spikes. A major power source, such as a high voltage and current supply can still cause severe damage to the limiter itself, or the instruments. Operators should continue using industry standard EOS and ESD practices to minimize this risk.

Figure. Two N9355CK01s Inserted into TDR Module Signal Paths

Supplied Accessories

Item | Description
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver (2)
9300-1484 | Static safe kit

Accessories

Item | Description
N1020A | TDR probe kit
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
N1024A/B | TDR Calibration Kit
N1025A | 1 GHz active differential probe
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54007A | Calibration kit
54701A | 2.5 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
33340C/020 | 20 dB attenuator, APC 3.5 mm (f-m)
1250-1200 | SMA (m) to BNC (f) adapter
1250-2151 | 50Ω termination, SMA (f)
1250-2152 | Coaxial short, SMA (f)
1250-2153 | 50Ω termination, SMA (m)
8120-4948 | Coaxial cable, SMA (m-m)


54754A Module

54754A Differential TDR/TDT Module

The 54754A TDR/TDT plug-in module provides both time domain reflectometry (TDR) and time domain transmission (TDT) measurements. This module provides two 18-GHz channels that have built-in TDR step generators. The two channels may work in tandem to provide differential and common mode TDR stimulus/response or may be used independently. The instrument reveals the following information about the device under test:

  • characteristic impedance
  • position of any discontinuities
  • type (resistive, inductive, or capacitive) of discontinuities
  • type of loss (series or shunt)

Refer also to:

  • 54754A Module Specifications
  • Modules

CAUTION

The input circuits of the 54753A and 54754A can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge.

Either channel works as a normal oscilloscope vertical system when the TDR/TDT step generators are not operating.

The 54754A TDR/TDT module provides:

  • automatic and manual single-ended and differential TDR and TDT measurement capability
  • user selectable 12.4 or 18 GHz bandwidth
  • 2.5 GHz bandwidth trigger channel
  • 3.5 mm (m) connectors

On the module's front-panel, the connector labeled Channel 1/3 identifies Channel 1 if the module is installed in the left slot and Channel 3 if the module is installed in the right slot. Channel 2/4 also refers to left and right slot channel identification.

To support this module, the mainframe must have the required minimum firmware revision installed.

Protecting Input Channels

The Agilent N9355CK01 is a DC coupled limiter (DC to 26.5 GHz) that is used to protect sensitive oscilloscope channels from damage due to electric overload stress (EOS) and electrostatic discharge (ESD). For example, voltages in excess of ±2V can damage high-performance samplers used in oscilloscopes. The limiter dramatically reduces the likelihood that such voltages will reach the sensitive part of the instrument, ensuring that the oscilloscope will perform reliably. Instruments with dual electrical channels, such as the 54754A, will require two N9355CK01 limiters. Step generators within the TDR modules use ≤0.2V, which is less than the diode threshold of the N9355CK01 limiter. The N9355CK01 can also be used to protect the electrical channel of the 86105x and similar modules, as long as the signal does not exceed –0.5V to +0.5V. The N9355CK01's voltage drop is ±0.6V to 0.7V at ±10 mADC.

CAUTION

The N9355CK01 will protect instruments from occasional and short voltage spikes. A major power source, such as a high voltage and current supply can still cause severe damage to the limiter itself, or the instruments. Operators should continue using industry standard EOS and ESD practices to minimize this risk.

Figure. Two N9355CK01s Inserted into TDR Module Signal Paths

Supplied Accessories

Item | Description
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver (2)
9300-1484 | Static safe kit

Accessories

Item | Description
N1020A | TDR probe kit
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
N1024A/B | TDR Calibration Kit
N1025A | 1 GHz active differential probe
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54007A | Calibration kit
54701A | 2.5 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
33340C/020 | 20 dB attenuator, APC 3.5 mm (f-m)
1250-1200 | SMA (m) to BNC (f) adapter
1250-2151 | 50Ω termination, SMA (f)
1250-2152 | Coaxial short, SMA (f)
1250-2153 | 50Ω termination, SMA (m)
8120-4948 | Coaxial cable, SMA (m-m)


83481A Module

Refer also to:

  • 83481A Module Specifications
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface
81000WI | Biconic
83481A-UK6 | Measured performance data

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line


83482A Module

Refer also to:

  • 83482A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface
81000WI | Biconic
83482A-UK6 | Measured performance data

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
85130-60010 | 2.4 mm to 3.5 mm adapter for use with N1022A/B
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line


83483A Module

Refer also to:

  • 83483A Module Specifications
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver (2)

Available Options

Item | Description
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface
81000WI | Biconic
83483A-UK6 | Measured performance data

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83491/2/3/4/5A | Clock Recovery Module


83484A Module

Refer also to:

  • 83484A Module Specifications
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
-- | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver (2)
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
83484A-UK6 | Measured performance data

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
85130-60010 | 2.4 mm to 3.5 mm adapter for use with N1022A/B
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83491/2/3/4/5A | Clock Recovery Module


83485A Module

Refer also to:

  • 83485A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
-- | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
83485A-101 | OC-3/STM 1 (155 Mb/s)
83485A-102 | OC-12/STM-4 (622 Mb/s)
83485A-103 | OC-48/STM-16 (2.488 Gb/s)
83485A-201 | OC-12/STM-4 (622 Mb/s) OC-48/STM-16 (2.488 Gb/s)
83485A-202 | OC-48/STM-16 (2.488 Gb/s) OC-192/STM-64 (9.953 Gb/s)
83485A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83493A | Clock recovery module


83485B Module

Refer also to:

  • 83485B Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
-- | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
83485B-101 | OC-192/STM-64 (9.953 Gb/s) Fourth order filter
83485B-102 | OC-192/STM-64 (9.953 Gb/s) Fifth order filter
83485A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface
81000WI | Biconic

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
85130-60010 | 2.4 mm to 3.5 mm adapter for use with N1022A/B
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83493A | Clock recovery module


83486A Module

Refer also to:

  • 83486A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
-- | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
83486A-201 | OC-3/STM-1 (155 Mb/s), filtering OC-12/STM-4 (622 Mb/s), filtering
83486A-202 | FC-1063 (1062.5 Mb/s), filtering Gigabit Ethernet (1250 Mb/s), filtering
83486A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11982A | High-speed lightwave receiver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83491/2/3/4/5A | Electrical clock recover module


83487A Module

Refer also to:

  • 83487A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
-- | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
83487A-201 | OC-3/STM-1 (155 Mb/s), filtering OC-12/STM-4 (622 Mb/s), filtering
83487A-202 | FC-1063 (1062.5 Mb/s), filtering Gigabit Ethernet (1250 Mb/s), filtering
83487A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1152A | 2.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11898A | Plug-in module remote/extender
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83491/2/3/4/5A | Clock recovery modules


83491/2/3/4A Clock Recovery Modules

There are no designated channels for these modules; they are active as soon as they are installed in the instrument. The data signal is passed, with minimal insertion loss, to the reference receiver module. The modules produce two clock signals, recovered clock (made available to the instrument by way of a connector located on the module's rear panel) and front-panel clock. The recovered clock has a lower operating bandwidth, which results in less jitter present on the trigger signal and provides a more complete view of the jitter on the waveform data.

For more informaiton, search on clock recovery and refer to:

  • 83491A Module Specifications
  • 83492A Module Specifications
  • 83493A Module Specifications
  • 83494A Module Specifications
  • Modules

Signals displayed using a data trigger are less reliable than using a recovered clock. Signals triggered on data can also vary depending upon the trigger level.

When you press the module's front-panel button to select Trigger On Data, the internal clock recovery circuits are bypased and the data directly passes (AC coupled) to the rear-panel recovered clock connector. It is similar to not having a clock recovery module and using a splitter to divide the input signal and routing one portion to the front-panel trigger input. While triggering on the data provides a quick method of checking the data waveform, be aware that the displayed response may be missing 75% of the data patterns. This happens because triggering occurs at either the 1-to-0 or 0-to-1 data transition, and, as a result, only portions of data patterns having transition edges will be included in the eye diagram. For example, consider a pattern such as 1111000. Only the transition between the 1-to-0 will be displayed. Transitions between adjacent lows and highs will be lost. In addition, signals triggered on data can also vary depending upon the trigger level.

Maximum Input Signal Levels
Module | Maximum Signal Input | Damage Level
83491A | ±5V | ±5V
83492A | ±3 dBm | +10 dBm
83493A | ±3 dBm | +10 dBm
83494A | ±3 dBm | +10 dBm

To use the front panel clock, 83494A modules require an instrument with the enhanced trigger option to recover the clock at 9.953 Gb/s (standard module) and 10.664 Gb/s (Option 106).

Avoid selecting a data rate that is a multiple of the input signal. For example, do not select a 622 Mb/s data rate if the signal is really at 155 Mb/s.

Notice that on the 83491/2/3/4A clock recovery modules there may be two data rates that share an LED. One rate is written in green text, the other rate is red. The LED will be either green or red, corresponding to one of the two rates.

If the Unlocked light is on, clock recovery cannot be established on the signal. Make sure that you have selected the correct data rate and that the instrument mainframe trigger level is adjusted appropriately.

To support this module, the mainframe must have the required minimum firmware revision installed.

Front-Panel Features

Figure. Module Front Panels

SELECT Button

Press this button to change the modulation rate of the input signal. The recovered and retimed clock trigger is sent to the mainframe. You can select one of the available data rates or you can select Trigger On Data. The Trigger On Data mode allows the data stream to directly trigger the mainframe.

Trigger On Data Indicator

The Trigger On Data selection is a bypass mode in which the data stream directly triggers the instrument mainframe.

Trigger Loss Indicator

This 83494A and 83494A Option 106 indicator, lights when clock recovery cannot be established on the signal. If a clock rate is selected, the trigger output to the mainframe is disabled to prevent free-run triggering. In bypass mode (Trigger On Data selected), triggering is not disabled. When the Trigger Loss light is on, you can establish a trigger on the data input to the reference receiver.

Green and Red Data-Rate Lights 83491/2/3 and 83494A Option 106

The data-rate indicator lights change color between red and green to show which data rate is selected. A red light does not indicate a problem. A red light shows that the adjacent red data rate label is selected. A green light shows that the adjacent green data rate label is selected. Repeatedly pressing the SELECT button cycles through the selections in one color before switching to the opposite color. On 83491A modules for example, the first selection cycle shows 155 Mb/s selected. The second selection cycle shows 1062 Mb/s selected.

Data-Rate Lights (83494A modules)

Green data-rate indicator lights show which data rate is selected. Repeatedly pressing the SELECT button cycles through the available data rates, as well as the Trigger On Data bypass mode. 83494A Option 106 modules use green and red data-rate indicator lights to show which data rate is selected. A red light does not indicate a problem. A red light shows that the adjacent red data rate label is selected. A green light shows that the adjacent green data rate label is selected.

UNLOCKED Indicator

Available on the 83491/2/3A modules, the Unlocked indicator lights when clock recovery cannot be established on the signal. If a clock rate is selected, the trigger output to the mainframe is disabled to prevent free-run triggering. In bypass mode (Trigger On Data mode selected), triggering is not disabled. When the Unlocked light is on, you can establish a trigger on the data input to the reference receiver.

Data Connector

The Data connector provides a fully regenerated version of the input signal. It is intended for monitoring purposes only and not for rigorous eye mask compliance testing. The frequency response does not conform to the requirements for eye mask testing as described in ITU-T G.957 and Bellcore GR-253-CORE. On 83492A and 83493A modules, this port is amplitude stabilized for input signals greater than approximately –23 dBm. On 83494A modules, this port is amplitude stabilized for input signals greater than approximately –10 dBm. The Clock Auxiliary Output remains synchronized to input signals several dB below the onset of errors at the Data Auxiliary Output .

Clock Connector

The Clock connector provides the recovered clock signal. You can use this signal to measure jitter transfer, because this output can track and follow input data with very fast jitter; it has a wide bandwidth jitter transfer function when compared to the recovered clock signal which is routed through a rear-panel connector to the mainframe for triggering. The Clock Auxiliary Output remains synchronized to input signals several dB below the onset of errors at the Data Auxiliary Output.

Input and Output Connectors

The input connectors pass the digitally modulated signal to the receiver module. The input signal is slightly attenuated and available at the Output connector. The input signal is also connected to the input of any of the Agilent 8348x or 861xx series modules. The connectors on optical modules include adapters that can easily be changed to match the type of connectors that are used on your fiber-optic cables.

WARNING

Light energy can radiate from the front panel OUTPUT connectors on Agilent 83492A, 83493A, and 83494A modules. The light emitted from these connectors is the slightly attenuated light that is input to the front-panel INPUT connector.


83495A Module

The 83495A module can recover the clock for all 10 Gb/s rates from 9.953 Gb/s to 11.32 Gb/s. There are no designated channels for this module, and the module is active as soon as it is installed in the instrument mainframe.The optical connections on Option 100 modules use single-mode fiber. The optical connections on Option 101 modules use multimode fiber. This module provides two clock signals: a rear-panel clock signal is divided by eight before being passed to the trigger and a front panel Recovered Clock Out that is a full-rate clock. If triggering becomes unlocked, the rear-panel recovered clock output is disabled and triggering will stop. However, the front-panel Recovered Clock Out will not be disabled even though the clock is not valid.

For more informaiton, search on clock recovery and refer also to:

  • 83495A Module Specifications
  • Modules

WARNING

Maximum signal input for the 83495A module is 6Vp-p electrical and 12 mW optical. Damage will occur at input powers above these levels.

The 83495A cannot be used with an 11898A Extender module.

Specific jitter frequencies in the vicinity of 4 MHz may appear amplified or attenuated due to the scope timebase delay and clock recovery group delay. This effect can be compensated for, by adding a length of cable between the optical output and the reference receiver input.

Agilent 83495A Option 100 modules use 9/125 µ m single-mode fiber. Connecting multimode fiber to the Optical Input connector results in large reflections and insertion loss.

Agilent 83495A Option 101 modules use multimode fiber. Connecting the output to the Optical Input connector on single-mode modules results in large reflections and insertion loss.

To support this module, the mainframe must have the required minimum firmware revision installed.

You use the Clock Recovery dialog box to configure the module. You can select the entire 9.953 Gb/s to 11.32 Gb/s range for clock recovery or Trigger On Data, which bypasses the internal clock recovery circuits and passes the data to the rear-panel recovered clock connector via an AC coupled limit amplifier. It is similar to not having a clock recovery module and using a splitter to divide the input signal and routing one portion to the front-panel trigger input. While triggering on the data provides a quick method of checking the data waveform, be aware that the displayed response may be missing 75% of the data patterns. This happens because triggering occurs at either the 1-to-0 or 0-to-1 data transition, and, as a result, the instrument will only be triggered when a transition occurs in the data instead of triggering on any bit period as with a clock. For example, consider a pattern such as 1111000. Only the transition between the 1-to-0 triggers the instrument. Transitions between adjacent lows and highs will not cause trigger events. The recovered clock will still be available at the Front Panel Recovered Clock Out even when set to trigger on the data.

You can select the loop bandwidth for the recovered clock from two settings: < 4 MHz and < 300 kHz (default setting). The loop bandwidth setting applies both to the Recovered Clock and the Front Panel Recovered Clock Out paths. The narrow loop bandwidth provides a more complete view of the jitter on the waveform data; if the signal has jitter components with frequencies in the 4 MHz loop bandwidth range, the wide loop bandwidth tracks out low-frequency jitter showing more of a jitter free signal.

Loss of Lock Conditions

Square Wave Patterns

Loss of lock, or false lock, conditions may be caused by square wave patterns due to the reduced number of signal transitions inherent in this type of pattern. Users of applications that require using such a continuously repetitive pattern, for example 5 consecutive 1's followed by an equal number of 0's (1111100000), should consider triggering the scope on data. Non-repetitive use of consecutive 0's or 1's, such as that found in PRBS patterns, do not cause this type of module lock problems.

Optical Mode Scramblers (Option 101, Multimode)

The 83495A Option 101 module uses a 62.5 micron multimode fused fiber coupler to provide light for the clock recovery circuit. An input signal that does not have sufficient higher order modes excited in the input fiber may reduce the coupling/split ratio, causing intermittent or loss of lock conditions. An example of this condition is launching from a single mode laser that may have power distributed in a very narrow center region of the fiber core.

Agilent recommends that an external optical mode scrambler be used with 83495A Option 101 (Multimode) modules. A scrambler optimizes the input fiber mode distribution, helping to prevent loss of lock conditions, by filling the module's 62.5 micron multimode input fiber. Optical mode scramblers are available from several vendors outside of Agilent.

To help determine if a module loss of lock condition is caused by an inadequately filled fiber, you may be able to increase the number of modes in the fiber by trying the following techniques:

  • Back out the optical input connector slightly
  • Insert a 62/125 multimode patchcord in between the single-mode fiber and the front panel input. Excite the higher modes by stressing the fiber with tight loops

To use the front panel clock, Agilent 83495A modules require an instrument with the enhanced trigger option.

If the display shows a clock recovery lock lost status message, clock recovery cannot be established on the signal. Make sure that your signal is attached with a power level greater than minimum (see the specifications) and that the data rate is within the range 9.953 Gb/s to 11.32 Gb/s. Also make sure that the correct source (optical or electrical) is selected. On 83495A modules, you do not need to select a data rate. The module automatically locks to any rate within the continuous range of rates from 9.953 Gb/s to 11.32 Gb/s.

Front-Panel Features

Figure. Module Front Panels

Optical and Electrical Input Connectors

Optical and electrical signals can be input for clock recovery using the appropriate input connector. To make the optical signal available to a receiver module, the slightly attenuated optical input signal is available at the Optical Output connector. The optical connector includes an adapter that can easily be changed to match the type of connectors that are used on your fiber-optic cables.

Optical Output Connector

The signal available at the Optical Output connector is the slightly attenuated signal input on the Optical Input connector. The optical connector includes an adapter that can easily be changed to match the type of connectors that are used on your fiber-optic cables.

WARNING

Light energy can radiate from the front panel Output connectors on Agilent 83495A modules. The light emitted from this connector is the slightly attenuated light that is input to the front-panel Optical Input connector.

Recovered Clock Out Connector

The front-panel Recovered Clock Out connector provides an auxiliary output of the recovered clock that tracks and follows the input data with very fast jitter (a wide bandwidth jitter transfer function).


83496A/B Modules

Option 100 modules have electrical signals inputs and Option 101 modules have optical inputs. The modules provide continuous, unbanded tuning within the following ranges:

  • 50 Mb/s to 7.10 Gb/s (83496A/B Standard)
  • 50 Mb/s to 13.5 Gb/s (83496A Option 200)
  • 50 Mb/s to 14.2 Gb/s (83496B Option 200)
  • 7.10 Gb/s to 14.2 Gb/s (83496B Option 201)

For more informaiton, search on clock recovery and refer also to:

  • 83496A Module Specifications
  • 83496B Module Specifications
  • Modules

CAUTION

Maximum electrical signal input for 83496 modules is 6Vp-p differential and 3Vp-p single-ended. Maximum optical signal input for 83496B Option 101 modules is 1.5 mW average and 15 mW peak. Damage will occur at input powers above these levels.

If the display shows a clock recovery lock lost status message, clock recovery cannot be established on the signal. Make sure that your signal is attached with a power level greater than the minimum (see the specifications) and that the data rate is set correctly to within the specified acquisition range. Also make sure that the correct source (optical or electrical) is selected.

To use the front-panel clock above 3.2 Gb/s, 83496 modules require an instrument with the enhanced trigger option or the 86100A/B/C Option 001 (Divided Trigger). Or, the front panel output divide ratio must be set on the 83496 to reduce the frequency below 3.2 GHz.

The 83496B module requires an 86100C mainframe. This module is not compatible with an 86100A or 86100B.

Simplified Block Diagram

Figure. Example Block Diagram with Clock Recovery Module

To support this module, the mainframe must have the required minimum firmware revision installed.

Automatic Relock

If the clock recovery module looses lock, the trigger becomes asynchronous with the data and the instrument will not display a correctly triggered waveform. By default, when lock is lost, the instrument automatically tries to re-establish lock. Automatic relocking is most helpful when probing a device under test. You can turn off or on automatic relocking from the Clock Recovery setup dialog box. Loss of lock, or false lock, conditions may be caused by unusual patterns with a large amount of consecutive 1's or 0's. If the module looses lock during any procedure or measurement, reestablish lock and then repeat the procedure or measurement. For example, if lock is lost while saving a pattern waveform to a file, the data stored in the file will be corrupt.

Locking on the Data Rate

When using the module, you must specify the data rate of the clock to be recovered and lock the module on the data rate. Under two conditions, the module may lock on a data rate other than the specified rate. In the first condition, lock can occur if the entered data rate is an integer multiple of the actual data rate of the signal. The second condition occurs because the acquisition range is broad (greater than ±5000 PPM). This makes it possible for the module to lock on a signal that is higher or lower than the selected value. For example, if you select a 2.48832 Gb/s data rate but the signal is actually 2.5 Gb/s, the module may still lock on the signal.

Using with Pattern Lock or Jitter Mode

When the instrument is using the pattern lock feature or is in Jitter Mode and the data rate is below 400 Mb/s, the instrument must be triggered from the front panel rather than the 83496's rear-panel connector. Connect the module's front-panel Recovered Clock Out to the mainframe's front-panel Trigger input.

Loop Bandwidth and Jitter

Because jitter is measured relative to the clock, jitter that is present on both the data and the recovered clock can not be detected by the instrument. Jitter that is within the clock recovery module's loop bandwidth appears on the recovered clock. Jitter that is outside of the loop bandwidth does not appear on the recovered clock and can be detected on the data.

Specific jitter frequencies in the vicinity of the loop bandwidth may appear amplified or attenuated due to the scope timebase delay and clock recovery group delay. The optical through-path includes a 40 ns delay line to compensate for the timebase delay. Further compensation can be made, by adding a length of cable between the optical output and the reference receiver input. The electrical through-path does not have a delay line. Compensation can be made, by adding an electrical cable between the electrical output and the vertical channel. However, this may affect signal quality.

Front-Panel Features

The diagram that is printed on the front panel associates Data Input connectors with Data Output connectors and the internal clock recovery circuit. Data Outputs provide a slightly attenuated input signal for use with a receiver module or other test equipment.

The loop bandwidth of standard modules can be configured at two discrete settings that depend upon the data rate. Option 300 modules provide a Golden PLL (tunable loop bandwidth from 15 kHz to over 10 MHz) that meets the requirements for jitter compliance testing to industry standards such as Ethernet and Fibre Channel. Performing a module calibration leaves the module unlocked. Therefore, always lock the module after a calibration. The trigger level is automatically set when using this module.

Figure. Module Front Panels

Electrical Inputs

Two electrical clock recovery inputs are available for single-ended or differential signals. The inputs use 3.5 mm connectors.

CAUTION

Refer to the front-panel annotation and the specifications for information on the maximum input signal level before damage to the module occurs.

CAUTION

The maximum differential electrical signal input is 6 Vpp before damage to the module occurs. The maximum single-ended electrical signal input is 3 Vpp before damage to the module occurs.

Electrical Outputs (Option 100)

The two electrical outputs provide output signals that are attenuated 3 dB from the input signal level. The inputs use 3.5 mm connectors.

Single-Mode Optical Inputs (Option 101)

Use this single-mode (9/125 µm) optical clock recovery input for 1250 nm to 1650 nm signals. The slightly attenuated input signal is available at an associated front-panel output connector. The optical connector includes an adapter that can easily be changed to match the type of connectors that are used on your fiber-optic cables.

CAUTION

The maximum optical input signal is 5 mW before damage to the module occurs.

Multimode Optical Inputs (Option 101)

Use this multimode (62.5/125 µ m) optical clock recovery input for 750 nm to 1330 nm signals. The slightly attenuated optical input signal is available at an associated optical output connector. The optical connector includes an adapter that can easily be changed to match the type of connectors that are used on your fiber-optic cables.

CAUTION

The maximum optical input signal is 5 mW before damage to the module occurs.

Single-Mode Optical Outputs Option 101

The signal available at this single-mode optical Data Output connector is the slightly attenuated signal input on the associated optical Data Input connector. The optical connector includes an adapter that can easily be changed to match the type of connectors that are used on your fiber-optic cables.

WARNING

Light energy can radiate from the front-panel Data Output connectors on Agilent 83496 modules. The light emitted from this connector is the slightly attenuated light that is input to the front-panel Data Input connector.

Multimode Optical Outputs Option 101

The signal available at this multimode optical Data Output connector is the slightly attenuated signal input on the associated optical Data Input connector. The optical connector includes an adapter that can easily be changed to match the type of connectors that are used on your fiber-optic cables.

WARNING

Light energy can radiate from the front-panel Data Output connectors on Agilent 83496 Option 101 modules. The light emitted from this connector is the slightly attenuated light that is input to the front-panel Data Input connector.

Recovered Clock Output

This front-panel SMA connector provides an auxiliary recovered clock output for triggering the instrument (via the front-panel trigger) when using pattern lock or Jitter Mode with clock rates less than 400 Mb/s. Also use this output to trigger other test equipment such as Bit Error Ratio Testers. The output is a full rate clock for data rates up to 7.1 Gb/s and a half rate clock for higher data rates.


86101A Module

The 86101A optical/electrical module incorporates two measurement channels, one optical and one electrical. The module provides:

  • 2.85 GHz, integrated, calibrated optical channel (single mode or multimode) optical signals, with wavelengths between 750 nm and 870 nm) with sensitivity to below –17 dBm (P avg)
  • 12.4 GHz (excellent noise performance) and 20 GHz (greater high-speed signal fidelity) electrical channel
  • Switchable reference filters for transceiver compliance testing
  • Compliance testing at OC-3, OC-12, Fibre Channel 1063, and Gigabit Ethernet 1250 rates depending on the option selected
  • Measurement capability for multimode and single mode optical signals

Refer also to:

  • 86101A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
86101A-201 | OC-3/STM-1 (155 Mb/s), receiver filter OC-12/STM-4 (622 Mb/s), receiver filter
86101A-202 | FC-1063 (1062.5 Mb/s), receiver filter Gigabit Ethernet (1250 Mb/s), receiver filter
86101A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10 connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery modules


86102A Module

The 86102A module incorporates one optical and one electrical measurement channel. The module provides:

  • 10 GHz, integrated, calibrated optical channel with sensitivity to below –13.5 dBm (P avg). It is calibrated at 850 nm. User calibration provides for consistent accuracy at any wavelength between 750 nm and 860 nm using an optical source and a precision optical power meter.
  • Up to 20 GHz electrical channel
  • Switchable reference filters for transceiver compliance testing
  • Compliance testing at 2.125 Gb/s (FC-2125) and 3.187 Gb/s (FC-3187) rates, or 2.500 Gb/s (2xGb Ethernet) and 3.125 Gb/s (XAUI) rates, or 2.720 Gb/s and 3.320 Gb/s (12x Parallel Optics) depending on the option selected

Refer also to:

  • 86102A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
86102A-201 | FC-2125 (2.125 Gb/s) FC-3187 (3.187 Gb/s)
86102A-202 | 2xGb Ethernet (2.500 Gb/s) XAUI (3.125 Gb/s)
86102A-203 | 2.720 Gb/s 12x Parallel Optics (3.320 Gb/s)
86102A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery module


86102U Module

The 86102U module incorporates one optical and one electrical measurement channel. The module provides:

  • 15 GHz, integrated, calibrated optical channel with sensitivity to below -7.5 dBm (P avg). It is calibrated at 850 nm. User calibration provides for consistent accuracy at any wavelength between 750 nm and 860 nm using an optical source and a precision optical power meter.
  • 12.4 GHz electrical channel and 20 GHz electrical channel
  • Switchable reference filters for transceiver compliance testing
  • Compliance testing at 1.250 Gb/s (Gigabit Ethernet) and 2.488 Gb/s (STM-16/OC-48) rates, or 2.488 Gb/s (STM-16/OC-48) and 3.125 Gb/s (XAUI) rates depending on the option selected

Refer also to:

  • 86102U Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
86102U-201 | Gigabit Ethernet (1.25 Gb/s) OC-48/STM-16 (2.488 Gb/s)
86102U-202 | OC-48/STM-16 (2.488 Gb/s) XAUI (3.125 Gb/s)
86102U-203 | XAUI (3.125 Gb/s) 10 Gb Ethernet (10.3125 Gb/s)
86102U-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery module


86103A Module

The 86103A module incorporates one optical and one electrical measurement channel. The module provides:

  • 2.85 GHz, integrated, calibrated optical channel with sensitivity to below - 20 dBm (P avg). Single mode or multimode optical signals. User calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 12.4 GHz (excellent noise performance) and 20 GHz (greater high-speed signal fidelity) electrical channel
  • Switchable SONET/SDH reference filters for transceiver compliance testing conform to ITU-TS G.957 and TANWT-000253 frequency response requirements (Option 201) or to reference receiver specifications for Fibre Channel (FC) 1063 and Gigabit Ethernet for transmitter compliance testing (Option 202).
  • Compliance testing at 155, 622, or FC 1063 and Gigabit Ethernet rates depending on the option that is chosen
  • Measurement capability for single mode or multimode optical signals

Refer also to:

  • 86103A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
86103A-201 | OC-3/STM-1 (155 Mb/s), receiver filter OC-12/STM-4 (622 Mb/s), receiver filter
86103A-202 | FC-1063 (1062.5 Mb/s), receiver filter Gigabit Ethernet (1250 Mb/s), receiver filter
86103A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10 connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery modules


86103B Module

The 86103B module incorporates one optical and one electrical measurement channel. The module provides:

  • 10 GHz, integrated, calibrated optical channel with sensitivity to below –15 dBm (P avg). Single mode or multimode optical signals. User calibration feature provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 12.4 GHz and 20 GHz electrical channel
  • Switchable SONET/SDH reference filters for transceiver compliance testing designed to conform to ITU-TS G.957 and TANWT-000253 frequency response requirements, or to reference receiver specifications for Fibre Channel and Gigabit Ethernet for transmitter compliance testing, depending on the option that is chosen.
  • Compliance testing at 622 Mb/s (OC-12/STM-4) and 2.488 Gb/s (OC-48/STM-16), or 1.063 Gb/s (FC-1063) and 1.250 Gb/s (Gb Ethernet), or 2.125 Gb/s (FC-2125) and 2.500 Gb/s (2xGb Ethernet) rates depending on the option selected
  • Measurement capability for single mode or multimode optical signals

Refer also to:

  • 86103B Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
86103B-201 | STM-4/OC-12 (622 Mb/s) receiver filter STM-16/OC-48 (2488 Mb/s) receiver filter
86103B-202 | FC-1063 (1063 Mb/s) receiver filter Gigabit Ethernet (1250 Mb/s) receiver filter
86103B-203 | FC-2125 (2125 Mb/s) receiver filter 2xGb Ethernet (2500 Mb/s) receiver filter
86103B-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10 connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery module


86105A Module

The 86105A optical/electrical module incorporates one optical and one electrical measurement channel. To protect the channel inputs, refer to Electrostatic Discharge Information. The module provides:

  • 20 GHz, unfiltered optical channel calibrated at 1310 nm and 1550 nm. User calibration feature provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 12.4 GHz and 20 GHz electrical channel
  • Switchable SDH/SONET filter for transceiver compliance testing to comply to ITU-TS (formerly CCITT) G.957 and Bellcore GR-253-CORE frequency response requirements for transmitter compliance testing.
  • Compliance testing at 155, 622, 2488, or 9953 Mb/s depending on the selected option

Refer also to:

  • 86105A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.


86105B Module

The 86105B optical/electrical module incorporates one optical and one electrical measurement channel. To protect the channel inputs, refer to Electrostatic Discharge Information. The module provides:

  • 10 GHz and 15 GHz unfiltered optical channel bandwidth calibrated at 1310 nm and 1550 nm. User calibration feature provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 12.4 GHz and 20 GHz electrical channel bandwidth
  • Switchable SDH/SONET filters for transceiver compliance testing
  • Compliance testing at the following data rates (in Mb/s), depending on the selected option: 155, 622, 1063, 1250, 2125, 2488, 2500, 2666, 9953, 10312.5, 10518.75, 10664, or 10709.

Refer also to:

  • 86105B Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Options

Item | Description
86105B-101 | Receiver filters: OC-192/STM-64 (9.953 Gb/s) 10Gb Ethernet (10.3125 Gb/s) 10x Fibre Channel (10.51875 Gb/s) OC-192/STM-64 FEC (10.664 Gb/s) OC-192/STM-64 FEC (10.709 Gb/s)
86105B-102 | Receiver filters: OC-3/STM-1 (155 Mb/s) OC-12/STM-4 (622 Mb/s) OC-48/STM-16 (2.488 Gb/s) 2 Gb Ethernet (2.500 Gb/s) InfiniBand (2.500 Gb/s) OC-48/STM-16 FEC (2.666 Gb/s) OC-192/STM-64 (9.953 Gb/s) 10 Gb Ethernet (10.3125 Gb/s) 10x Fibre Channel (10.51875 Gb/s) OC-192/STM-64 FEC (10.664 Gb/s) OC-192/STM-64 FEC (10.709 Gb/s)
86105B-103 | Receiver filters: 1x Fibre Channel (1.063 Gb/s) Gigabit Ethernet (1.250 Gb/s) 2x Fibre Channel (2.125 Gb/s) OC-48/STM-16 (2.488 Gb/s) 2Gb Ethernet (2.500 Gb/s) InfiniBand (2.500 Gb/s) OC-192/STM-64 (9.953 Gb/s) 10Gb Ethernet (10.3125 Gb/s) 10x Fibre Channel (10.51875 Gb/s) OC-192/STM-64 FEC (10.664 Gb/s) OC-192/STM-64 FEC (10.709 Gb/s)
86105B-111 | Includes all of the receiver filters provided in Option 86105B-101 plus additional FEC filters for 11.096 Gb/s and 11.317 Gb/s.
86105B-112 | Includes all of the receiver filters provided in Option 86105B-102 plus additional FEC filters for 11.096 Gb/s and 11.317 Gb/s.
86105B-113 | Includes all of the receiver filters provided in Option 86105B-103 plus additional FEC filters for 11.096 Gb/s and 11.317 Gb/s.
86105B-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery modules


86105C Module

The 86105C optical/electrical module incorporates one optical and one electrical measurement channel. To protect the channel inputs, Electrostatic Discharge Information. The module provides:

  • 9 GHz unfiltered optical channel bandwidth. 155.52 Mb/s to 11.3 Gb/s bandwidth depending on installed option. Calibrated at 850 nm, 1310 nm, and 1550 nm. User calibration can provide an additional user-defined wavelength for consistent accuracy at any wavelength between 750 nm and 1650 nm using an optical source and a precision optical power meter. For user calibrations from 750 nm to 1000 nm, the calibration source power must be between 175 mW and 225 mW. For user calibrations within 1000 nm to 1650 nm, the calibration source power must be between 375 mW to 425 mW.
  • 12.4 GHz and 20 GHz electrical channel bandwidth
  • Switchable SDH/SONET filters for transceiver compliance testing
  • Compliance testing at the following data rates (in Mb/s), depending on the selected option: 155.52, 622.08, 1063, 1250, 2125, 2488, 2500, 2666, 3125, 425, 5000, 6250, 8500, 9953, 10312.5, 10518.75, 10664, 10709, 11095, or 11317.

Refer also to:

  • 86105C Module Specifications
  • Optical Channel Calibration
  • Modules

86105C Option 197

Option 197 (6.375 GHz BW) is a legacy option and is not compliant with 8x Fibre Channel.

86105C Option 197 provides an electrical hardware filter in the optical channel in order to achieve a 6.375 GHz (–3 dB electrical) bandwidth. This design is consistent with many standards that specify 75% of the signal rate as the preferred bandwidth for the 4 th order Bessel-Thomson behavior of optical reference receivers. In April 2008, the Fibre Channel workgroup T11.2 decided to require a reference receiver with 7.5 GHz bandwidth instead of 6.375 GHz. The 86105C Optical Electrical Module offers such capabilities when equipped with either Option 200 or Option 300.

To verify 8G Fibre Channel transmitter compliance (Current FC-PI-4 Requirement)

  1. Install an 86105C with Option 200 or Option 300 into the 86100C.
  2. Turn on the optical channel and open the Channel Configuration dialog box.
  3. Select the 10.3125 Gb/s filter. After selecting the filter, the dialog box shows the 10Gb Ethernet filter label.

This selection provides a 4 th order Bessel-Thomson transfer function that falls within the tolerance window of the 8G Fibre Channel requirements outlined in FC-PI-4.

To verify 8G Fibre Channel transmitter compliance (Early Draft FC-PI-4 Requirement)

  1. Install an 86105C with Option 197 into the 86100C.
  2. Turn on the optical channel and open the Channel Configuration dialog box.
  3. Select the 8.5 Gb/s filter. After selecting the filter, the dialog box shows the 8xFC filter label. Measurements can now be compared with earlier drafts of FC-PI-4.

To view and apply the correction factor

In Eye/Mask Mode, when performing extinction ratio measurements on optical channels, 86105C modules have recommended correction factors for each of the module's reference receiver filters. These factors correct for the frequency response of the filters. When you select an 86105C filter, the recommended correction factor is automatically selected for the extinction-ratio measurement.

  1. Click the Channel button for the optical channel. This button is located at the bottom of the display.
  2. In the Channel dialog box, select a filter.
  3. Click Filter to turn the on, and then close the Channel dialog box.
  4. Select Configure Meas in the Measure menu, to view the Configure Measure dialog box.
  5. Click the Ext Ratio tab.
  6. The recommended correction factor is displayed for the Correction Factor Value.
  7. Click Apply Correction Factor.

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Available Optical Channel Filter Options

Item | Description
86105C-110 | Receiver Filter: OC-3/STM-1 (155 Mb/s)
86105C-120 | Receiver Filter: OC-12/STM-4 (622 Mb/s)
86105C-130 | Receiver Filter: 1x Fibre Channel (1.063 Gb/s)
86105C-140 | Receiver Filter: GPON (1.244Gb/s) and Gigabit Ethernet (1.250 Gb/s)
86105C-150 | Receiver Filter: 2x Fibre Channel (2.125 Gb/s)
86105C-160 | Receiver Filters: OC-48/STM-16 (2.488 Gb/s) and 2Gb Ethernet (2.500 Gb/s)
86105C-170 | Receiver Filter: OC-48/STM-16 FEC (2.666 Gb/s)
86105C-180 | Receiver Filter: XAUI (3.125 Gb/s)
86105C-190 | Receiver Filter: 4x Fibre Channel (4.25 Gb/s)
86105C-193 | Receiver Filter: 5.000 Gb/s
86105C-195 | Receiver Filter: 6.250 Gb/s
86105C-200 | Multiple 10 Gb/s Receiver Filters: 8x Fibre Channel (8.5 Gb/s), OC-192/STM-64 (9.953 Gb/s), 10Gb Ethernet (10.3125 Gb/s), 10x Fibre Channel (10.51875 Gb/s), OC-192/STM-64 FEC (10.664 Gb/s), OC-192/STM-64 FEC (10.709 Gb/s), 10 Gb Ethernet FEC (11.0957 Gb/s), 10x Fibre Channel FEC (11.317 Gb/s)
86105C-300 | Option 200 receiver filters plus any four series-100 option filters.

Additional Available Options

Item | Description
86105C-UK6 | Commercial calibration certificate with test data
86105C-IRC | Provide optical channel impulse response measurement and data files for use with the 86100C/D to provide ideal channel response.

Available Accessories

Item | Description
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
1169A | 12 GHz InfiniiMax II probe amplifier
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery modules


86105D Module

The 86105D optical/electrical module incorporates one optical and one electrical measurement channel. To protect the channel inputs, refer to Electrostatic Discharge Information. The optical channel provides reference receiver filters for compliance testing at the following data rates (in Gb/s): 8.500, 9.953, 10.3125, 10.51875, 10.664, 10.709, 11.0957, 11.317, and 14.025 Gb/s. The unfiltered optical channel bandwidth is 20 GHz. The electrical channel provides both low and high bandwidth modes. In the lower bandwidth mode of 25 GHz, oscilloscope noise performance is improved, while the higher bandwidth mode, 35 GHz, allows greater fidelity for high-speed signals.

The integrated optical channel reduces mismatch loss variation by eliminating signal distorting cables and connectors associated with the use of external receivers in order to accurately characterize optical waveforms. The optical channel is calibrated at 850 nm, 1310 nm, and 1550 nm to provide both accurate display of the received optical waveform in optical power units and measurement of the signal's average power. In addition, the optical channel calibration can be used to provide an additional user-defined wavelength for consistent accuracy at any wavelength between 750 nm and 1650 nm using an optical source and a precision optical power meter. For user calibrations from 750 nm to 1000 nm, the calibration source power must be between 800 µW and 2000 µW. For user calibrations within 1000 nm to 1650 nm, the calibration source power must be between 500 µW to 1500 µW.

The 86105D optical channel also is calibrated reference receiver that is designed to conform to the frequency response requirements of the respective standard for transmitter compliance testing. By selecting a reference receiver filter from the channel configuration dialog box, the measurement channel assumes a specified fourth-order Bessel-Thomson filtered response. The integration of the compliant response into the instrument removes the potential variability and the time wasted by manually inserting and removing the filter when alternating between high-fidelity waveform characterization and SONET/SDH compliance testing.

The module's front-panel knobs are used to adjust the vertical scale and the offset of the waveform.

Refer also to:

  • 86105D Module Specifications
  • Optical Channel Calibration
  • Modules

The 86105D module requires an 86100C mainframe. This module is not compatible with an 86100A or 86100B.

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver

Additional Available Options

Item | Description
86105D-UK6 | Commercial calibration certificate with test data
86105D-IRC | Provide optical channel impulse response measurement and data files for use with the 86100C/D to provide ideal channel response.

Available Accessories

Item | Description
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface


86106A Module

The 86106A module incorporates one optical and one electrical measurement channel. The module provides:

  • A reference receiver path for the 10 Gb/s transmitter test. Although no industry standards exist for 10 Gb/s testing, the 86106A has been designed to meet anticipated future standards.
  • 30 GHz unfiltered optical channel bandwidth. Calibrated at 1310 nm and 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 18 GHz and 40 GHz electrical channel bandwidth

Refer also to:

  • 86106A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
86106A-101 | OC-192/STM-64 (9.953 Gb/s) Fourth order filter
86106A-102 | OC-192/STM-64 (9.953 Gb/s) Fifth order filter
86106A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
85130-60010 | 2.4 mm to 3.5 mm adapter for use with N1022A/B
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery module


86106B Module

The 86106B module incorporates one optical and one electrical measurement channel. When performing compliance test measurements, the module automatically switches to the lower bandwidth mode, which provides lower noise performance and as a result, best sensitivity. The module provides:

  • 22 GHz bandwidth and 28 GHz typical bandwidth (–3 dBo). Calibrated at 1310 nm and 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 18 GHz and 40 GHz electrical channel bandwidth
  • Option 410 provides the capability to perform compliance testing at 10.3125 Gb/s (10 Gb Ethernet), 10.664 Gb/s (STM-64/OC-192 FEC), and 10.709 Gb/s (STM-64/OC-192 FEC).

Refer also to:

  • 86106B Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
86106B-410 | STM-64/OC192 (9.953 Gb/s) Fourth Order 10 Gb Ethernet (10.3125 Gb/s) Fourth Order STM-64/OC-192 FEC (10.664 and 10.709 Gb/s) Fourth Order
86106B-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
85130-60010 | 2.4 mm to 3.5 mm adapter for use with N1022A/B
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery module


86107A Module

The 86107A precision timebase module provides an alternate timebase source for the instrument that, when enabled, greatly improves the instrument's jitter performance and timebase linearity. TDR/TDT mode is unavailable when using the precision timebase. You cannot turn on the precision timebase when in TDR/TDT mode. Use the 86107A only for applications in which a full or sub-rate reference clock that is synchronous to the input signal is available (such as communication measurements). This external reference clock is used instead of an external trigger.

More Information

  • Using a Precision Timebase
  • Precision Timebase Dialog Box
  • 86107A Module Specifications
  • 86108A precision waveform analyzer module (combines a precision timebase, electrical channel inputs, and clock recovery into one double-wide module)
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver

Available Options

Item | Description
86107A-021 | 11742A blocking capacitor 45MHz - 26.5GHz APC 3.5mm (m-f) connectors
86107A-041 | 11742A-K01 blocking capacitor 10MHz - 50GHz APC 2.4mm (m-f) connectors

The 11742A and 11742A-K01 blocking capacitors prevent DC offset if DC offset is greater than ±200mV.


86108A Module

The 86108A Precision Waveform Analyzer module is a dual-channel electrical module with integrated, compliant clock recovery, and a built-in precision time base. This is a double-wide module that fills both slots in the mainframe. The 86108A requires an 86100D or 86100C with firmware revision A.08.00 or above. It does not work with an 86100A or 86100B. For optimum performance, the mainframe should have the enhanced trigger option (86100D-ETR or 86100C-100) and Enhanced Jitter Analysis Software (86100D-200 or 86100C-200) installed. Without these options, the features provided with the 86108A module will be reduced.

CAUTION

Maximum electrical signal input for 86108A modules is 3V p-p single-ended. Damage will occur at input powers above this level.

To support this module, the mainframe must have the required minimum firmware revision installed.

Front-Panel
Features

Block Diagram

Specifications

Setup Wizard

MISSING SETUP WIZARD?

The 86108A Setup Wizard is only available on instruments with option 86100D-ETR or 86100C-001. Mainframe upgrades are available.

To configure measurements with the module, click the 86108A Setup Wizard button that is located near the bottom-left corner of the display. This is the preferred method to configure triggering, clock recovery, and the precision timebase. They may also be configured manually using the Trigger, Clock Recovery, and Precision Timebase dialog boxes.

Automatic Relock

If the clock recovery module loses lock, the trigger becomes asynchronous with the data and the instrument will not display a correctly triggered waveform. By default, when lock is lost, the instrument automatically tries to re-establish lock. Automatic relocking is most helpful when probing a device under test. You can turn off or on automatic relocking from the Clock Recovery setup dialog box. Loss of lock, or false lock, conditions may be caused by unusual patterns with a large amount of consecutive 1's or 0's. If the module loses lock during any procedure or measurement, reestablish lock and then repeat the procedure or measurement. For example, if lock is lost while saving a pattern waveform to a file, the data stored in the file will be corrupt.

Locking on the Data Rate

When using the module, you must specify the data rate of the clock to be recovered and lock the module on the data rate. Under two conditions, the module may lock on a data rate other than the specified rate. In the first condition, lock can occur if the entered data rate is an integer multiple of the actual data rate of the signal. The second condition occurs because the acquisition range is broad (greater than ±5000 PPM). This makes it possible for the module to lock on a signal that is higher or lower than the selected value. For example, if you select a 2.48832 Gb/s data rate but the signal is actually 2.5 Gb/s, the module may still lock on the signal.

Loop Bandwidth and Jitter

When measuring jitter relative to the recovered clock, jitter that is present on both the data and the recovered clock can not be detected by the instrument. Jitter that is within the clock recovery module's loop bandwidth appears on the recovered clock. Jitter that is outside of the loop bandwidth does not appear on the recovered clock and can be detected on the data.

Specific jitter frequencies in the vicinity of the loop bandwidth may appear amplified or attenuated due to the scope timebase delay and clock recovery group delay. The electrical through-path does not have a delay line. Compensation can be made, by adding an electrical cable between the electrical output and the vertical channel. However, this may affect signal quality.

If the display shows a clock recovery lock lost status message, clock recovery cannot be established on the signal. Make sure that your signal is attached with a power level greater than the minimum (see the specifications) and that the data rate is set correctly to within the specified acquisition range.

To use the front-panel clock above 3.2 Gb/s, Agilent 86108A modules require an instrument with the enhanced trigger option. Or, the front panel output divide ratio must be set on the 86108A to reduce the frequency below 3.2 GHz.

Aux Input

86108A Option 400 modules include a front-panel auxiliary clock recovery input. This front-panel input can provide improved performance in the following situations:

  • Marginal Input Signals
  • Improved Phase Noise Measurements
  • Measurements on Data Rates Above the 14.2 Gb/s Channel Input Limits

The 86108A's auxiliary clock recovery input is supported by 86100C/D software revision A.10.00.

  • More Information

Available Options

Item | Description
86108A–001 | Two 3.5 mm phase trimmers for external skew adjustment
86108A–002 | Two precision 3.5 mm 18 inch cables
86108A–100 | Dual 33 GHz electrical channels with internal clock-data recovery
86108A–200 | Clock recovery input data rate range of 0.05 Gb/s to 14.2 Gb/s. This option is automatically included with every 86108A module. The module can not be ordered without this option.
86108A–300 | Clock recovery adjustable loop bandwidth continuous-tuning range of 15 kHz to 10 MHz. Available loop bandwidth settings also depend on the data rate of the input signal. This option is automatically included with every 86108A module. The module can not be ordered without this option.
86108A–400 | Auxiliary Clock Recovery Input. This option is automatically included with every 86108A module.

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
8493C–003 | Two 3.5 mm 3 dB attenuators
8493C–006 | Two 3.5 mm 6 dB attenuators
8493C–010 | Two 3.5 mm 10 dB attenuators
8493C–020 | Two 3.5 mm 20 dB attenuators


86108B Module

The 86108B Precision Waveform Analyzer module is a dual-channel electrical module with integrated, compliant clock recovery, and a built-in precision time base. This is a double-wide module that fills both slots in the mainframe. The 86108B requires an 86100D or 86100C with firmware revision A.10.70 or above. It does not work with an 86100A or 86100B. For optimum performance, the mainframe should have the enhanced trigger option (86100D-ETR or 86100C-100) and Enhanced Jitter Analysis Software (86100D-200 or 86100C-200) installed. Without these options, the features provided with the 86108B module will be reduced.

CAUTION

Maximum electrical signal input for 86108B modules is 3V p-p single-ended. Damage will occur at input powers above this level.

To support this module, the mainframe must have the required minimum firmware revision installed.

Front-Panel
Features

Block Diagram

Specifications

Setup Wizard

MISSING SETUP WIZARD?

The 86108B Setup Wizard is only available on instruments with option 86100D-ETR or 86100C-001. Mainframe upgrades are available.

To configure measurements with the module, click the 86108B Setup Wizard button that is located near the bottom-left corner of the display. This is the preferred method to configure triggering, clock recovery, and the precision timebase. They may also be configured manually using the Trigger, Clock Recovery, and Precision Timebase dialog boxes.

Automatic Relock

If the clock recovery module loses lock, the trigger becomes asynchronous with the data and the instrument will not display a correctly triggered waveform. By default, when lock is lost, the instrument automatically tries to re-establish lock. Automatic relocking is most helpful when probing a device under test. You can turn off or on automatic relocking from the Clock Recovery setup dialog box. Loss of lock, or false lock, conditions may be caused by unusual patterns with a large amount of consecutive 1's or 0's. If the module loses lock during any procedure or measurement, reestablish lock and then repeat the procedure or measurement. For example, if lock is lost while saving a pattern waveform to a file, the data stored in the file will be corrupt.

Locking on the Data Rate

When using the module, you must specify the data rate of the clock to be recovered and lock the module on the data rate. Under two conditions, the module may lock on a data rate other than the specified rate. In the first condition, lock can occur if the entered data rate is an integer multiple of the actual data rate of the signal. The second condition occurs because the acquisition range is broad (greater than ±5000 PPM). This makes it possible for the module to lock on a signal that is higher or lower than the selected value. For example, if you select a 2.48832 Gb/s data rate but the signal is actually 2.5 Gb/s, the module may still lock on the signal.

Loop Bandwidth and Jitter

When measuring jitter relative to the recovered clock, jitter that is present on both the data and the recovered clock can not be detected by the instrument. Jitter that is within the clock recovery module's loop bandwidth appears on the recovered clock. Jitter that is outside of the loop bandwidth does not appear on the recovered clock and can be detected on the data.

Specific jitter frequencies in the vicinity of the loop bandwidth may appear amplified or attenuated due to the scope timebase delay and clock recovery group delay. The electrical through-path does not have a delay line. Compensation can be made, by adding an electrical cable between the electrical output and the vertical channel. However, this may affect signal quality.

If the display shows a clock recovery lock lost status message, clock recovery cannot be established on the signal. Make sure that your signal is attached with a power level greater than the minimum (see the specifications) and that the data rate is set correctly to within the specified acquisition range.

To use the front-panel clock above 3.2 Gb/s, Agilent 86108B modules require an instrument with the enhanced trigger option. Or, the front panel output divide ratio must be set on the 86108B to reduce the frequency below 3.2 GHz.

Aux Input

86108B Option 400 modules include a front-panel auxiliary clock recovery input. This front-panel input can provide improved performance in the following situations:

  • Marginal Input Signals
  • Improved Phase Noise Measurements
  • Measurements on Data Rates Above the 14.2 Gb/s Channel Input Limits
  • More Information

Available Options

Item | Description
Bandwidth Options
86108B–HBW | 50 GHz BW, two channel electrical.
86108B–LBW | 35 GHz BW, two channel electrical.
Clock Recovery Options
86108B–216 | Clock recovery input data rate range of 0.05 Gb/s to 16 Gb/s (continuous).
86108B–232 | Clock recovery input data rate range of 0.05 Gb/s to 32 Gb/s (continuous).
86108B–300 | Clock recovery adjustable loop bandwidth continuous-tuning range of 15 kHz to 20 MHz. Available loop bandwidth settings also depend on the data rate of the input signal. This option is automatically included with every 86108B module. The module can not be ordered without this option.
86108B–400 | Auxiliary Clock Recovery Input. This option is automatically included with every 86108B module.
86108B–JSA | Jitter Spectrum Analysis and Clock Recovery Emulation.
Precision Timebase Options
86108B–PTB | Precision Timebase, ultra-low random jitter. This option is automatically included with every 86108B module.

Supplied Accessories

Item | Qty
Suppled with Option 86108-HBW:
Phase trimmers for external skew adjustment (2.4 mm) | 2
DC Block (2.4 mm) | 2
Cable Pair, matched (2.4 mm), 24 in. long | 2
2.4 mm (f) to 3.5 mm (f) adapter | 2
Suppled with Option 86108-LBW:
Phase trimmers for external skew adjustment (3.5 mm) | 2
DC Block (3.5 mm) | 2
Cable Pair, matched (3.5 mm), 18 in. long | 2

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
8493C–003 | Two 3.5 mm 3 dB attenuators
8493C–006 | Two 3.5 mm 6 dB attenuators
8493C–010 | Two 3.5 mm 10 dB attenuators
8493C–020 | Two 3.5 mm 20 dB attenuators


86109A Module

The 86109A module incorporates one optical and one electrical measurement channel. The optical channel frequency response minimizes distortion of the displayed optical pulse by not switching a SONET/SDH filter into the channel. The module provides:

  • 30 GHz optical bandwidth. Calibrated at 1310 nm and 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 18 GHz and 40 GHz electrical channel bandwidth

Refer also to:

  • 86109A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
86109A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
85130-60010 | 2.4 mm to 3.5 mm adapter for use with N1022A/B
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
11982A | High-speed lightwave receiver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock recovery modules


86109B Module

The 86109B optical/electrical module includes an optical and an electrical channel. The optical channel frequency response minimizes distortion of the displayed optical pulse by not switching a SONET/SDH filter into the channel. The module provides:

  • 30 GHz and 40 GHz optical channel. Calibrated at 1310 nm and 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 26 GHz and 50 GHz electrical channel

Refer also to:

  • 86109B Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
54124-24101 | 2.4 mm cap

Available Options

Item | Description
86109B-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
85130-60010 | 2.4 mm to 3.5 mm adapter for use with N1022A/B
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
54118A | 500 MHz to 18 GHz trigger
83496B | Clock recovery modules


86111A Module

The 86111A module includes two optical measurement channels. The factory calibration is performed using multimode optical source. The module provides:

  • Two 2.85 GHz, integrated, calibrated optical channels with sensitivity to below –17 dBm (P avg). Wavelengths between 750 nm and 860 nm. User calibration provides for consistent amplitude accuracy at any wavelength between 750 nm and 860 nm using an optical source and a precision optical power meter.
  • Switchable reference filters for transceiver compliance testing via channel configuration dialog box.
  • Compliance testing at OC-3, OC-12, Fibre Channel 1063, and Gigabit Ethernet 1250 rates depending on the option selected
  • Measurement capability for multimode and single mode optical signals

Refer also to:

  • 86111A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD

Available Options

Item | Description
86111A-201 | OC-3/STM-1 (155 Mb/s), receiver filter OC-12/STM-4 (622 Mb/s), receiver filter
86111A-202 | FC-1063 (1062.5 Mb/s), receiver filter Gigabit Ethernet (1250 Mb/s), receiver filter
86111A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10 connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Accessories

Item | Description
83496B | Clock recovery modules


86111U Module

The 86111U module incorporates two optical measurement channels. The module provides

  • Two 15 GHz, integrated, calibrated optical channel with sensitivity to below –7.5 dBm (P avg). Wavelengths between 750 nm and 860 nm. Calibrated at 850 nm. User calibration provides for consistent amplitude accuracy at any wavelength between 750 nm and 860 nm using an optical source and a precision optical power meter.
  • Switchable SONET/SDH reference filters for transceiver compliance testing designed to conform to ITU-TS (formerly CCITT) G.957 and GR-253-CORE and TANWT-000253 frequency response requirements. .
  • Compliance testing at 1.250 Gb/s (Gigabit Ethernet) and 2.488 Gb/s (STM-16/OC-48) rates, or 2.488 Gb/s (STM-16/OC-48) and 3.125 Gb/s (XAUI) rates depending on the option selected

Refer also to:

  • 86111U Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD

Available Options

Item | Description
86111U-201 | Gigabit Ethernet (1.25 Gb/s) OC-48/STM-16 (2.488 Gb/s)
86111U-202 | OC-48/STM-16 (2.488 Gb/s) XAUI (3.125 Gb/s)
86111U-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
83496B | Clock recovery modules


86112A Module

The 86112A electrical module provides two electrical channels. The module provides user-selectable 12.4 GHz or 20 GHz bandwidth or 30 GHz (Option HBW).

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
1810-0118 | SMA 50 ohm termination
5061-5311 | APC 3.5 (f-f) adapter/connector saver (2)

Refer also to:

  • 86112A Module Specifications
  • Modules

Available Options

Item | Description
86112A-030 | Warranted 30 GHz bandwidth
86112A-UK6 | Commercial calibration certificate with test data

Available Accessories

Item | Description
N2800A | InfiniiMax III Series Probe Amplifiers
N5477A | Sampling Scope Adapter for N2800A series probes
N1022A/B | Active Probe Adapter
1131A | 3.5 GHz InfiniiMax active probe
1132A | 5 GHz InfiniiMax active probe
1134A | 7 GHz InfiniiMax active probe
1156A | 1.5 GHz active probe
1157A | 2.5 GHz active probe
1158A | 4 GHz active probe
54006A | 6 GHz divider probe
54008B | 24 ns delay line
83496B | Clock Recovery Modules


86113A Module

The 86113A module incorporates two optical measurement channels. A single-mode optical source is used to perform the factory calibration. The module is a calibrated reference receiver that is measured to The module provides

  • Two 2.85 GHz, integrated, calibrated optical channel with sensitivity to below –20 dBm (P avg). Wavelengths between 1000 nm and 1600 nm. A user calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • Switchable reference filters for transceiver compliance testing.
  • Compliance testing ITU-TS G.957 and TANWT-000253 frequency response requirements (Option 201) or to reference receiver specifications for Fibre Channel (FC) 1063 and Gigabit Ethernet for transmitter compliance testing (Option 202).
  • Measurement capability for single mode or multimode optical signals

Refer also to:

  • 86113A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD

Available Options

Item | Description
86113A-201 | OC-3/STM-1 (155 Mb/s), receiver filter OC-12/STM-4 (622 Mb/s), receiver filter
86113A-202 | FC-1063 (1062.5 Mb/s), receiver filter Gigabit Ethernet (1250 Mb/s), receiver filter
86113A-301 | OC-3/STM-1 (155 Mb/s), receiver filter OC-12/STM-4 (622 Mb/s), receiver filter OC-48/STM-16 (2.488 Gb/s), receiver filter
86113A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10 connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
83496B | Clock recovery modules


86115B Module

The 86115B module incorporates two optical measurement channels. The module provides:

  • 18 GHz, 22 GHz, and 28 GHz typical bandwidth (–3 dBo). Calibrated at 1310 nm and 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • Option 410 provides the capability to perform compliance testing at 10.3125 Gb/s (10 Gb Ethernet), 10.664 Gb/s (STM-64/OC-192 FEC), and 10.709 Gb/s (STM-64/OC-192 FEC). Automatically switches to the lower bandwidth providing lower noise performance.

Refer also to:

  • 86115B Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD

Available Options

Item | Description
86115B-410 | STM-64/OC192 (9.953 Gb/s) Fourth Order 10 Gb Ethernet (10.3125 Gb/s) Fourth Order STM-64/OC-192 FEC (10.664 and 10.709 Gb/s) Fourth Order
86115B-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface


86115D Module

86115D 20 GHz Optical Module

Option 004 Front Panel

The 86115D module provides two broad wavelength, unamplified, optical measurement channels. Option 002 modules include two optical inputs, one for each channel. Option 004 modules include four optical inputs, two for each channel. For each Option 004 channel, an internal, 2 x 1, optical switch selects either optical input A or B. The module provides 20 GHz typical bandwidth (–3 dBo) and is calibrated at 850 nm, 1310 nm, and 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 750 nm and 1650 nm using an optical source and a precision optical power meter.

Option 002 modules, include front-panel vertical scale and offset adjustments knobs. Option 004 modules do not have front-panel vertical scale and offset adjustments knobs and these functions must be adjusted using the Channel dialog box. Click Setup > Channels.

The 86115D requires an 86100D or 86100C mainframe. This module is not compatible with an 86100A or 86100B.

The 86115D includes the capability to perform compliance testing at the following data rates:

  • 8x Fibre Channel (8.500 Gb/s), per T11 FC-PI-4
  • OC-192/STM-64 (9.953 Gb/s)
  • 10Gb Ethernet (10.3125 Gb/s)
  • 10x Fibre Channel (10.51875 Gb/s)
  • OC-192/STM-64 FEC (10.664 Gb/s)
  • OC-192/STM-64 FEC (10.709 Gb/s)
  • 10 Gb Ethernet FEC (11.0957 Gb/s)
  • 10x Fibre Channel FEC (11.317 Gb/s)
  • 16x Fibre Channel (14.025 Gb/s), per T11 FC-PI-5

Refer also to:

  • 86115D Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD

Available Options

Item | Description
86115D-002 | Two optical input channels (Option 002 modules cannot include Option 004)
86115D-004 | Four optical inputs (two internal optical 2-by-1 switches, one switch per channel pair) (Option 004 modules cannot include Option 002)
86115D-IRC | Provide optical channel impulse response measurement and data files for use with the 86100C/D to provide ideal channel response.
86115D-UK6 | Commercial calibration certificate with test data

Available Accessories

Item | Description
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000LI | LC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface


86116A Module

The 86116A optical/electrical module includes an optical channel and an electrical channel. The optical channel frequency response minimizes distortion of the displayed optical pulse by not including the capability to switch a SONET/SDH filter into the channel. The module provides:

  • 50 GHz and 53 GHz optical channel. Calibrated at 1310 nm and 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 1000 nm and 1600 nm using an optical source and a precision optical power meter.
  • 43 GHz and 63 GHz electrical channel

Refer also to:

  • 86116A Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
5065-4642 | 1.85 mm (f-f) adapter/connector saver
11900B | 2.4 mm (f-f) adapter/connector saver
86116-20010 | 1.85 mm cap

Available Options

Item | Description
86116A-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54006A | 6 GHz divider probe
54008B | 24 ns delay line
54118A | 500 MHz to 18 GHz trigger
83496B | Clock recovery modules


86116B Module

The 86116B module incorporates one optical and one electrical measurement channel. The optical channel frequency response minimizes distortion of the displayed optical pulse by not including the capability to switch a SONET/SDH filter into the channel. The module provides:

  • 55, 60, and 65 GHz optical channel. Calibrated at 1550 nm. User channel calibration provides for consistent accuracy at any wavelength between 1480 nm and 1620 nm using an optical source and a precision optical power meter.
  • 30, 55, and 70 GHz electrical channel

Refer also to:

  • 86116B Module Specifications
  • Optical Channel Calibration
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
5065-4642 | 1.85 mm (f-f) adapter/connector saver (qty 1)
86116-20010 | 1.85 mm shipping cap (qty 1)

Available Options

Item | Description
86116B-UK6 | Commercial calibration certificate with test data
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface

Available Accessories

Item | Description
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54008B | 24 ns delay line
54118A | 500 MHz to 18 GHz trigger
83496B | Clock recovery modules
86118A-201 | 15cm 1.85mm rigid coaxial cable (qty 1)


86116C Module

The 86116C optical/electrical plug-in module incorporates a 45 GHz to 70 GHz optical measurement channel and an 80 GHz electrical channel. Standard modules require 86100C firmware revision A.07.00 and above. Option 040 or Option 025 modules require instrument firmware revision A.08.00 and above.

Optical Channel Calibrated Wavelengths
Module Option | Calibrated Wavelength | Reference Receivers | Unfiltered Bandwidth Setting
040 | 1300 nm and 1620 nm (default setting) | 39.813 Gb/s 43.018 Gb/s | 55, 60, and 65 GHz
025 | 1300 nm (default setting) and 1620 nm | 17.0 Gb/s 25.8 Gb/s 27.7 Gb/s | 40 GHz
Without 025 and 040 | 1550 nm | 39.813 Gb/s 43.018 Gb/s | 40, 45, and 65 GHz

Refer also to:

  • 86116C Module Specifications
  • Optical Channel Calibration
  • Modules

Select the reference receiver or unfiltered bandwidth using the channel configuration dialog box. The reference receivers are measured to conform to key industry specifications for transmitter compliance testing. Since the reference receiver is inserted in the measurement channel by a repeatable microwave switch, measurement repeatability is maximized and time wasted by manually inserting and removing the filter is minimized.

The optical channel is calibrated at the wavelengths listed in the above table to provide both accurate display of the received optical waveform in optical power units and measurement of the signal's average power. A user optical channel calibration provides for consistent accuracy at any wavelength between 1480 nm — 1620 nm and 1300 nm — 1330 nm using an optical source and a precision optical power meter.

The optical and electrical channels have reduced bandwidth settings for improved noise performance. The electrical channel provides up to 80 GHz of bandwidth for:

  • performing measurements on tributary electrical signals
  • evaluating receiver performance in transceiver testing
  • measurements with Agilent Technologies' wide range of external optical receivers
  • general purpose measurements

Use the module's front-panel knobs to adjust the vertical scale and the offset of the waveform.

CAUTION

As with all microwave connectors, take extreme care to protect the 1.85 mm input connector. Torque forces in excess of 5 in-lbs (0.57 N-M) and any shear or axial forces on the 1.85 mm input connector must be avoided. Use Agilent torque wrench part number 8710-1582. Always use two wrenches when connecting or disconnecting cables or devices from the 1.85 mm connector. Use one wrench on the 1.85 mm connector and the other wrench on the cable (adapter, attenuator, or DUT) attached to connector. If you over-torque the RF connector, the connector may unscrew from the remote head. This will require service. If a connector loosens from the remote head, contact an Agilent service center for repair.

  • Care of 1.85 mm connectors

The 86116C module requires an 86100C mainframe. This module is not compatible with an 86100A or 86100B.

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
5065-4642 | 1.85 mm (f-f) adapter/connector saver (qty 1)
86116-20010 | 1.85 mm shipping cap (qty 1)

Available Options

Item | Description
86116C-025 | 1550 nm and 1310 nm optical input. Additional support for 16x Fibre Channel and 100 Gb Ethernet.
86116C-040 | 1550 nm and 1310 nm optical input.
86116C-IRC | Provide optical channel impulse response measurement and data files for use with the 86100C/D to provide ideal channel response.
86116C-UK6 | Commercial calibration certificate with test data

Available Accessories

Item | Description
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
54008B | 24 ns delay line
83496B | Clock recovery module
86118A-201 | 15 cm 1.85 mm rigid coaxial cable (qty 1)
81000AI | Diamond HMS-10/connector interface
81000FI | FC/PC/SPC/APC connector interface
81000KI | SC connector interface
81000SI | DIN 47256/4108.6 connector interface
81000VI | ST connector interface


86117A Module

The electrical module provides two accurate measurement channels with user selectable bandwidths. The electrical module provides user-selectable 30 or 50 GHz bandwidth and 2.4 mm (m) connectors.

Refer also to:

  • 86117A Module Specifications
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
11900B | 2.4 mm (f-f) adapter/connector saver (qty 2)
54124-24101 | 2.4 mm shipping cap (qty 2)

Available Options

Item | Description
86117A-UK6 | Measured performance data

Available Accessories

Item | Description
11667B | Power Splitter, DC to 26.5 GHz, APC 3.5 mm
11667C | Power Splitter, DC to 50 GHz, 2.4 mm
11742A-K01 | Blocking Capacitor, 45MHz - 26.5GHz APC 3.5mm (m-f) connectors
54008B | 24 ns delay line


86117B Module

The 86117B electrical module provides two accurate measurement channels with user selectable bandwidths. The module provides user-selectable 50 or 65 GHz bandwidth and 1.85 mm connectors.

Refer also to:

  • 86117B Module Specifications
  • Modules

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
5065-4642 | 1.85 mm (f-f) adapter/connector saver (qty 2)
86116-20010 | 1.85 mm shipping cap (qty 2)

Available Options

Item | Description
86117B-UK | Measured performance data

Available Accessories

Item | Description
54008B | 24 ns delay line
86118A-201 | 15 cm 1.85 mm rigid coaxial cable (qty 1)


86118A Module

86118A Remote Sampling Head Module

The 86118A electrical plug-in module provides remote sampling heads and measurement channels, for the instrument mainframe. Each of the remote heads of the 86118A utilizes 1.85 mm connectors. This module scales the input signal, sets the bandwidth of the system, and allows the offset to be adjusted so the signal can be viewed. The output of the module is an analog signal that is applied to the ADCs on the acquisition boards inside the mainframe. It is not recommended to use the 86118A with the 11898A extender module.

The 86118A remote heads contain the sampling electronics. The remote heads can be placed up to two meters from the instrument mainframe. This design makes it easy to connect to probe stations or the device under test (DUT) with very short or no cabling. By using a reduced amount of cabling, measurement degradation is minimized. The result is more accurate high-speed electrical measurements.

The 86118A plug-in module provides two accurate measurement channels with user selectable 50 or 70 GHz bandwidths. The amplitude and phase frequency response of both channels provide wide bandwidth, and high-fidelity time domain response. The lower bandwidth mode provides excellent oscilloscope noise performance for accurate measurement of small signals. The high bandwidth mode provides high-fidelity display and measurement of very high-speed waveforms.

For 86118A modules with Option H01 installed, the Differential Skew command is available on the Calibrate menu. This command opens a dialog box for making fine skew adjustments between the module's two remote sampling heads. It effectively matches the electrical lengths of the two channels by adjusting the timing of the internal sampling.

TDR/TDT Measurements with 86118A plug-in modules. The long cable lengths on the 86118A introduce extra trigger delay. This delay horizontally skews the signal on the display screen and may result in the display of the transmitted step appearing before the incident step.

Refer also to:

  • 86118A Module Specifications
  • Modules

Front-Panel Connectors

Electrical channel 1 (CH1/CDR–) and clock-data recovery input uses 3.5 mm connectors. The electrical channel 2 (CH2/CDR+) and clock-data recovery input uses 3.5 mm connectors. The External Time Ref In is the input for the synchronous reference clock when the 86108A precision timebase function is turned on and the precision timebase is set to External in the Precision Timebase dialog box.

86118A Calibration

Unlike other modules, always attach a connector saver or cable to the input connectors before calibrating an 86118A. Do not provide any signal. Because each remote head's sampler is located near the input connector, this technique improves calibration accuracy by increasing thermal stability and by eliminating sampler reflections as explained in the following text. The mass of the cable or connector saver affects the sampler thermal equalibrium of your test setup. Even small temperature changes during calibration can affect sampler bias levels which in turn affect bandwidth and amplitude accuracy. Every time a sampler fires, it sends a small amount of energy towards the remote head's input connector. This is normal and common in all instruments that employ a sampler directly connected to the input. Without a connector saver or cable connected, this energy reflects back so quickly that it affects the sampled calibration value. Any cable ≥1 inch (2.54 cm) long or even an 86118A-101/2/3 connector saver, sufficiently extends the round trip time to eliminate this issue. It is not necessary to terminate the far end of the cable or connector saver.

In the module calibration dialog box, a positive ΔT value indicates how many degrees warmer the current mainframe temperature is compared to the temperature of the mainframe at the time of the last module calibration. For 86118A modules, a positive ΔT value indicates how many degrees warmer the current remote head temperature is compared to the temperature of the remote head at the time of the last module calibration.

De-Skew

Click Calibrate > Differential Skew command (available only for 86118A Option H01 modules) to adjust the skew between the module's two remote sampling heads. It effectively matches the electrical lengths of the two channels by adjusting the timing of the internal sampling. You can either enter a skew value in seconds manually for each channel or you can click Auto to automatic adjust the skew. A differential signal must be connected to the two channels. If you use automatic skew adjustment, you can change the default Auto Skew Step size in picoseconds. Perform a linearity calibration after a manual or automatic skew adjustment to ensure amplitude accuracy. Click Linearity Cal to start the calibration.

Before Using the 86118A Module

Please review the following information prior to using the 86118A module.

Stabilizing the Temperature

Each remote head represents a relatively small thermal mass and meets specifications over a ±5°C range from the last calibration temperature, measured by the internal temperature sensor and reported in the All Calibrations dialog box. Factors other than the ambient air temperature will affect the operating temperature of the remote head. These factors include air currents and the temperature and thermal mass of objects in contact with the remote head. You must ensure the temperature of the 86118A module is stabilized prior to calibrating the module and making measurements. As with all plug-in modules, the temperature is stabilized after 1 hour of continuous operation. The preferred method to stabilize the temperature of the 86118A is to set up the module and remote heads in the configuration or fixture that will be used to make measurements. This includes connecting the device under test (DUT) to the remote heads.

The temperature, thermal mass, and thermal conductivity of the DUT will affect the internal temperature of the remote head. A DUT that is significantly different in temperature than the remote head will add thermal mass, which may increase or decrease the temperature stabilization time.

When the internal temperature is stabilized, disconnect the DUT and perform a module calibration. If you move the remote head to a location that is thermally different than the location in which it was stabilized, you will have to wait for the temperature to stabilize again, and then calibrate the module before making measurements. For example, if the remote head is placed on a workbench for an hour, and then mounted on a cool metal fixture to make measurements, the temperature of the sampling head will begin to drop, possibly out of the ±5°C range.

Identifying Thermal Equilibrium

To identify thermal equilibrium of the remote heads, choose All Calibrations from the Calibrate menu. The All Calibrations dialog box opens. Click Modules. Each installed channel displays Cal ΔT. Note the ΔT value, and close the dialog box. Wait one minute then open the All Calibrations dialog box again. Note the new value for ΔT. If this value changes more than 0.5°C, the channel is not at thermal equilibrium. If the reported value is >5°C, the module will need to be calibrated.

For very high speed signals (for example, 10 ps edges), if thermal equilibrium has not been reached, the rising and falling edges will appear to move on the horizontal axis of the display screen. If during the one minute of elapsed observation time the remote head is not moved, but the displayed signal shifts to the left or right, the channel is not thermally stable. The remote head cable should be mechanically stabilized during this observation, otherwise the displayed signal may show some movement due to slight phase changes in the cable.

Secure the Remote Heads

You should secure the remote head so that mass of the cable will not pull the remote head off a benchtop or out of a test fixture. You can coil or fasten the cables with cable ties to ensure the remote head remains in a position in which there is no strain on the RF input cables and connectors. You can create a mounting fixture for the remote heads. On the remote head's side cover there are three screw holes for M3 size screws. These holes are provided for mounting the remote head to a test fixture. It is important to consider the thermal properties of the remote head when designing a fixture. Larger fixtures will increase the thermal mass of the remote head, which will increase the time the remote head takes to reach thermal equilibrium.

Figure. Remote Sampling Head with Mounting Holes (Not to Scale)

Stability of the Remote Head during Measurements

The remote head cable carries the high frequency content of the timebase signal. Changes to the physical shape of the cable (for example, bending or twisting) may horizontally skew the signal on the display screen. Changes in the shape of the cable cause variations in the effective electrical length of the cable, which translates directly to horizontal timing variations. This is important to be aware of when making jitter measurements. Vibration is similar to cable movement. Vibrating the cable may also horizontally skew the signal on the display screen. Temperature changes can also result in timing variations. A temperature change of 1°C theoretically results in an approximate 200 fs change in electrical length. This electrical length change is due to the thermal expansion and contraction of the remote head cable.

CAUTION

As with all microwave connectors, take extreme care to protect the 1.85 mm input connector. Torque forces in excess of 5 in-lbs (0.57 N-M) and any shear or axial forces on the 1.85 mm input connector must be avoided. Use Agilent torque wrench part number 8710-1582. Always use two wrenches when connecting or disconnecting cables or devices from the 1.85 mm connector. Use one wrench on the 1.85 mm connector of the remote head, and the other wrench on the cable (adapter, attenuator, or DUT) attached to connector. If you over-torque the RF connector, the connector may unscrew from the remote head. This will require service. If a connector loosens from the remote head, contact an Agilent service center for repair.

Removing Module for Transport or Storage

Before removing the module from the mainframe, coil the remote head cables. This will reduce the possibility of dropping one or both remote heads.

Refer also to:

  • 86118A Module Specifications
  • Module Specifications

To support this module, the mainframe must have the required minimum firmware revision installed.

Supplied Accessories

Item | Description
— | Infiniium DCA Documentation CD
5962-5965 | Infiniium DCA Agilent 86100 Series 1.85mm Connector Reference Manual
86116-20010 | 1.85 mm shipping cap (qty 2)
86118A-101 | 1.85mm (m-m) adapters (qty 2) - Default option
86118A-102 | 1.85mm (m-f) adapter (qty 1) and 1.85mm (m-m) adapter (qty 1)
86118A-103 | 1.85mm (m-f) adapters (qty 2)
 | 1.85 mm Connector Information

Available Options

Item | Description
86118A-201 | 15cm 1.85mm rigid coaxial cable (qty 1)
86118A-UK6 | Commercial calibration certificate with test data

Available Accessories

Item | Description
11667B | Power splitter (dc to 26.5 GHz) 3.5mm
11667C | Power splitter (dc to 50 GHz) 2.4mm
11742A | Blocking capacitor (45 MHz to 26.5 GHz) 3.5mm
11742A-K01 | Blocking capacitor (45 MHz to 50 GHz)
11901B | 2.4 mm to 3.5 mm (f-f) adapter/connector saver
11901C | 2.4 mm to 3.5 mm (f-f) adapter/connector saver


Firmware Versions for Modules

The following table lists the minimum, mainframe firmware version required to support each plug-in module. To support a given module, the instrument must have a firmware version equal to or greater than the version listed in the table. Instruments firmware can be upgraded. To determine the instrument firmware version, click Help > About on the instrument's menu.

Modules Versus Required Instrument Firmware Versions
Module | Minimum Firmware Version
86118A 70 GHz Dual Electrical Module | A.03.03
86117B 65 GHz Dual Electrical Module | A.03.03
86117A 50 GHz Dual Electrical Module | A.03.03
86116C High Speed Optical, Electrical Module 86116C-025 86116C-040 | A.07.00 A.08.00 A.08.00
86116B High Speed Optical, Electrical Module | A.03.04
86116A 53 GHz Optical, 63 GHz Electrical Module | A.03.01
86115D 20 GHz Optical Module | A.09.00
86115B 3 GHz Dual Optical Module | A.03.01
86113A 3 GHz Dual Optical (Multimode) Module | A.03.01
86112A 20 GHz Dual Electrical Module 86112A-HBW | A.01.00 A.10.03
86111U 15 GHz Dual Optical Module | A.03.01
86111A 3 GHz Dual Optical (Multimode/Single Mode) Module | A.03.01
86109B 40 GHz Optical, 50 GHz Electrical Module | A.02.20
86109A 30 GHz Optical, 40 GHz Electrical Module | A.01.00
86108B Precision Waveform Analyzer Module | A.10.70
86108A Precision Waveform Analyzer Module | A.08.00
86107A Module | A.03.01
86106B 28 GHz Optical, 40 GHz Electrical Module | A.02.20
86106A 30 GHz Optical, 40 GHz Electrical Module | A.01.00
86105D 20 GHz Optical, 30 GHz Electrical Module | A.08.10
86105C 9 GHz Optical, 20 GHz Electrical Module | A.04.10
86105B 20 GHz Optical, 20 GHz Electrical Module | A.03.03
86105A 20 GHz Optical, 20 GHz Electrical Module | A.01.00
86103B 10 GHz Optical, 20 GHz Electrical Module | A.03.01
86103A 3 GHz Optical, 20 GHz Electrical Module | A.01.00
86102U 15 GHz Optical, 20 GHz Electrical Module | A.02.20
86102A 10 GHz Optical, 20 GHz Electrical Module | A.03.01
86101A 3 GHz Optical, 20 GHz Electrical Module | A.01.00
83496B Optical and Electrical Module | A.07.00
83496A Optical and Electrical Module | A.04.20
83495A Optical and Electrical Module | A.04.00
83491/2/3/4A Module | A.03.01
83487A Module | A.01.00
83486A Module | A.01.00
83485B Module | A.01.00
83485A Module | A.01.00
83484A Module | A.01.00
83483A Module | A.01.00
83482A Module | A.01.00
83481A Module | A.01.00
54754A Module | A.02.00
54753A Module | A.02.00


86108A Block Diagram

Click different areas of this picture!


86108A Front Panel

Click different areas of this picture!


A/D Converter & Memory

The A/D converter tracks the peak value of the analog pulse at its input and converts it to a 12-bit digital word. These 12-bit words are put into a FIFO memory, then read and processed by the microprocessor through the CAL tables.

  • Return to block diagram


Auxiliary Input

This 86108A Option 400 front-panel input can provide improved performance in the following situations:

  • Marginal Input Signals
  • Improved Phase Noise Measurements
  • Measurements on Data Rates Above the 14.2 Gb/s Channel Input Limits

Marginal Input Signal

The Auxiliary Input can be used to reduce unwanted jitter that can occur on the recovered clock under the following situations:

  • Low amplitude data or clock signals input to the CH1/CDR− or CH2/CDR+ front-panel input connectors.
  • Signals that have excessive noise on slow edges.

This unwanted jitter is caused by AM-to-PM conversion inside the 86108A and can appear on measurements of the input signal. To reduce this effect, provide a separate, synchronous signal to the front-panel Aux Input. This provides a larger signal from which to recover a clock. The result is a cleaner recovered clock signal and lower measured jitter.

Improved Phase Noise Measurements

When using the 86100D-400 PLL and Jitter Spectrum software, you can use the Aux Input to yield more accurate phase noise measurements. Since the Aux Input bypasses the pick-off circuits used on the CH1/CDR− or CH2/CDR+ input, a larger signal is provided to the clock-recovery circuit.

Measurements on Data Rates Above 14.2 Gb/s Channel Input Limits

For clock recovery, the maximum input to the front-panel CH1/CDR− or CH2/CDR+ input connectors is 14.2 Gb/s. To perform measurements on signals having higher bit-rate, connect a sub-rate reference clock to the Aux Input (for example, 468.75 MHz sub-rate clock for 15 Gb/s data). This technique can also be used for low-amplitude input signals. The input range for the Aux Input is 50 Mb/s to 14.2 Gb/s.


CAL Table

The CAL table automatically adds the calibration factors to the sampled data. The result is referred to as adjusted data, and it is sent to the system bus. The CAL table increases the throughput of the analyzer because the microprocessor reads calibrated data. However, the microprocessor does not have to explicitly correct the data. This process is faster than using an alternate software solution.

  • Return to block diagram


Clock Data Recovery

When an external trigger signal is unavailable, you can use clock recovery to derive a either a recovered clock or data trigger. The recovered trigger is routed to the mainframe via the module's rear panel. Clock recovery can also perform the task of regenerating data and, as with the recovered clock, is made available at the module's front panel. This allows the module to serve as a multi-rate reference receiver as well as generating trigger signals for waveform measurements. If you select to use an external precision timebase reference, the clock data recovery is turned off.

  • Return to block diagram


90-Degree Hybrid

The 90-degree hybrid coupler converts the clock input into two sine waves in quadrature; there is a nominal 90-degree phase difference between the two sine waves. These sine waves are sampled to determine within one clock period the time of the simultaneous acquisition of a sampled data point.

  • Return to block diagram


Electrical Channels

Electrical channels (CH1/CDR- and CH2/CDR+) and clock-data recovery input. These input use 3.5 mm connectors.

  • Return to front-panel diagram


External Time Ref In

Connect the synchronous reference clock to this input when the 86108A precision timebase function is turned on and the precision timebase is set to External in the Precision Timebase dialog box.

  • Return to front-panel diagram


IF Amplifier

The IF amplifier senses the voltage on the sampling capacitor. It then conditions this voltage to prepare the voltage for digitizing in the A/D converter.

  • Return to block diagram


Interface

The plug-in module interface circuitry accepts commands from the instrument microprocessor to control the module. These commands include IF gain, sampler bandwidth, and optical channel bandwidth. EEPROMs within the module provide the instrument microprocessor with module calibration factors as well as information on the type of plug-in module that is installed.

  • Return to block diagram


Microprocessor and Display sections

The microprocessor translates the sample points from the CAL tables and performs any post processing you have selected before drawing the sample points on the display.

  • Return to block diagram


Precision Timebase

The precision timebase is an alternate timebase source for the instrument. Normally, an external trigger is required to synchronize data samples with the input waveform. As an alternative, the precision timebase provides a stable reference clock that is synchronous to the input signal thus providing a reference for time calculations. This improves jitter performance and timebase linearity. Sampling is random and the precision timebase precisely identifies the timing of each random sample. You can select between an internal timebase or you can provide either a full or sub-rate reference clock via the front panel. The external time reference must be as clean of a sine wave as possible. Some internal filtering is provided within certain bands.

  • Return to block diagram


Pulse Filter

The pulse filter transforms the low repetition rate trigger pulse from the mainframe into a narrow impulse that drives the sampler. The width of this impulse must be as narrow as possible because it directly affects the bandwidth of the vertical channel.

  • Return to block diagram


Recovered Clk Output

This SMA connector provides an auxiliary recovered clock output for triggering the instrument (via the front-panel trigger) when using pattern lock or Jitter Mode with clock rates less than 400 Mb/s. Also use this output to trigger other test equipment such as Bit Error Ratio Testers. The output is a full rate clock for data rates up to 7.1 Gb/s and a half rate clock for higher data rates.

  • Return to front-panel diagram


Sampler

The sampler consists of a diode gate and sampling capacitor. The incoming signal is applied to the input of the diode gate, which is normally biased off. When a trigger event occurs, the pulse filter produces a pulse that momentarily forward biases the gate and allows the input signal to charge the capacitor. On an optical module, the O/E conversion and SONET/SDH filtering occur ahead of the sampler.

  • Return to block diagram


Sequential Delay Generator

The sequential delay generator controls the time between when it receives a trigger input from the trigger generator and when it sends a trigger output to the pulse filter. These delay times increase sequentially with each trigger event, allowing the trace to build up from left to right across the display screen. The delay values depend on the record length and time base setting. The values are programmed into the sequencer memory by the system microprocessor.

  • Return to block diagram


Sync Output

This output is provided for a possible for future use. It is not recommended that it be used at this time.

  • Return to front-panel diagram


Trigger Generator

The trigger generator receives the trigger input. It then sends a signal to the sequential delay generator. The trigger is enabled when a waveform edge meeting the trigger criteria is received. Depending on the instrument setup, the trigger input can originate from the front panel, left or right module (clock recovery), or an external time reference when using a precision timebase module. Or, the trigger can be set to freerun.

  • Return to block diagram


Vertical Scale & Position

Turn the scale knobs to adjust the waveform's scale. Adjusting the scale changes the sensitivity of the instrument.

Turn the position knobs to adjust the offset value (vertical position) of the waveform on the display screen without modifying the waveform itself. The offset value represents an absolute value on the instrument display.

  • Return to front-panel diagram


86108B Block Diagram

Click different areas of this picture!


86108B Front Panel

Click different areas of this picture!


Options

You can add the following measurement applications to your 86100C. Contact your local Agilent sales representative for the latest information on available features. Click Utilities > Licenses to install new licenses and to view any available installed licenses. In order to load a license file on the instrument, you will need to connect an external memory device. Or, the instrument can be connected to a network drive. As an alternative, for some licenses, you can enter a 60-digit key code as explained in the procedure for installing a license.

  • Installing a License
  • Entering a License Key
  • Option 500, Rapid Eye Throughput Accelerator License
  • Option 300, Advanced Amplitude Analysis/RIN/Q-Factor License
  • Option 202, Enhanced Impedance and S-Parameter License
  • Option 201, Advanced Waveform Analysis License
  • Option 200, Enhanced Jitter Analysis License
  • Option 100, Jitter Analysis License
  • InfiniiSim-DCA Waveform Transformation Toolset
  • 86100CU-401 Advanced Eye Analysis Application
  • Jitter Spectrum and Phase Noise Application


Advanced Amplitude Analysis/RIN/Q-Factor License

The 86100CU-401 Advanced Eye Analysis Application provides the ability to Measure TJ (Total Jitter), DJ (Deterministic Jitter) and RJ (Random Jitter) on long patterns such as PRBS31. The application also provides the ability to perform mask testing based on BER eye contours.

The 86100CU-401 application can operate without any 86100C DCA-J mainframe options, or work together with 86100C-200 Enhanced Jitter Analysis Software, well known for its speed, accuracy, and ease-of-use. When operating with 86100C-200, the application leverages the DCA-J's ability to measure ultra-low levels of random jitter, yet can extend the versatility of Jitter Mode and measure RJ/DJ/TJ on long patterns such as PRBS23, PRBS31, or even live traffic. When ultra-low random jitter measurements are not required, the 86100CU-401 application can also operate standalone and perform accurate RJ/DJ/TJ measurements on any eye diagram, including high data-rate signals using spread spectrum clocking.

86100CU-401 also extends the 86100C's mask testing capability allowing it to perform BER based mask testing at any probability.

The application is a Microsoft© Office Excel 2003/Excel 2007 based workbook which runs on a PC and controls the 86100C. Instrument control can made via LAN or GPIB communication.


Entering a License Key

If you can't make your license file available to the 86100C, you can manually enter a 60 digit key code. Although it is faster to use the file, manually entering the key code provides an alternative that fully fulfills the installation requirements.

To obtain the 60 digit key code, use a text editor, such as Notepad, to view the license file. The license filename ends in the extension lic. After opening the file, look for the string SIGN= which marks the beginning of the 60-digit key code as shown in the following picture.

After finding the key code, click this button in the Install New License dialog box to enter your code and activate your feature. Because the letters in the key code are not case sensitive, so you enter letters in either upper or lower case. The key code is in hexadecimal using digits 0 through 9 and letters a through f.


Install New License

Use this dialog box to install a license. If you have not yet purchased a Software Entitlement Certificate and received a license file, refer to the steps listed in Installing a License.

Click to locate your license file that is used to activate a new feature.

Click to install your license file.

On some licenses, you can click this button to enter a 60-digit key code as an alternative to installing a file.


Installing a License

  1. Contact your local Agilent sales representative, to purchase a license and receive a Software Entitlement Certificate.
  2. On the 86100C DCA, click Utilities > Licenses. Write down the following information that is listed on the displayed dialog box. You will need this information in the following step.
    • HostID
    • Serial #
    • PCSERNO
  3. Go to the web site www.Agilent.com/find/softwarelicense to obtain your license file. You will need to enter the values listed above for your 86100D.
  4. After you receive your license file in an email message, copy the file to a location that is available to the instrument. This could be the instrument's hard disk, an external USB device (for example, flash drive or CD drive), or to a network drive. On the instrument, click Licenses on the Utilities menu to view the Licenses dialog box. If you are unable make your license file available to the 86100D, some licenses allow you to manually enter the 60-digit key code.
  5. In the dialog box, click to highlight the feature that you want to activate. If the feature is not listed, click the <new> listing.
  6. Click Install License for Feature.
  7. Click Browse for License File and locate your license file.
  8. Click Install This License File.


Jitter Spectrum and Phase Noise

Agilent offers a free Jitter Spectrum and Phase Noise application that performs jitter analysis that is similar to a spectrum-analyzer based phase-noise test system. The application runs on a PC and remotely controls an 86100C. The instrument must have installed either an 83496B clock recovery module or an 86108A precision waveform analyzer module.

To learn about the application and to download it for use:

  1. Visit Agilent's web site at www.agilent.com.
  2. Search for the 86100C page.
  3. Click on Drivers & Software.
  4. Click on the link to the Jitter Spectrum and Phase Noise application.


License Not Installed

Your 86100C does not have a license installed for the feature that you are attempting to use. Contact your local Agilent sales representative, to purchase a license and receive a Software Entitlement Certificate. Click on the following link to learn how to purchase and install licenses and on the license for the feature that you want to use.

  • Managing Licenses


Licenses

Use the Licenses dialog box to add and install new measurement features to your 86100C. The dialog box lists all installed features as well as available features that are not installed. Available features in the list run as part of the 86100C application on the instrument. There are available features that run as a separate application on the instrument, and these feature are not listed unless they are installed. Contact your local Agilent sales representative for the latest information on available features for the 86100C.

Click this button if you have purchased a license file that you want to install.

Click this button to learn information about a feature that you have selected in the Features list.

  • Installing a License
  • Managing Licenses


New Feature Listing

Select the listing entry to install a feature that is not listed in the dialog box. The list shows the available licenses for features that run as part of the 86100C application on the instrument. Some available features run as a separate application on the instrument and these applications are not listed until they are installed. For these applications, you must select to install them.


Jitter Analysis License

The Jitter Analysis feature activates the instrument's Jitter Mode, which is entered by pressing the front-panel Jitter Mode button. Option 100 has been replaced by Option 200.


Enhanced Jitter Analysis License

TRIAL LICENSES

For a free 14-day trial license, go to www.agilent.com/find/86100D and click on the Software Trials and Licenses tab.

Option 200 activates Jitter Mode to provide jitter analysis tools. Once installed, you can activate this mode by pressing the front-panel Jitter Mode button. Results are provided in both tables and graphs. You can extend Jitter Mode into the amplitude domain by adding Option 300, Advanced Amplitude Analysis/RIN/Q-factor software. Option 200 replaced Option 100, Jitter Analysis License.

Jitter Analysis provides the following measurements:

  • Total Jitter (TJ)
  • Deterministic Jitter (DJ)
  • Data-Dependant Jitter (DDJ)
  • Random Jitter (RJ)
  • Periodic Jitter (PJ)
  • Inter-Symbol Interference (ISI)
  • Duty-Cycle Distortion (DCD)
  • Additional graphs of BER Bathtub, SRJ Spectrum, and PJ Waveforms
  • Analysis of the frequency content of periodic jitter. This includes periodic jitter that is correlated (or synchronous) to the data rate and periodic jitter that is uncorrelated from the data rate (asynchronous PJ). The synchronous periodic jitter, also known as Sub Rate Jitter (SRJ) or word-synchronized distortion, is synchronous with the clock bit and has a frequency that is equal to the bit rate divided by an integer from 2 to 32.

Option 201 requires Option 86100C-001 (Enhanced Trigger).


Advanced Waveform Analysis License

TRIAL LICENSES

For a free 14-day trial license, go to www.agilent.com/find/86100D and click on the Software Trials and Licenses tab.

Option 201 adds two signal processing applications: Linear Feedforward Equalization for simulating hardware equalization on an active data stream and a MATLAB application. MATLAB measurement scripts can be run with the results displayed in the standard measurement table. You can also run MATLAB filters on active waveforms. The instrument supports MATLAB 2008a and earlier. Newer versions of MATLAB will not work with the instrument.

Option 201 requires Option 86100C-001 (Enhanced Trigger).

MATLAB Measurements and Filters require that MATLAB be installed and licensed on an 86100C with Option 201 (Advanced Waveform Analysis Software). As a convenience, MATLAB is installed on 86100C instruments with firmware revision A.10.60 and above. However, you must obtain a license for MATLAB before it can be used. MATLAB is a product of Math Works, Inc.


Enhanced Impedance and S-Parameter License

TRIAL LICENSES

For a free 14-day trial license, go to www.agilent.com/find/86100D and click on the Software Trials and Licenses tab.

Option 202 adds the ability to measure S-parameters in TDR/TDT Mode. S-parameters (scattering parameters) are power ratio measurements that describe how a test device modifies a signal. Typical S-parameter measurements include return loss, insertion loss (attenuation), near-end cross talk (NEXT), and far-end cross talk (FEXT). Fast-Fourier Transform the TDR time-domain data into the frequency domain and display S-parameters magnitude, phase, and group delay graphs. Export S-parameter data (including phase information) to Touchstone format files. Touchstone files can be imported into Agilent's Physical Layer Test Systems (PLTS) for further analysis. Correct the impedance profile (peeling) of TDR traces.


Advanced Amplitude Analysis/RIN/Q-Factor License

TRIAL LICENSES

For a free 14-day trial license, go to www.agilent.com/find/86100D and click on the Software Trials and Licenses tab.

Option 300 extends Jitter Mode into the amplitude domain. Once the license is installed, press the front-panel Jitter Mode button to access the amplitude measurements. Advanced Amplitude Analysis/RIN/Q-Factor includes the following features:

  • RIN, Q, and noise measurements and graphs
  • BER Floor and BER Limit and Eye Opening (at a particular BER)
  • Signal Amplitude, RIN, and Q
  • One and zero values for Total Interference (TI), Periodic Interference (PI), Deterministic Interference (DI), Inter-Symbol Interference (ISI), and Random Noise (RN)
  • Additional graphs including BER Bathtub, Noise Spectrum, and ISI-versus-bit Waveforms

Option 300 requires Option 200 and Option 001, 12.5 GHz Trigger Bandwidth.


Productivity Package License

TRIAL LICENSES

For a free 14-day trial license, go to www.agilent.com/find/86100D and click on the Software Trials and Licenses tab.

Option 500, Rapid Eye, Productivity Package, significantly reduces the time required to acquire eye-diagram samples when pattern lock is turned off. Rapid Eye employs several techniques that improve measurement efficiency. If several eye diagrams are displayed, autoscale can be configured to apply software skew to align all of the eye diagrams.

Option 500 requires software revision A.10.60 and above.


InfiniiSim-DCA Waveform Transformation Toolset

TRIAL LICENSES

For a free 14-day trial license, go to www.agilent.com/find/86100D and click on the Software Trials and Licenses tab.

InfiniiSim-DCA Waveform Transformation Toolset (Option 86100C-SIM) provides de-embedding and embedding capability to the FlexDCA application. Once the license is installed on the 86100C, this new feature is available from the FlexDCA Remote Access's Waveform Signal Processing tool. On FlexDCA Remote Access, click Measure > Waveform Signal Processing. You can use the Waveform Transformation Toolset to perform the following tasks:

  • Embed and de-embed fixtures, cables, probes, and other circuit elements
  • Improve measurements margins and insight
  • Simultaneously display measured and simulated waveforms
  • Perform oscilloscope, eye diagram, and jitter measurements on simulated signals

Easy to Use

  • Drag-and-drop network setup components
  • Flexible use from simple insertion loss removal/addition to accounting for all reflections between circuit elements
  • Completely integrated, no external scripts required to generate de-embed files
  • Display any combination of measured or simulated nodes at the same time, ideal for “what-if” experiments

Describe Circuit Elements

  • Import S-Parameter files (Touchstone, .cit, or .cti formats) from a TDR, VNA, or design/simulation software such as ADS
  • Define an RLC network using the built-in editor
  • Enter a transmission line's characteristic impedance and propagation delay
  • Define a circuit element as a simple "thru" or "open"


Introduction

Oscilloscope mode measurement algorithms require a single-valued waveform and will not work with eye diagrams. Click the measurement toolbar buttons to make typical pulse measurements such as rise time, fall time, overshoot, and Vp-p. Measurement results are calculated from the most recent acquisition sweep of the active channel. The display defaults to monochrome.

JITTER MEASUREMENT

When a jitter measurement is selected, the instrument's measurement database is enabled. Jitter is the only oscilloscope measurement that uses the database as a source. The waveform data that is sampled is accumulated in the measurement database. In order to view this data, you must select the color grade (or gray scale) display persistence mode in the Display dialog box.

All Oscilloscope mode measurements, with the exception of jitter, can be performed on any of the following sources:

  • input channels
  • waveform memories
  • math functions

One of these sources must be turned on in order to perform an oscilloscope measurement. If more than one source is turned on and you initiate a measurement, the Enter Measurement Info dialog box opens allowing you to select the measurement source.

Measurement results appear in the measurement results area. The results of up to four measurements can be displayed. The display also shows any measurement failures or instrument messages that occur.

When you switch between operating modes, the graticule display is cleared. If you have an active jitter measurement, and you switch between operating modes, the measurement database will also be cleared.

You can perform up to four simultaneous measurements on one displayed waveform. Use Quick Measure to set up the key measurements you use most often for compliance testing. Refer to Quick Measure.

Once you have defined the settings you want for the measurement in the Configure Measurements dialog box, these values will be applied to all subsequent measurements. The settings will remain unchanged until you redefine the measurement configuration, or recall a previously defined measurement setup with different values.


Oscilloscope Mode

Oscilloscope Mode

Oscilloscope
TOOLBARS

  • Time
  • Amplitude
  • MATLAB

Use Oscilloscope mode for periodic pulse-type waveforms that are triggered by an external signal. Oscilloscope mode measurement algorithms require a single-valued waveform, and will not work with eye diagrams.

Overview

Quick Start

Results
Table

Configure

Measurement
Annotations


Oscilloscope Mode Quick Start

Use Oscilloscope mode to make measurements on pulse waveforms, such as the clock signal shown here. Oscilloscope measurements are designed for single-valued waveforms and only work when a single-valued waveform (not an eye diagram) is displayed on the screen. This is in contrast to Eye/Mask mode, where measurements require a measurement database, to which histograms and statistically-based measurements are applied. In Oscilloscope mode, measurement results are calculated from the most recent acquisition record of the active channel, which by default is 1350 points-per-waveform. For each record, the instrument must be triggered by an external signal and for each trigger event, one data point is captured.

In Oscilloscope mode, repetitive, random signals result in a displayed eye-diagram, as for example the PRBS signal shown here. Oscilloscope mode measurements can not be made on this displayed waveform. If a pattern trigger is provided, this signal can be acquired and displayed as a single valued waveform. If the instrument has Option 001 (Enhanced Trigger) installed, use the automatic pattern lock to acquire the data for this signal as a single-valued waveform. The required steps are included at the end of this procedure.

  1. Select a DCA module that is compatible with the type of signal that you are measuring.
  2. Install the module into the DCA mainframe.
  3. Press the Default Setup button to place the instrument in a known start-up state. Oscilloscope mode is the default instrument mode.
  4. Connect the signal to the module's channel input connector.
  5. Press the channel button to select the input channel that you are using.

  6. Connect a synchronous clock signal to the front-panel Trigger input connector.

  7. Press the front-panel Source button to select triggering on the front-panel connector.
  8. Click the Trigger button to open the Trigger dialog box. Or, click Setup > Trigger.

  9. On the dialog box, click the General Trigger Setup tab.
  10. Locate the Bandwidth settings. If the data rate of the signal is below 3.2 GHz, select the Standard (DC–3.2 GHz). If the instrument has the enhanced trigger installed (Option 001) and the trigger rate (or divided trigger rate) is between 3 GHz and 13 GHz, select Divided (3–13 GHz).
  11. Close the Trigger dialog box.
  12. Press the front-panel Auto Scale button.

Viewing Repetitive, Random Waveforms

PATTERN LOCK

Because Pattern Lock automatically generates a pattern trigger (you don't need to provide a pattern trigger), the 86100C can walk the trigger through each bit of the data pattern. This allows you to view specific pattern bits by changing the relative trigger bit.

In the following steps, a Pattern Lock will be used to display a PRBS signal as a single-valued waveform.

Pattern Lock requires an 86100C with Option 001 (Enhanced Trigger) installed.

  14. Click the Pattern Lock button that is located on the bottom of the screen. The instrument automatically establishes a pattern trigger for the data.

  15. Click the Trigger button to open the Trigger dialog box and select the General Trigger Setup tab.

  16. Confirm that the Eyeline Mode check box is cleared and not selected.

  17. Close the Trigger dialog box. You should see a single-valued waveform of the pattern displayed that is similar to the following figure.

  18. Turn the Horizontal scale knob to adjust the number of bits displayed.

  19. Turn the Trigger Level knob to view any bit position that you may be interested in. As the knob is turned, notice that the relative trigger bit value shown on the Trigger button changes. Increasing the relative trigger bit moves the displayed pattern to the left. Decreasing the relative trigger bit moves the displayed pattern to the right. Although you can use the Horizontal position knob to shift the displayed pattern, changing the relative trigger bit results in more accurate triggering. This is because the triggering occurs closer to the desired bit. Click the Clear Display button to restart data acquisition at any time.
  20. On the toolbar, select one of the measurements.

Because the internally generated pattern trigger is synchronized to an unknown bit number in the data pattern, the Relative Trigger Bit does not specify an absolute bit in the data pattern.


Result Tables

In Oscilloscope mode, the Measure, Limit, Histogram, and Markers results tables can be displayed. The Limit table of limit test results can be displayed only for Jitter RMS and Jitter P-P measurements. The tables only appear as required. For example, if you performed a rise time measurement and turned on the markers, only the Measure and Marker tables appear on the display. The tables are layered as more tasks are performed. To bring the tables that you want to view to the front of the display screen, click the table's name.

Click the arrow icons to view the tabs in three states: full view, half view, or label only. These controls appears on the tables furthest to the left when more than one tables is present.

The measurement database and the displayed waveform will clear when you perform the following events: switch between operating modes, change the timebase, change the vertical scale and offset, change trigger level or source, press the Clear Display button on the front panel, or cycle the power. Consequently, any configuration change will clear the database and the instrument begins building a new database.

There are some instances when the instrument cannot detect the necessary parameters or source it needs to perform a specific measurement. When this situation occurs, a message appears under the Current column in place of the measurement result. This displayed message provides a brief statement of why the measurement was not completed.

The Measure table includes the Setup & Info button that allows you to:

  • Turn on measurement annotations
  • Change the measurement configuration
  • Access the an active measurement's algorithm
  • Remove a selected measurement

When you remove a measurement that is annotated from the list of active measurements, the instrument annotates the last measurement listed on the Measure results tab (the lowest area of the tab). When measurement annotations are on, the annotated measurement appears on the Measure results tab in the red.

Measurement Result Annotations
Annotation | Description
* | An asterisk (*) before an extinction ratio measurement result indicates that a correction factor value is applied.
? | The measurement result is questionable. For example, the measurement algorithm cannot find a distinct peak in the histogram.
≥ | The measurement result is greater than or equal to the measurement algorithm of the waveform. The instrument uses this algorithm to calculate the result.
≤ | The measurement result is less than or equal to the resolution of the sampled points on the display graticule.
Base? | The measurement algorithm cannot find a distinct low (base) level in the signal.
Clipped | (Clipped high/low) The measurement algorithm cannot perform the measurement because the waveform extends past both the top and bottom edges of the display graticule.
Clipped hi | (Clipped high) The measurement algorithm cannot perform the measurement because the waveform extends past the top edge of the display graticule.
Clipped low | (Clipped low) The measurement algorithm cannot perform the measurement because the waveform extends past the bottom edge of the display graticule.
CorrFactor? | If an extinction ratio measurement has a correction factor value applied that results in an invalid measurement (negative value), the term "CorrFactor?" is shown on the Results tab instead of the measurement result.
Current | In Oscilloscope mode, the current measured value for the corresponding measurement. The value is based upon the distribution of data points used for the measurement. In Eye/Mask mode, the current value measured in the measurement database.
Dark level? | The dark level is invalid. The dark level is greater than the zero level of the eye diagram.
Edge? | The measurement algorithm cannot find the edge of the waveform needed to calculate measurement results.
Eye? | The measurement algorithm cannot perform the measurement because it cannot detect parameters typical of an eye diagram.
Incomplete | There has not been a sufficient number of data samples collected yet. This message can occur when performing measurements that require full use of all accumulated waveform data (for example, eye diagram measurements).
Maxima? | The measurement algorithm cannot find the maximum voltage (or power) of the waveform needed to calculate the measurement results.
Maximum | In Oscilloscope mode, the value measured on the right side (largest numbered value) of the distribution used for the measurement. In Eye/Mask mode, the maximum current value measured in the measurement database.
Mean | The average of the value reported in the Current column for the measurement.
Meas cancel | The measurement was cancelled through a remote command.
Minima? | The measurement algorithm cannot find the minimum voltage (or power) of the waveform needed to calculate the measurement results.
Minimum | In Oscilloscope mode, the value measured on the left side (lowest numbered value) of the distribution used for the measurement. In Eye/Mask mode, the minimum current value measured in the measurement database.
No data | The measurement algorithm is unable to collect data. For example, the Stop/Single and then Clear Display buttons on the instrument front panel may have been pressed.
Off screen | The measurement algorithm cannot perform the measurement because the waveform is not in the display graticule.
Source? | The measurement is performed on an invalid source. For example, a recalled color grade gray scale memory may no longer be valid.
Sources > 1 | The measurement algorithm cannot perform a measurement in color grade or grayscale display persistence mode when more than one source is turned on.
Source off | The source (input channel, waveform memory, or waveform function) is turned off during the measurement.
Standard Deviation | The measure of the distribution of the statistical average of the value reported in the Current column.
Timeout | The selected measurement takes longer than the time allotted for the measurement algorithm.
Top = Base | The signal has a small amplitude. The measurement algorithm cannot detect the delta (D) between the top and base levels of the waveform. Therefore, the measurement results cannot be calculated.
Top? | The measurement algorithm cannot find a distinct high (top) level in the signal.
Total Meas | In Eye/Mask mode, the total number of acquired waveforms.


Average Power

Average power is a measure of the true average component of an optical signal. A waveform annotation label is placed on the average power result. Since the average power is calculate over the entire display graticule, you will notice that this label tracks the average power result across the graticule. This measurement is commonly used when identifying the fundamental parameters of a lightwave transmitter. However, it differs from other measurements because it does not rely on the waveform display in order to determine the measurement. You can measure the average power of an eye diagram. Average power is a measure of the true average component of an optical signal.

The average power measurement is only available when using the modules with integrated optical detectors (optical/electrical modules).

To determine average power, the internal photo detector receives the optical signal and converts this waveform to an electrical signal. The instrument measures the DC component of the photocurrent. The photo detector is calibrated based on the wavelength selected, to give an accurate measurement of average power. The average power is determined as follows:

In the Configure Measurements or channel input dialog box, you can select to display average power in dBm or Watts. If Watt is selected, the instrument applies the appropriate prefix, relative to the signal size, to the linear power units. For example, the results of an average power measurement may be displayed as 10 mW.

In order to get an accurate average power measurement, you must select a factory calibrated wavelength or define a wavelength (within the wavelength range of the selected module) from the Channel Configuration dialog box. If you define a wavelength, you must perform an optical responsivity calibration. The instrument can then make the calculations for average power based on the responsivity of the module, at the correct wavelength.

If an extremely large value for average power is measured, the instrument may have lost the factory optical channel calibration. For example, a value of 260W may be displayed for a 100 mW signal. You can also perform an optical responsivity calibration for a user-defined wavelength.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Format/Units tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Click the channel button (lower left corner of display) that corresponds to the channel you want to measure. The Channel Configuration dialog box opens.
  3. Click the wavelength option that corresponds with the wavelength for the average power measurement. You can select one of the factory-calibrated wavelengths or a user-defined wavelength.

    4. The factory-calibrated and user-defined wavelengths displayed on the dialog box will vary according to the module installed in the instrument.

  4. Close the dialog box
  5. Click Measure > Configure Meas.
  6. Click the Units tab and click Watt or dBm. Close the dialog box
  7. Click the toolbar's Amplitude tabs.
  8. Click the More buttons to locate the Average Power button.
  9. Click the button.


OMA

Optical Modulation (OMA) is the measure of the difference between the optical power of an NRZ one pulse and the optical power of an NRZ zero pulse. It requires an NRZ pattern and is designed to be used with square wave made of consecutive zeros following by consecutive ones. Be sure to check any relevant standard for one and zero run requirements.

If needed, you can make an OMA measurement on any pulse train (not just a square wave) as long as enough consecutive bits (ones or zeros) are included for the signal level to settle. For checking pattern dependencies with OMA, it can be helpful to use Jitter Mode's Modul'n Amp measurement (Advanced Amplitude Analysis/RIN/Q-Factor license) while changing the one/zero level definition. While primarily an optical measurement, the measurement can be made on an electrical signal with the results reported in units of volts. The following is the measurement algorithm:

  1. The first three waveform edges are identified.
  2. Between the first two edges, the average value of the portion of the waveform spanning the center 20% is determined.
  3. Between the second and third edges, the average value of the portion of the waveform spanning the center 20% is determined.
  4. The absolute value of the difference between the two average values is the OMA measurement.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Set the time span to display at least three edges on the screen. If less that three edges are shown, the error message "Edge?" is displayed. The three edges do not need to be equidistant, but they must contain enough samples to provide meaningful data. Therefore, it is best to set the span so that the three edges cover as much of the display as possible.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the OMA button.
  5. Click the button.

If there is more than one channel turned on, the Enter Measurement Info dialog box will open. This dialog box allows you to select which source you want to use to make the measurement.


Amplitude Measurement Toolbar

Overshoot

Average
Power

OMA

V amplitude

V peak-
to-peak

V rms

V average

V top

V base

V max

V min


Overshoot

Overshoot is a distortion that follows a waveform edge transition. Waveform annotation labels are placed showing the top (100%) and base (0%) levels of the waveform. These levels are calculated over the entire display graticule. Therefore, the instrument displays the top and base labels on both ends of the graticule. The instrument also places a coordinate annotation label on the peak amplitude of the overshoot (local Vmax or Vmin).

Overshoot occurs after the edge crosses through the waveform threshold levels and can occur on either the rising or falling edge. Annotation labels are placed on the waveform showing the top (100%) and base (0%) levels. These levels are calculated over the entire display graticule. Therefore, the top and base labels are displayed on both ends of the graticule. An additional annotation label is placed on the peak amplitude of the overshoot (local Vmax or Vmin). Perform overshoot on single-valued waveforms only.

If the waveform edge is rising (upward slope), the overshoot is computed as follows:

When computing overshoot, a local minimum and maximum (also referred to as overshoot intervals) is located. The local minimum or maximum occurs in the first 50 percent of the time defined along the threshold. The local maximum (overshoot interval) is found half way from the 90% threshold level on the rising edge to the next 90% threshold level at the falling edge.

If the waveform edge is falling, the overshoot is computed as follows:

The local minimum is found half way from the 10% threshold level of the falling edge to the next 10% threshold level at the next rising edge.

The default setting for the threshold levels are the 10% to 90% points on the transition.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the Overshoot button.
  5. Click the button.


V amplitude

Amplitude is the measure of the difference between V Top and V Base of a displayed pulse waveform. Waveform annotation labels are placed showing the top (100%) and base (0%) levels of the waveform. These levels are calculated over the entire display graticule. Therefore, the instrument displays the top and base labels on both ends of the graticule. Therefore, the instrument displays the top and base labels on both ends of the graticule.

Amplitude is determined as follows:

where:

V top is the most prevalent value in the upper portion of a pulse and V base is the most prevalent value in the lower portion of a pulse

Vtop may be less than or equal to the maximum value of the waveform. Vbase may be greater than or equal to the minimum value of the waveform.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Top-Base Definition tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the V Amplitude button.
  5. Click the button.


V average

Average is a measure of the mean value of the data sampled from the entire displayed waveform or a single cycle. The points-per-waveform of the waveform determines the number of data samples used for the measurement. Average is most suitable for single-valued waveforms. Two annotation labels are placed on the waveform. The positions of the labels are dependent upon the configuration of the V avg measurement. You can configure the measurement to be made across the entire waveform display or across one cycle of the waveform.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click Setup > Acquisition.
  4. Click the option you want for the waveform record length. You can select Automatic or Manual. The default setting is Automatic and sets a record length that optimizes the amount of acquired data and the display update rate. If you select Manual, you can define a record length between 16 to 16,384 points. The default value is 1350 points.
  5. Cloce the dialog box.
  6. Click the toolbar's Amplitude tab.
  7. Click the More buttons to locate the V avgbutton.
  8. Click the button.
  9. Select Entire Display and data from entire waveform shown on the display is used. Select Single Cycle to use only one cycle of the waveform.
  10. Click OK.


V base

V base is the most prevalent value of the lower 40% of a pulse or eye diagram. An annotation label is placed at the measurement result. An annotation label is placed on the waveform at the V base result. The entire screen is the interval over which the measurement is made.

Depending on the waveform type, one of the following algorithms is employed:

  • Histogram Peak Algorithm. Used for square waveforms and low duty-cycle waveforms.
  • V min Algorithm. Used for waveforms that result in even histogram distributions, such as triangular waveforms. Using the histogram peak algorithm for waveforms that have even histogram distributions would result in an unstable identification of the V base.

The entire display is used to calculate the result. Therefore, position a single cycle or an integer number of negative pulses in the display.

This measurement is available in oscilloscope mode only.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Top-Base Definition tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the V base button.
  5. Click the button.


V max

V max is the maximum amplitude of the waveform's displayed power or voltage. The level is taken directly from the histogram data. A level annotation label is placed at the maximum result. The entire screen is the interval over which the measurement is made.

Configurable Measurement Parameters

This measurement is not affected by setting in the Configure Measurements dialog box.

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the V max button.
  5. Click the button.


V min

V min is the minimum amplitude of the waveform's displayed power or voltage. The minimum level is taken directly from the histogram data. A level annotation label is placed at the minimum result. The entire screen is the interval over which the measurement is made.

Configurable Measurement Parameters

This measurement is not affected by setting in the Configure Measurements dialog box.

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the V min button.
  5. Click the button.


V peak-to-peak

V p-p measures the Peak-Peak Amplitude on a pulse waveform. Two annotation labels are placed on the waveform. The instrument positions one label at the absolute maximum voltage or power of the waveform and the other label at the absolute minimum voltage or power of the waveform. Since the maximum and minimum values are calculated over the entire display graticule, you will notice that the labels track the results across the graticule. Peak-Peak Amplitude is a measure of the difference between Vmax and V min of a displayed pulse waveform. The i entire display is used to make the measurement:

where:

V max is the voltage or power of the absolute maximum value of the waveform and V min is the voltage or power of the absolute minimum value of the waveform.

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the V p-p button.
  5. Click the button.


V rms

V rms is a measure of the AC or DC RMS of a pulse waveform. An annotation label is placed on the waveform at the V rms result ( AC or DC rms). The positions of the labels are dependent upon the configuration of the Vrms measurement. You can configure the measurement to be made across the entire waveform display or across one cycle of the waveform.

The DC V rms measurement is the typical method of making an rms voltage measurement. This measurement is determined as followed:

where:

n is the number of waveform points on screen and not the memory depth and v(i) is the voltage at the i th point on screen.

The AC V rms measurement is a modified rms measurement. It removes the DC component of the waveform from the calculation of the rms voltage. This measurement is determined as followed:

where:

n is the number of waveform points on screen and not the memory depth and v(i) is the voltage at the i th point on screen.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the V rms button.
  5. Click the button.
  6. Click the type of V rms measurement: AC or dc.
  7. Click Entire Display to use data from entire waveform (shown on the display screen) or Single Cycle to use only one cycle of the waveform.
  8. Click OK.


V top

V top is the most prevalent value of the upper 40% of a pulse or eye diagram. An annotation label is placed at the measurement result. An annotation label is placed on the waveform at the V top result. The entire screen is the interval over which the measurement is made.

Depending on the waveform type, one of the following algorithms is employed:

  • Histogram Peak Algorithm. Used for square waveforms and low duty-cycle waveforms.
  • V max Algorithm. Used for waveforms that result in even histogram distributions, such as triangular waveforms. Using the histogram peak algorithm for waveforms that have even histogram distributions would result in an unstable identification of the V top.

The entire display is used to calculate the result. Therefore, position a single cycle or an integer number of positive pulses in the display.

This measurement is available in oscilloscope mode only.

Configurable Measurement Parameters

This measurement is affected by the following setting (click Measure > Configure Meas):

  • Top-Base Definition tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Amplitude tab.
  4. Click the More buttons to locate the V top button.
  5. Click the button.


Delta Time

Δ Time (Delta Time) measures the edge-to-edge time differences on a single waveform or between two separate waveforms. You can define the edge number, direction, and threshold used for the measurement as well as the waveform source for each edge. The instrument counts the waveform edges from the left edge of the display graticule, instead of at the reference point. An annotation label is placed at the time of the first edge source (start) and a label at the time of the second edge source (stop). Specify the edge parameters in the Delta Time Definition tabbed page of the Configure Measurements dialog box. Define the threshold levels in the Thresholds tabbed page of the Configure Measurements dialog box. The edges you specify must appear on the display graticule.

You can also perform a delta time measurement in TDR/TDT modes.

Perform Δ Time on single-valued waveforms only.

You must have more than one source available on in order to select the edge of a second waveform as a source for the measurement.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Delta Time Definition tab
  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode or TDR/TDT Mode button.
  2. Press the front-panel Auto Scale button.
  3. If you are in Oscilloscope mode, click the toolbar's Time tab.
  4. Click the More buttons to locate the Δ Time button.
  5. Click the button.
  6. When you select the delta time measurement, the Enter Measurement Info dialog box opens. Select the measurement source: channel, waveform memory, function, or response (TDR/TDT mode only).


Duty Cycle

Duty cycle is defined as the ratio of positive pulse width to the period. This is the percentage of the period that the positive pulse width occupies, or (+ Pulse Width/Period) x (100). Therefore, duty cycle is displayed as a percentage (%). Two pairs of annotation labels are placed on the waveform. The first pair identify the rising and falling edges of the positive pulse width (+ Pulse Width), and the second pair identify the period between consecutive rising edges. This measurement is available for measurement of single valued waveforms in oscilloscope mode only.

The time between the edges of the waveform used for the duty cycle measurement is taken at the middle threshold crossings. The lower and upper threshold levels do not directly affect the period measurement. However, the lower and upper threshold levels are used to determine whether or not a waveform edge is valid for the measurement.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab
  • Format/Units tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the Duty Cycle button.
  5. Click the button.


Fall Time

Fall time measures the transition time of the waveform's negative (falling) edge. Waveform annotation labels are placed on each end of the negative (falling) edge of a waveform. Similar to Rise Time, the labels are dependent upon the threshold levels you have configured. The measurement is made using the lower, middle, and upper threshold levels, which are based on the V Top and V Base measurements. Annotation labels identify the threshold levels on each end of the waveform's negative (falling) edge. The fall time will not be measured until the falling edge completes the transition through all three levels. The fall time equals the lower threshold crossing time minus the upper threshold crossing time.

The default setting for the threshold levels are the 10% to 90% points on the transition. The top level is defined as the 100% level of the waveform. The base level is defined as the 0% level of the waveform.

The falling edge of the waveform must be displayed on the screen for fall time measurements.

If the signal has jitter, perform the fall time measurement in Eye/Mask mode for improved accuracy.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode or TDR/TDT Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the Fall Time button.
  5. Click the button.

If there is more than one channel turned on, the Enter Measurement Info dialog box opens. This dialog box allows you to select which source you want to use to make the measurement.


Frequency

Frequency is defined as the inverse of the period (1/period). Waveform annotation labels are placed on the waveform. One on the center of the rising edge that determines the start of the period and one at the center of the next rising edge that determines the end of the period.

Period is a determined by measuring the time between the first detected edge of a waveform and the next occurrence of the same type of edge. The edges are the middle threshold crossings which, by default, are set to the 50% level. Two annotation labels identify the threshold crossings on the waveform. Top-base levels are not used in the frequency calculation when threshold levels are set to absolute voltages. Frequency will not be calculated unless a complete waveform cycle is visible on the display. When measuring an optical channel, the measurement units are Watts.

The detected edges can be either rising or falling. Frequency is determined as follows:

  • Rising edge
  • Falling edge

Use this measurement on single valued waveforms in oscilloscope mode only.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the Frequency button.
  5. Click the button.


Jitter

Jitter is a measure of the time variances of the rising or falling edges of a pulse waveform at the middle threshold. An annotation label is placed on the waveform at the start of the jitter and one on the end of the jitter. The labels are dependent upon the units defined in the Format/Units tab of the Configure Measurements dialog box. When a jitter measurement is selected, the measurement database is enabled. One annotation label is placed at the start of the jitter and one on the end of the jitter. The waveform data that is sampled is accumulated in the measurement database. In order to view the data from the measurement database, you must select the color grade (or gray scale) display persistence mode. However, it is not necessary to view the data from the measurement database in order to make jitter measurement. When in the other persistence modes, the most recent acquired data is used for the measurement results.

It is possible to set the horizontal timebase setting too wide for a valid Jitter measurement to be made. In this case, zoom in on one edge of the waveform so that the trace width shows enough points for the instrument to construct an accurate histogram.

If the Enhanced Jitter Analysis option is installed, take a look at the powerful Jitter Mode feature. Jitter Mode quickly separates jitter into its components and displays measurement results using tables and graphs.

Press the front-panel Clear Display button to clear the measurement database and accumulate new data. You can then view an accurate representation of the data used for the jitter measurement.

To measure jitter, the middle threshold is located, and a measurement window is placed horizontally through the middle threshold. The measurement window is narrow in amplitude. A time histogram is generated, and the histogram's mean value establishes the center of the measurement window. The amount of jitter on the waveform is determined by the amount of data that falls within the measurement window.

The default for the middle threshold is the 50% level. The lower and upper threshold levels do not directly affect the jitter measurement. However, the lower and upper threshold levels are used to determine whether or not a waveform edge is valid for the measurement.

The top and base of the waveform must be on the display screen in order for the instrument to calculate jitter.

Jitter is measured and displayed in either of the following formats.

  • Jitter p-p is equal to the full width of the histogram at the middle threshold.
  • Jitter rms is defined as 1 σ (standard deviation) from the histogram mean

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the Jitter RMS or Jitter p-p button.
  5. Click the button.


Negative Pulse Width

Negative pulse width is defined as the time from the middle threshold of the first falling edge to the middle threshold of the next rising edge. These points are marked by two waveform annotation labels. The lower and upper threshold levels do not directly affect the negative pulse width measurement. However, the lower and upper threshold levels are used to determine whether or not a waveform edge is valid for the measurement.

This measurement is designed for single valued waveforms in oscilloscope mode only.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the – Pulse Width button.
  5. Click the button.


Time Measurement Toolbar

All measurement buttons appear in the measurement toolbar except Tmax and Tmin. To choose either measurement, click Measure > Oscilloscope. Choose Time, then click Tmax or Tmin. When a jitter measurement is selected, the instrument's measurement database is enabled. Jitter is the only oscilloscope measurement that uses the database as a source. The waveform data that is sampled is accumulated in the measurement database. In order to view this data, you must select the color grade (or gray scale) display persistence mode.

Rise Time

Fall Time

Jitter
RMS

Jitter
p-p

Period

Delta
Time

Frequency

Positive
Pulse
Width

Negative
Pulse
Width

Duty
Cycle

Tmin

Tmax


Period

Period is a measure of the time between the first detected edge of a waveform and the next occurrence of the same type of edge. The time between the edges of the waveform is taken at the middle threshold crossings. The default for the middle threshold is the 50% level. The period will not be calculated unless there is a complete waveform cycle visible on the display. Two waveform annotation labels mark the start and stop measurement points.

Period is determined as follows:

  • Rising edge
  • Falling edge

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Base Measurements):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the Period button.
  5. Click the button.


Positive Pulse Width

Positive pulse width is defined as the time from the middle threshold of the first rising edge to the middle threshold of the next falling edge. These points are marked by two waveform annotation labels. The lower and upper threshold levels do not directly affect the positive pulse width measurement. However, the lower and upper threshold levels are used to determine whether or not a waveform edge is valid for the measurement.

This measurement is designed for single valued waveforms in oscilloscope mode only.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the + Pulse Width button.
  5. Click the button.


Rise Time

Rise time measures the transition time of the waveform's positive (rising) edge. Waveform annotation labels are placed on each end of the positive (rising) edge of a waveform. The labels are dependent upon the threshold levels you have configured. The measurement is made using the lower, middle, and upper threshold levels, which are based on the V Top and V Base measurements. Annotation labels identify the threshold levels on each end of the waveform's rising edge. The rise time will not be measured until the rising edge completes the transition through all three levels. The rise time equals the upper threshold crossing time minus the lower threshold crossing time.

The default setting for the threshold levels are the 10% to 90% points on the transition. The top level is defined as the 100% level of the waveform.The base level is defined as the 0% level of the waveform.

The rising edge of the waveform must be displayed on the screen for rise time measurements.

Rise time in TDR/TDT mode

In TDR/TDT mode, it is possible to have a rising edge from the incident waveform, followed by the rising edge from the reflected waveform. The instrument will interpret both rising edges as one edge and then calculate the rise time of the entire waveform on the display graticule. To calculate the rise time of only the second rising edge, you can perform either one of the following steps:

  • Position the second rising edge on the display screen so that it is the only rising edge. You can adjust the vertical and horizontal scale/position of the waveform.

Or,

  • Use the custom top-base definition control to define the top and base levels of the waveform. To define the top and base levels, choose Configure Meas from the Measure menu. The Configure Measurements dialog box opens. Click the Top-Base Definition tab. You can then select the Custom option.You can then enter the values you want for the top and base level for the second rising edge of the TDR/TDT waveform.

Configurable Measurement Parameters

This measurement is affected by the following settings (click Measure > Configure Meas):

  • Top-Base Definition tab
  • Thresholds tab

To measure

  1. Press the front-panel Oscilloscope Mode or TDR/TDT Mode button.
  2. Press the front-panel Auto Scale button.
  3. Click the toolbar's Time tab.
  4. Click the More buttons to locate the Rise Time button.
  5. Click the button.


T maximum

TMax is the time of the first occurrence of the absolute maximum waveform level on the waveform. Time at Max is position independent. Therefore, the instrument uses the entire waveform on the display graticule to determine the maximum signal level. An annotation label is placed at the result.

TMax is not available in the Oscilloscope Mode measurement toolbar.

Configurable Measurement Parameters

This measurement is not affected by setting in the Configure Measurements dialog box.

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Click Measure > Oscilloscope > Time > TMax


T minimum

TMin is a measure of the time at which the first data sample with the minimum waveform level first occurs. Time at Min is position independent. Therefore, the instrument uses the entire waveform on the display graticule to determine the minimum signal level. An annotation label is placed at the result.

TMin is not available in the Oscilloscope Mode measurement toolbar.

Configurable Measurement Parameters

This measurement is not affected by setting in the Configure Measurements dialog box.

To measure

  1. Press the front-panel Oscilloscope Mode button.
  2. Click Measure > Oscilloscope > Time > TMin


Probes

PROBE CALIBRATION

Probes should be calibrated. Probe calibration is done on the 86100C and cannot be accomplished on FlexDCA. On the 86100C, click Calibrate > All Calibrations.

This topic explains how to select and use a probe. When connecting probes to the 86100C, use the following basic steps:

  1. Start the 86100C, but do not launch FlexDCA.
  2. Perform a module calibration.
  3. Connect the probe to an 86100C channel input.
  4. Select the probe in the 86100C Probe Channel dialog box that appears.
  5. Perform a probe calibration.

N2800A-Series InfiniiMax III probes

Connecting N2800A-series InfiniiMax III probes requires additional cautions and steps as documented in the following topics:

  • Connecting N2800A-Series InfiniiMax III Probes
  • Disconnecting N2800A-Series InfiniiMax III Probes
  • Calibrating N2800A InfiniiMax III Probes
  • Probing Cautions for N2800A-Series InfiniiMax III Probes

General Information

For more information on probes, refer to the following topics:

  • Recommended Accessory Probes
  • N1022A/B Active Probe Adapter
  • Selecting a Probe
  • Probe Loading

Probing a signal can be easy and successful if some forethought is given to the nature of the circuit under test and what type of probe best solves the measurement problem. Two issues are raised when measuring a signal with a probe:

  • how the probe and instrument combination represents the signal at the probe tip
  • how the probe affects the measurement

Due to a wide variety of signals that may be encountered, which range from high bandwidth (fast rise times) to high impedance, one type of probe may be more effective than another type. Therefore, it is helpful to understand the different effects caused by the interaction between the probed circuit and the probe. When a probe is connected to the instrument to measure a signal it becomes part of the circuit under test. The probe can then degrade the circuit under test. The new circuit will behave differently than the circuit without the probe. The following picture displays the probe as part of the circuit under test.

The response of the probe is part of the overall measurement system response.

Use the Probe Channel dialog box to select the probe model that is connected to an electrical channel. Selecting a probe model in the Probe ID list, resets the channel attenuation factor and invalidates any current probe calibration. Therefore, always perform a new probe calibration after selecting a probe. If you are using an AutoProbe style probe that is not in the supported probe list, select one of the probes from the list that is closest in type to your unspecified probe.

If you are using a differential probe, select the type of signal that you are measuring in the Probe Usage area: single ended or differential. If a differential measurement is selected, the probe calibration routine calibrates the probe for a 0V offset, and then sets the vertical offset control to the probe. The vertical offset control, located on the module's front panel, moves the measured signal on the display without actually changing the offset voltage to the probe.

After selecting the probe and clicking the Close button, you can change the probe tips or probe attenuation factor. The vertical offset control located on the front panel of many plug-in modules can be used to adjust probe offset.


Recommended Accessory Probes

N2800A InfiniiMax III probe (16 GHz)

The N2800A InfiniiMax III active probe is a probe solution for high frequency applications. Always use the proper connection technique. Refer to the N2800A documentation for the latest information on product specifications. An N5477A Sampling Oscilloscope Adapter is required to use the N2800A. The following are the main features:

  • 16 GHz BW
  • 6:1 attenuation
  • 100 KΩ Zin
  • 2.5 Vp-p dynamic range

N2801A InfiniiMax III probe (20 GHz)

The N2800A InfiniiMax III active probe is a probe solution for high frequency applications. Always use the proper connection technique. Refer to the N2800A documentation for the latest information on product specifications. An N5477A Sampling Oscilloscope Adapter is required to use the N2800A. The following are the main features:

  • 20 GHz BW
  • 6:1 attenuation
  • 100 KΩ Zin
  • 2.5 Vp-p dynamic range

N2802A InfiniiMax III probe (25 GHz)

The N2800A InfiniiMax III active probe is a probe solution for high frequency applications. Always use the proper connection technique. Refer to the N2800A documentation for the latest information on product specifications. An N5477A Sampling Oscilloscope Adapter is required to use the N2800A. The following are the main features:

  • 25 GHz BW
  • 6:1 attenuation
  • 100 KΩ Zin
  • 2.5 Vp-p dynamic range

N2803A InfiniiMax III probe (30 GHz)

The N2800A InfiniiMax III active probe is a probe solution for high frequency applications. Always use the proper connection technique. Refer to the N2800A documentation for the latest information on product specifications. An N5477A Sampling Oscilloscope Adapter is required to use the N2800A. The following are the main features:

  • 30 GHz BW
  • 6:1 attenuation
  • 100 KΩ Zin
  • 2.5 Vp-p dynamic range

1131A Active Probe

The 1131A 3.5 GHz InfiniiMax active probe is a probe solution for high frequency applications. Refer to the 1131A documentation for the latest information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1131A. Following are the main features:

  • 3.5 GHz bandwidth
  • 25 k Ω single mode/ 50 k Ω differential mode input resistance
  • 10:1 DC attenuation
  • ± 2.5 Vdc dynamic range
  • ± 12V variable DC offset
  • > 8 kV from 100 pF, 300 Ω HBM

1132A Active Probe

The 1132A 5 GHz InfiniiMax active probe is a probe solution for high frequency applications. Refer to the 1132A documentation for the latest information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1132A. Following are the main features:

  • 5 GHz bandwidth
  • 25 k Ω single mode/ 50 k Ω differential mode input resistance
  • 10:1 DC attenuation
  • ± 2.5 Vdc dynamic range
  • ± 12V variable DC offset
  • > 8 kV from 100 pF, 300 Ω HBM

1134A Active Probe

The 1134A 7 GHz InfiniiMax active probe is a probe solution for high frequency applications. Refer to the 1134A documentation for the latest information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1134A. Following are the main features:

  • 7 GHz bandwidth
  • 25 k Ω single mode/ 50 k Ω differential mode input resistance
  • 10:1 DC attenuation
  • ± 2.5 Vdc dynamic range
  • ± 12V variable DC offset
  • > 8 kV from 100 pF, 300 Ω HBM

1156A Active Probe

The 1156A 1.5 GHz active probe is a probe solution for high frequency applications. Refer to the 1156A documentation for exact information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1156A. Following are the main features:

  • 1.5 GHz bandwidth
  • 10:1 DC attenuation
  • ± 5 Vdc dynamic range
  • ± 15V DC offset

1157A Active Probe

The 1157A 2.5 GHz active probe is a probe solution for high frequency applications. Refer to the 1157A documentation for the latest information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1157A. Following are the main features:

  • 2.5 GHz bandwidth
  • 10:1 DC attenuation
  • ± 5 Vdc dynamic range
  • ± 15V DC offset

1158A Active Probe

The 1158A 4 GHz active probe is a probe solution for high frequency applications. Refer to the 1158A documentation for the latest information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1158A. Following are the main features:

  • 4 GHz bandwidth
  • 10:1 DC attenuation
  • ± 5 Vdc dynamic range
  • ± 15V DC offset

1168A Active Probe

The 1168A 10 GHz InfiniiMax active probe is a probe solution for high frequency applications. Refer to the 1168A documentation for the latest information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1168A. Following are the main features:

  • Bandwidth: 10 GHz
  • Dynamic Range: 3.3 V peak to peak
  • DC Offset Range: ± 16 V
  • Maximum Voltage: ± 30V
  • Differential Input R: 50k ohm. Differential Input C: 0.21 pF.
  • Single Ended Input R: 25k ohm. Single Ended Input C: 0.35 pF.

1169A Active Probe

The 1169A 12 GHz InfiniiMax active probe is a probe solution for high frequency applications. Refer to the 1169A documentation for the latest information on product specifications. An N1022A/B Active Probe Adapter is required to use the 1169A. Following are the main features:

  • Bandwidth: 12 GHz specified (13 GHz typical)
  • Dynamic Range: ± 3.3 V
  • DC Offset Range: ± 16V
  • Maximum Voltage: ± 30V
  • Differential Input R: 50k ohm
  • Differential Input C: 0.21 pF.
  • Single Ended Input R: 25k ohm.
  • Single Ended Input C: 0.35 pF.


Calibrating N2800A InfiniiMax III Probes

Probe calibration is accomplished on the 86100D and cannot be accomplished on FlexDCA. On the 86100C, click Calibrate > All Calibrations.

N2800A-SERIES PROBES

  • Connecting
  • Disconnecting
  • Probing Cautions

The following procedure calibrates the probe's DC accuracy at a default level of 5.0 mV. Since this is a DC calibration, the probe amplifier's position is not critical, only good physical lead contact is required. Probe calibration must be performed on the 86100C and can not be performed from within FlexDCA. Probe calibration identifies the probe's gain and offset and then applies those factors to the calibration of that channel. The 86100C calibrates the voltage at the tip of the probe or the cable input. Because, for active probes (for example, an 1168A), the 86100C can identify the gain and offset factors through the probe power connector and automatically adjust the vertical scale factors for that channel, a probe calibration does not have to be performed, but is recommended. For passive probes or non-identified probes, the 86100D adjusts the vertical scale factors only if a probe calibration is performed.

Use the N5443A Calibration/Deskew Fixture to properly position the probe amplifier during the procedure. If you are using the browser probe head, you can also use the N2787A 3D Probe Positioner, if available, to hold the browser in place. Otherwise, it is possible to gently hand hold the browser on the N5443A. To make calibration easier when using an N5445A browser head, you can optionally remove the plastic holder from the fixture by removing the four screws on the bottom side of the holder. Use a TORX T6 x 60 driver.

Since the following probe calibration only removes offset and gain effects, a high-frequency fixture is not needed. However, any fixture should not introduce any loss between the probe tip and the BNC connector.

CAUTION

Always use a static-safe workstation when connecting or probing with N2800A-series probes.

Procedure

  1. On the 86100C, close FlexDCA if it is open.
  2. On the 86100C, perform a module calibration.
  3. Using the N5477A adapter, connect the probe to a channel input on the oscilloscope.

    4. CAUTION

    Always use the correct connection technique. Click on the link in the above step for the proper procedure.

  4. Turn on the channel to which the probe is connected.

    5. Instead of using the N4553A fixture as described in the following two steps, as an alternative you can connect a cable to the front-panel DC Cal connector and hand probe the end of the cable. The positive (+) probe lead should be connected to the cable's center conductor. Skip to step 7.

  5. Confirm that the 50 ohm terminator (included with N5443A) is connected to the fixture.
  6. Holding the N5443A upright, use an adapter to connect the N5443A to the 86100C's DC Cal connector. The following picture shows the browser head probe placed on the fixture using a probe positioner. On the fixture, the center gold trace is the signal and the large plates on either side are both ground as shown below. The positive (+) lead of the probe is connected to the fixture's signal trace and the negative (–) lead to the ground area.
    • If you are using a browser head as shown in the picture, remove the fixture's plastic holder from the N5443A.
    • If you are using the ZIF probe head or the Solder-in probe head, do not remove the fixture's plastic holder. Instead, insert the probe amplifier into the top of the fixture holder. The amplifier can slide up and down in the holder to adjust the probe head position. Use the fixture's three spring-loaded fingers to clamp the probe head wires to the fixture.

    CAUTION

    When connecting the probe head to the fixture, do not press down with much force or you could snap off the fixture from the Cal Out connection. Light contact is all that is needed for the calibration.

    CAUTION

    Never solder a probe tip to the thickfilm gold. The gold will immediately dissolve into the solder and disappear.

  7. Click Calibrate > All Calibrations and, in the All Calibrations dialog box, select the Probes tab.
  8. Click the ChX Probe Compenstion for the appropriate channel. Wait for the calibration to complete. This particular combination of probe amplifier, probe head, and oscilloscope channel input has been calibrated.

When used on an 86100C oscilloscope, the probe amplifier's DC Cal LED will not turn green. This does not indicate a problem with the calibration or probe amplifier.


Connecting N2800A InfiniiMax III Probes

N2800A-SERIES PROBES

  • Calibrating
  • Disconnecting
  • Probing Cautions

Connecting N2800A-Series InfiniiMax III probes to 86100C module requires the following steps. In addition, an N5477A Sampling Oscilloscope Adapter is required.

N5477A Sampling Oscilloscope Adapter

CAUTION

To protect against ESD damage, always use the following steps when connecting your probe to the oscilloscope.

CAUTION

Always use a static-safe workstation when connecting or probing with N2800A-series probes.

Procedure

Although the following pictures show an 86100D oscilloscope, the procedure the connections are identical for the 86100C.

  1. Start the 86100C, but do not launch FlexDCA.
  2. On the 86100C, perform a module calibration for the channel where you intend to connect the probe.
  3. If the Device Under Test (DUT) is not grounded to the oscilloscope via the AC mains ground, connect the DUT ground to the oscilloscope ground. An example of a device having a floating ground would be a battery-powered DUT. The 86100C has a front-panel ground socket. It is located at the lower left corner of the frame.
  4. Connect the N5477A adapter's NMD/3.5 mm connector to an 86100C channel input. Connect the N5477A's power cord to either the probe-power connector on a module's front panel (if the module being used has this receptacle) or to an 1143A probe power module.

    5. CAUTION

    At this point, the N2800A-series probe amplifier must not be connected to the oscilloscope or the probe head.

  5. Attach the probe head to the DUT. Also connect any accessories (for example, extension cables) to the probe head. This does not apply to the browser probe head.

  6. Connect the probe amplifier to the N5477A while hand tightening the connection.

  7. The 86100D's Probe Channel dialog box should automatically open. If not, click Setup > Channels > Channel X and then click the Probes.

  8. Select the probe from the list. If the probe is not listed, select any listed probe. Select either Single Ended Signal or Differential Signal as the signal type that will be probed.
  9. Close the dialog box.
  10. Connect the probe head to the probe amplifier. If you are using the browser head, probe any location on the DUT before making the probe head-to-amplifier connection.

    11. CAUTION

    When connecting a probe head to a probe amplifier, push straight in. When disconnecting a probe head from an amplifier, pull the probe head connectors straight out of the sockets. Never bend the probe head in order to pry it loose from the amplifier. Also, do not wiggle the probe head up and down or twist it to remove the connectors from the sockets. This can damage the pins in the amplifier or the probe head itself.

  11. Perform a probe calibration.

CAUTION

To avoid damage when moving the probe to a different oscilloscope channel or otherwise disconnecting the probe from the oscilloscope, always use the proper procedure.


Disconnecting N2800A InfiniiMax III Probes

N2800A-SERIES PROBES

  • Connecting
  • Calibrating
  • Probing Cautions

Always disconnect the probe head from the probe amplifier before:

  • Disconnecting the probe amplifier from the oscilloscope.
  • Moving the probe amplifier from one oscilloscope channel to another.

CAUTION

Never allow the probe head to be connected to the probe amplifer, if the probe amplifier is not connected to the oscilloscope channel.

CAUTION

Never disconnect the probe from the oscilloscope while the probe head is connected to the probe amplifier.

Although the following picture shows an 86100D oscilloscope, the message applies to the 86100C.


Probing Cautions for N2800A-Series InfiniiMax III Probes

N2800A-SERIES PROBES

  • Connecting
  • Disconnecting
  • Calibrating

When making your measurements, you’ll often need to probe different location on the DUT. You can safely move any of the following three probe heads without having to first break the amplifier-to-head connection:

  • N5445A differential browser head
  • N5439A ZIF head
  • N5444A 2.92 mm/3.5 mm/SMA head

The only exception is when the DUT is not grounded to the oscilloscope via the AC mains ground. In this case, connect the DUT ground to the oscilloscope ground before moving the probe. An example of a device having a floating ground would be a battery-powered DUT.

When probing with an N54441A solder-in probe head, always disconnect the probe head from the amplifier before moving the head to a new probing point. This is because some soldering-iron tips can hold a charge which can damage the probe amplifier.

CAUTION

Always disconnect an N54441A solder-in probe head from the probe amplifer before unsoldering, moving to a new position, and resoldering the head.


Probe Loading

In this topic …

  • Capacitive Loading Effects of Probes
  • Ground Inductance Effects of Probes
  • Combined Probe Loading
  • Resistive Loading Effects of Probes
  • Probe Bandwidth
  • System Bandwidth at the Probe Tip

Capacitive Loading Effects of Probes

The input capacitance of a probe causes the overall input impedance to decrease as a function of frequency. For this reason, input capacitance becomes one of the most important parameters that affect high frequency measurements. The following graphic plots the probe impedance against frequency for two probes: a 1 M Ω , 6 pF probe and the 54701A probe (100 k Ω , 0.6 pF).

You will notice that due to the lower input capacitance, the 54701A probe actually has higher input impedance for frequencies above 240 kHz. At frequencies above 2.65 MHz, it has as much as 10 times the impedance of the 1 M Ω probe.

The input capacitance of a probe forms an RC time constant with the parallel combination of source impedance and probe input resistance. This can cause an increase in the circuit rise time and a time delay in a pulse edge. The following graphic represents plots from three SPICE simulations showing this loading effect.

The circuit used in this graphic is modeled after a 50 Ω system with a 1 ns source and terminated transmission line with 500-ps delay. The inset graphic shows the SPICE model, with the probe point where the probe was connected. As signals achieve faster rise times, probes with lower input capacitance are required to make accurate timing and rise time measurements.

Graph Plot Definitions
Plot Number | Rise Time | Delay
1 - shows the signal edge before probing | 1 ns | 0.0 ps
2 - shows the edge after probing with a 6 pF probe | 1.067 ns | 150 ps
3 - shows the edge after probing with a 15 pF probe | 1.33 ns | 340 ps

You will notice that the 6 pF probe did not significantly increase the rise time of the signal, but delayed it (referenced at the 50% point) approximately 150 ps. The 15 pF probe not only slowed the rise time approximately 33% but also delayed the edge 340 ps.

The capacitive loading of the probes can attenuate a glitch, remove ringing or overshoot, or slow an edge just enough that a setup of hold time violation no longer occurs. The RC time constant of the output impedance of the circuit under test and the capacitance of the probe should be very small compared to the signal rise time.

Ground Inductance Effects of Probes

Probe grounding techniques are an important factor in making accurate high frequency measurements. The main limitation, probe resonance, is a function of the input capacitance of the probe and the inductance of the ground return. These two parameters in series form an LC resonant circuit that, when connected to the circuit under test, becomes part of the circuit's response.

The probe resonance can cause overshoot and ringing on pulse edges that contain energy in the same frequency band as the resonance. The true response is masked, the false response gets transferred to the instrument, and the instrument display shows an incorrect result. If overshoot and ringing added by a probe during troubleshooting changes how the circuit functions, it can lead to an incorrect judgment about circuit operation.

To minimize the problem of ground ringing, use the shortest possible ground with a probe that has the lowest possible input capacitance. The following equation can be used to calculate the frequency where a certain probe and grounding technique resonates.

where

C is the probe input capacitance. It is usually found in the probe data sheet.

L is the inductance of the ground return. It can be approximated using the constant of 25 nH per inch.

Combined Probe Loading

The probe load has both resistive and capacitive components. In addition to this, there is inductance in the probe ground lead. The following graphic shows a simplified diagram of the circuit with the probe attached to indicate the principal loading effects.

The probe capacitive loading (C probe) to ground forms an RC circuit with the resistance looking into the probe and source (R source). The time constant of this RC circuit slows the rise time of any transitions, decreases the slew rate, and introduces delay in the actual time of transitions. The approximate rise time of a simple RC circuit is 2.2 RC.

The resistance of the probe to ground forms a divider network with the source resistance of the circuit under test. This reduces the signal amplitude and the DC offset. For example, if the probe's resistance is 9 times the Thevenin output resistance of the circuit under test, the amplitude is reduced by about 10 percent. Therefore, if your waveform has a +5V to +0.8V range, the instrument probe system shows a +4.5V to +0.72V range as shown in the figure below. The following figure shows reduced amplitude and DC offset, the results caused by probe loading.

At high frequencies, the probe reactance dominates the resistance.

The capacitance of the probe tip to ground forms an RC circuit with the output resistance of the circuit under test. The time constant of this RC circuit slows the rise time of any transitions, increases the slew rate, and introduces delay in the actual time of transitions. The approximate 10% to 90% rise time of a simple RC circuit is

where

For example, the actual rise time of a circuit with a resistance of 100 Ω , an instrument probe system resistance of 1 M Ω , and a probe capacitance of 8 pF is

Therefore, for an output resistance of 100 Ω and a probe tip capacitance of 8 pf, the rise time at the node under test cannot be faster than approximately 1.8 ns, although it might be faster without the probe. If the output of the circuit under test is current-limited (as is often the case for CMOS), the slew rate is limited by the relationship dV/dT = I/C. The effects of probe capacitance are displayed in the following figure.

Perhaps you have connected an analyzer to a circuit for troubleshooting only to have the circuit operate correctly after connecting the probes. The capacitive loading of the probes can attenuate a glitch, remove ringing or overshoot, or slow an edge just enough that a setup or hold time violation no longer occurs.

The inductance of the probe ground lead forms an LC circuit with the probe's capacitance and the output capacitance of the circuit under test, including any parasitic capacitance of PC board traces, and so on. The ringing frequency of this circuit is

If the rise time of the signal is sufficient to include frequency content sufficient to stimulate this ringing, then it can appear as part of the captured signal. An approximation of the bandwidth of the signal is

To calculate the ringing frequency, assume the probe ground wire has an inductance of approximately 25 nH per inch. Therefore, a probe with a tip capacitance of 8 pF and a 4-inch ground wire has a ringing frequency of approximately 178 MHz (not including the circuit capacitance). In this case, a signal with a rise time of less than 1.9 ns can stimulate ringing.

Resistive Loading Effects of Probes

The two major effects caused by resistive loading are amplitude distortion and changes in DC bias conditions in the circuit under test.

Amplitude Distortion

Refer to the following graphic to view amplitude distortion. Note that waveform 1 is the signal before probing and waveform 2 is the signal while probing. The baselines of these signals have been overlayed to show the change in amplitude. If the baseline of a signal is not at zero volts it will shift when the signal is probed.

The cause of the error is the voltage divider developed between the source resistance of the device under test and the input resistance of the probe being used. The following equation calculates the error caused by the voltage divider.

A probe with an input resistance ten times that of the source resistance of the device under test causes a 9.09% error in the measurement. It is best to use a probe with an input resistance at least ten times that of the source resistance.

Bias Changes

Probes with low input resistance can cause bias changes in the device under test. An example of this effect can be seen when probing ECL circuits. The following graphic depicts a typical ECL node with a 60 Ω bias resistor to –2V. I p represents current that flows from ground into the circuit when the probe is connected.

The table shows the current that flows in each device at both the high (–0.8V) and low (–1.75V) states, with and without a 500 Ω probe connected.

Current Flows for High and Low Logic States
 | High (–0.8V) |  | Low (–1.75V)
Current Path | Without Probe | With Probe | Without Probe | With Probe
IO | 20 mA | 18.4 mA | 4.2 mA | 0.7 mA
IR | 20 mA | 20 mA | 4.2 mA | 4.2 mA
IP |  | 1.6 mA |  | 3.5 mA

Probing ECL Circuits

You will notice that in the high state there is little difference in current flow with or without the probe connected. However, in the low state, the output stage is closer to cutoff. In the low state, connecting the probe will source current into the output node. This will reduce the current that is sourced from the gate output. The output current then drops from 4.2 mA to 0.7 mA. This low output current can cause problems with switching noise margins. The output gate will have difficulty reaching the low threshold, causing AC performance to degrade. Be careful not to use a probe just because it has the highest input resistance available. High-resistance probes usually come with tradeoffs in other important parameters, such as higher capacitance, which also affect measurement accuracy.

Probe Bandwidth

Errors in measurements occur when the frequency content (–3 dB point) of the signal being measured approaches or exceeds the bandwidth of the probe. The probe can be modeled as a low-pass filter for the signal. For example, if a 700 MHz probe is used to measure a 1 ns signal, the rise time error can be calculated using the following two equations. For this example, assume that the instrument bandwidth is great enough not to contribute any errors.

  1. Calculate the rise time of the 700 MHz probe using the equation:

  2. Calculate the rise time of the 1 ns signal as measured by the 700 MHz probe. Use the following equation where, tr1 is the rise time of the probe and tr2 is the rise time of the signal:

    3. The measurement error between the actual signal and what was measured is 12%. To keep measurement errors less than 6%, use a probe with a bandwidth three or more times that of the signal.

  3. Calculate the bandwidth of the 1 ns signal:

    4. Use a probe with a bandwidth of 1.05 GHz (the rise time is 0.333 ns, equation 1).

  4. Calculate the rise time of the 1-ns signal measured by the 1.05-GHz probe (equation 2).The measurement error is now less than 6%.

System Bandwidth at the Probe Tip

System bandwidth is the bandwidth of the instrument when a probe is used. This bandwidth greatly impacts measurements because the probe becomes part of the circuit being measured. The bandwidth of the combined instrument and probe system must be sufficient to accurately reproduce the input signal. Otherwise, time-interval measurements are inaccurate. For example, the rise time that is measured depends on

  • the actual rise time of the input signal
  • the rise time of the instrument/probe system

The following equation calculates the measured rise time:

where

tr1 is the rise time of the probe and tr2 is the rise time of the signal. If the instrument and probe have a combined rise time of 1 ns, and the signal also has a 1 ns rise time, the measured rise time is

The answer is in error by 41 percent. If the instrument and probe have a combined rise time of 330 ps, and the signal has a 1 ns rise time, the measured rise time is

Now the error is only 5 percent. For an error of less than 5 percent, the combined system rise time of the instrument and probe should be less than 1/3 the rise time of the measured signal. For an error of less than 1 percent, the combined system rise time should be less than 1/7 of the rise time of the measure signal.

In most cases, the combined bandwidth can be assumed to be the same as that of the probe alone, due to the wide bandwidth of the instrument compared to the bandwidth of a typical probe.


N1022A/B Active Probe Adapter

The N1022A/B Active Probe Adapter allows you to connect active probes that use the Infiniium AutoProbe Interface to an electrical channel. After connecting the probe, the instrument automatically detects the connection and prompts you to select the probe's model number from a list. The vertical offset control located on the front panel of many plug-in modules can be used to adjust probe offset.

There are a few things to consider when connecting the N1022A/B Active Probe Adapter to an active probe and the DCA.

  • The dynamic range of the system will be 3.2V (6.4Vp-p), which, with probe offset, covers most digital technologies.
  • The DCA provides both power and offset control to the active probe adapter through the plug-in module front-panel connector.
  • Probe offset is changed by adjusting the vertical offset control located on the plug-in module front panel. The control should be adjusted to center the signal within the 5V peak-to-peak (12 volts peak-to-peak for slow signals) dynamic range of the probe.

CAUTION

Electrical channel input circuits can be damaged by electrostatic discharge (ESD). Therefore, avoid applying static discharges to the front panel input connectors. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure that the instrument is properly earth-grounded to prevent buildup of static charge. Wear a wrist-strap or heel-strap.

Channels with 2.4 mm Electrical Input

The N1022A/B can be directly connected to any 86100-series or 83480-series module with a 3.5 mm electrical channel input. You can also connect the probe adapter to a module with 2.4 mm electrical input. However, in order to connect to a 2.4 mm input, you must use a 2.4 mm (F) to 3.5 mm (M) adapter, Agilent part number 85130-60010.

Supported Probes

  • 1131A 3.5 GHz InfiniiMax active probe
  • 1132A 5 GHz InfiniiMax active probe
  • 1134A 7 GHz InfiniiMax active probe
  • 1152A 2.5 GHz Active Probe
  • 1156A 1.5 GHz active probe
  • 1157A 2.5 GHz active probe
  • 1158A 4 GHz active probe

Available Accessory

8 in-lbs torque wrench: Agilent part number 8710-1764

Procedure

  1. Connect the N1022A/B probe adapter to the electrical input of the module. This requires holding the N1022A/B's connector steady while turning the module's input connector. This action threads the module's connector into the N1022A/B's connector. Torque the connection to 8 in-lbs. An 8 in-lbs torque wrench is available from Agilent. Order part number 8710-1764.

    2. CAUTION

    To ensure good connections and to avoid damaging the connectors, tighten the connection to 8 in-lbs of torque. After the adapter is connected, do not allow the adapter to rotate on the front-panel connection.

  2. Connect the probe output to the probe adapter input. The probe tip should not be connected to a device under test at this time.
  3. Connect the probe adapter's power connector to the module's front-panel Probe Power connector for the associated channel. Do not make the connection to any Aux Power connector, if one is present on the module's front panel. Connecting to an Aux Power connector prevents the probe from being automatically calibrated.

    4. CAUTION

    The probe power cable connector automatically locks in the mating power connector. To separate the connection, you must pull on the knurled part of the cable connector housing. This releases the lock. If you pull directly on the power cable, the connectors will not release and may damage the connector or cable. An effort has been made to design this active probe adapter to take more than the average amount of physical and electrical stress. However, the technologies necessary to achieve high performance do not allow the probe to be unbreakable. Treat the probe adapter with a moderate amount of care.

  4. If the DCA is in operation, the Probe Channel dialog box will appear on the instrument display screen.

  5. In the Probe ID list, click the probe model that is currently connected to the probe adapter. This will ensure that the correct probe is specified to the instrument.

    6. If you are using an AutoProbe style probe that is not listed in the supported probe list, select one of the probes from the supported list that is closest in type to your unspecified probe.

  6. Click Close. You can now change the probe tips or probe attenuation. You can also perform a probe calibration.
  7. Perform the probe calibration procedure so that the DC gain, offset zero, and offset gain will be calibrated.


Selecting a Probe

There is no such thing as the perfect probe, so you must use some discretion in choosing the best type of probe for each measurement. To make the correct choice, it's helpful to know the equivalent circuit of the circuit under test. Some knowledge of the expected signal, particularly its rise time or spectral content, is useful in making a probe choice. It is also important to know what parameter (voltage or time) you need to measure most accurately, because some trade-off may be required in the measurement. There are two common types of probes suitable for use with the instrument. Each type has different loading effects. There is the active probe like the 54701A, and the resistive divider probe for 50Ω inputs.

Active Probes

An active probe has a buffer amplifier at the tip, as shown in the following graphic.

This buffer amplifier drives a 50Ω cable terminated in 50Ω at the analyzer input. Active probes offer the best overall combination of resistive loading, capacitive loading, and bandwidth. The disadvantages of active probes include the larger size of the tip and a somewhat limited input dynamic range. Previous active probe designs were more susceptible to damage, particularly to ESD, and required careful handling. The 54701A is designed to withstand 200V peak AC and 12 kV of ESD, so it functions reliably in adverse conditions.

Resistive Divider Probes (Passive Probes)

Resistive divider (passive) probes are designed for instruments with a 50Ω input impedance. The tip of the probe has a 450Ω or 950 Ω series resistor. The cable is designed for a 50Ω transmission line. Because the cable is terminated in 50Ω at the analyzer input, it looks like a purely resistive 50Ω load when viewed from the tip. Therefore, the resistive divider is flat over a wide range of frequencies, limited primarily by the parasitic capacitance and inductance of the 450Ω or 950Ω resistor and the fixture that holds it. The input resistance of the probe to the circuit under test is either 500Ω or 1 kΩ.

Due to the following two factors, the resistive divider probe has the lowest capacitive loading of any probe:

  • the divider's physical geometry
  • the divider does not have to be compensated by capacitance

This low capacitance and its inherent wide bandwidth make it best suited for wide bandwidth measurements or those measurements where timing is the most critical parameter. The disadvantage of this type of probe is its relatively heavy resistive loading. Not all circuits can drive 500 Ω or 1 k Ω . Even for measurements in a relatively low impedance circuit, the amplitude errors can be significant. Changes in bias levels or operating current in the circuit under test might affect the circuit's behavior.

This type of probe is the best choice for minimum disturbance probing of ECL circuits and 50 Ω transmission lines. The 1 k Ω divider probes are also usually suitable for high-speed CMOS circuits. If you are interested in troubleshooting CMOS, consult the probe's data sheet for the particular CMOS part to make sure that it can drive a 1 k Ω load and to determine what the voltage error would be.


Signal Processing

Signal processing applications provide powerful, advanced tools for the design engineer including:

  • Linear Feedforward Equalizer Application
  • MATLAB Application

Signal processing requires Option 201, Advanced Waveform Analysis Software license.

To select and run a signal processing application, click Measure > Signal Processing. Applications can be run in Oscilloscope, Eye/Mask, and TDR/TDT instrument modes. Only one signal processing application can be active at any given time. Applications are displayed on top of the waveform graticule or minimized along the screen's right side. Once an application is running, you can:

  • Click the close application button.
  • Click the online help access button.
  • Click the application tab to temporarily minimize or view a running application.


Advanced Equalizer Setup

Click Display Output on to select the math function that is used to view the output waveform. The default is Function 4

The Tap Delay can be set to automatically track the bit rate, or you can enter a custom value. The default setting is Track Bitrate.

Set the Bandwidth of the equalizer to track the source bandwidth, the tap delay, or a custom value. The default setting, Track Source BW, tracks the bandwidth of the receiver module.

Use the Filter Delay to set the tap that is used for the zero-time reference. Filter delay is specified in tap delay increments.


Linear Feedforward Equalizer Application

The Linear Feedforward Equalizer application allows you to design and apply a finite digital impulse response (non-recursive) filter. The filter is applied to a channel or math function, and the output displays on one of four math functions. You can adjust all equalizer settings, such as the number of taps, tap gains, tap delay, and equalizer bandwidth. With the Linear Feedforward Equalizer, you can model equalizer designs on an actual signal before designing any hardware.

To run the application, click Measure > Signal Processing > Linear Feedforward Equalizer.

Signal processing requires Option 201, Advanced Waveform Analysis Software license.

If the signal's eye diagram is closed, this application can automatically determine the optimum tap gain settings required to open the eye.

  • Configuring the Equalizer

Use the transparent dialog box feature to view the display output while the Linear Feedforward Equalizer application is open. Click Setup > Dialog Boxes.

Because the Linear Feedforward Equalizer uses single-valued waveforms, it automatically selects pattern lock triggering. If you are modeling equalization to open a severely closed eye diagram, you may need to manually set pattern lock on the instrument.

To Create a Filter

  1. In the Linear Feedforward Equalizer Application, enter the number of taps for your filter. The default number is two.
  2. Click Advanced Settings.
  3. In the Advanced Equalizer Settings dialog box, select the tap delay: Track Bit Rate or Custom (if you want to enter a specific value). The default value is Track Bit Rate.
  4. Select the filter Bandwidth: Track Source BW, Track Tap Delay, or Custom (if you want to enter a specific value). The default value is Track Source BW. Enter the Filter Delay, if desired.
  5. Close the dialog box to return to the main application window.
  6. If you are using a PRBS pattern having a length that is included in the list below, click Auto. The optimum tap values will be automatically calculated for you. To view the tap values, click the Set Taps: Manually button.

    7. Auto function compatible pattern lengths: 2E5 -1, 2E6 -1, 2E7 -1, 2E8–1, 2E9–1, 2E10–1, 2E11–1, 2E12–1, 2E13–1, 2E14–1, or 2E15–1.

  7. If you can not use the Auto function, click Set Taps: Manually and enter the value for each tap.
  8. Click the application tab to minimize application and view the filter output.


LFE Application

Use the Linear Feedforward Application to define the settings to design and apply a finite digital impulse response (non-recursive) filter.

Click Source Signal box to select as a input signal an input channel or any of the four available math functions: F1, F2, F3, or F4. When selected, the input source signal is displayed along with the output waveform on the display. The output function is selected in Advanced Settings and is displayed on the math function listed at the bottom of the application. The Software Filter math operator is automatically applied to the selected output function. Click Measure > Math to see this operator applied to the function.

Use the Number of Taps box to enter the number of taps to use in the equalizer. The default number of filter taps is two. The maximum number of taps is 15. Click Auto to automatically enter the optimum tap values to open an eye diagram for the entered number of taps, tap delay, and bandwidth. This feature requires that you use PRBS pattern that has a length that is listed in Table PRBS Patterns for Optimum Tap Values. Inverted PRBS patterns are also supported. The table also lists the generating polynomials.

Click Manual to view the Tap Setup dialog box where you can enter the gain of each tap.

Click Advanced Settings to open a Advanced Equalizer Setup dialog box from which you can configure additional Linear Feedforward Equalizer application settings.

PRBS Patterns for Optimum Tap Values
PRBS | Polynomial | PRBS | Polynomial
25–1 | x5+x4+x2+x1+1 | 211–1 | x11+x9+1
26–1 | x6+x5+x3+x2+1 | 212–1 | x12+x9+x8+x5+1
27–1 | x7+x6+1 | 213–1 | x13+x12+x10+x9+1
28–1 | x8+x7+x3+x2+1 | 214–1 | x14+x13+x10+x9+1
29–1 | x9+x5+1 | 215–1 | x15+x14+1
210–1 | x10+x7+1 |  |

The following figure shows the signal path from the selected input waveform, through the digital equalizer filter, and into the displayed output waveform. If you specify that the tap delay tracks the bit rate, sampling point values in the input array are used directly as equalizer inputs. If a custom tap delay is selected, equalizer input values may be interpolated.

Because the digital equalizer does not use an infinite number of taps, a "window" filter function (fourth-order Bessel function) is applied to the equalizer coefficients to increase the model's fidelity as compared to the roll-off of an ideal filter.


Tab Setup

Use the Tap Setup dialog box to enter the gain used for each tap in the Linear Feedforward Equalizer. Click Normalize Values to automatically adjust the tap values for a maximum equalizer gain of 0 dB (unity). The relative contributions of the tap values are maintained. Increasing the number of taps in your model increases the fidelity of the filter's frequency response as compared to an ideal response. Click Automatic Taps to automatically calculate the optimum tap values for the entered number of taps, tap delay, and bandwidth.


Adv MATLAB Settings

Use the Advanced MATLAB Settings dialog box to select the Display Output waveform, which can be any of the four math functions: F1, F2, F3, or F4. Function 4 is the default selection. Click the Display Output on drop-down list to select the math function. When your script is running, manually set the vertical scale to optimally display the signal on the screen. To adjust the scale, click Measure > Math. Then, select the output function tab and set the Manual scale.

The MATLAB Filter application automatically applies the Software Filter math operator to the selected output function. Click Measure > Math to see this operator applied to the function.

Click Show Script Engine Text Output to display text that is normally displayed in the MATLAB Command Window. Because the text output is continuously written to this window, use the front-panel Stop Single key to allow you to view the output text. You can use this window to view any errors in your scripts.

Use the transparent dialog box feature to view the display output while the MATLAB Filter application is open. Click Setup > Dialog Boxes > Transparent Dialogs.

Several example scripts are provided in the D:\User Files\Matlab Scripts\Examples folder. If you modify any of these scripts, be sure to save them under a new file name.


Creating Filter Scripts

Consult the documentation provided with MATLAB for information on how to write MATLAB scripts. When you create your scripts, be sure to name them using the MATLAB file name extension ".m" (for example, myfilter.m). Save your scripts to the following folder on the instrument's Drive D:

D:\User Files\MATLAB Scripts

Example filter scripts are in the following folder:

D:\User Files\MATLAB Scripts\Examples

You can create a new script directly from the MATLAB Filter application. Click <Create New> in the MATLAB Script list.

As your script runs, text that would normally be displayed in the MATLAB Command Window can be viewed directly in the MATLAB Filter application. Click Show Script Engine Text Output in the Advanced Settings. If you use MATLAB's plot command, the graph is displayed in a separate window. Press ALT-TAB to display the window. If your script writes data to a file, make sure that the file is not created in the default folder for MATLAB scripts, which is D:\User Files\Matlab Scripts. Saving the data file in the default folder results in sluggish performance while running the script.

When a new script file is created, a header that provides variable definitions is automatically placed at the start of the file. The following tables list the variables that can be used in scripts: The two input variables XOrg and XInc are exported as output variables. If your script does not alter XOrg or XInc, the input values will automatically be used as the output values.

Input Variables
Variable | Definition
SrcData[] | The input waveform or function, which are one-dimensional arrays. The input cannot be a histogram or color grade scale data (.cgs). Values are in Volts for electrical signals and Watts for optical signals. To convert optical amplitude values from Watts to Volts, multiply by the responsivity (V/W) of the optical receiver.
Source | The source of the input waveform.
YUnits | The Y units associated with the input waveform.
XOrg | The time of the first value of SrcData.
XInc | The spacing of the values of SrcData.
BitRate | The current value of the Data Rate control in the Pattern Lock tab of the Trigger Setup dialog box. If pattern lock is not turned on, this value may not be correct.
PatLength | The current value of the Pattern Length control in the Pattern Lock tab of the Trigger Setup dialog box. If pattern lock is not turned on, this value may not be correct.
SrcClipped | Set to 1 if the source data was clipped high or low. The default value is 0.
ClipHigh | The maximum value that could be present in the source waveform. If SrcClipped is 1, check to see which elements of SrcData are equal to ClipHigh to determine which elements were clipped.
ClipLow | The minimum value that could be present in the source waveform. If SrcClipped is 1, check to see which elements of SrcData are equal to ClipLow to determine which elements were clipped.
IsAvgComplete | This flag is set to 1 if waveform averaging is complete and 0 if not complete.
AvgAcqCount | If averaging is enabled, this variable is set to the current value of the 'Number of Averages' control in the Averaging tab of the Acquistion dialog box. If averaging is not enabled, the value is 1.
TdrStepSize | The current TDR waveform step size value. This value is only passed when a valid TDR waveform exists.
TdrRiseTime | The current TDR waveform rise time value. This value is only passed when a valid TDR waveform exists.
TdrMarkerUnits | A structure that contains the current TDR marker units. The structure is only passed in TDR mode when a valid TDR waveform exists.
HorizontalUnits | The TDR marker horizontal units value.
VerticalUnits | The TDR marker vertical units value.
PropagationUnits | The TDR marker propagation units value.
PropagationValue | The TDR marker propagation value.
SourceBw | The bandwidth of the input source.
MeasData[] | Array of measurement result structures from standard measurements (not MATLAB scripts) which are turned on and appear on the results tab. Each structure contains:
Name | Measurement name as a string.
Result | Floating point value of measurement.
Status | Result status as a string (Correct, Questionable, or Invalid).
Units | Result units as a string.
Source1 | Input measurement source1 as a string.
Source2 | Input measurement source2 as a string.
IsAnnotated | This flag is set to 1 if this measurement is annotated, or 0 if not annotated. If Annotated, the values in annotations pertain to this measurement.
Annotations[] | Array of annotation structures for the standard measurements (not MATLAB scripts) being displayed with annotations. Each structure contains:
Label | Annotation label as a string.
X | X-coordinate in display units.
Y | Y-coordinate in display units.
Markers[] | Array of structures for X1, Y1, X2, and Y2 markers. Each structure contains:
Name | Marker name as a string.
Source | Input source to marker. A value of "None" indicates that the marker is off or unavailable.
Position | Marker position.
Status | Marker status as a string ('Correct', 'Questionable', or 'Invalid').
Output Variables
Variable | Definition
FiltData[] | The output waveform.
XOrg | The time of the first value of FiltData.
XInc | The spacing of the values of FiltData.
Gain | The DC gain of the filter. This value is only applied the first time that the filter is executed and should not depend on the values of SrcData. The default value is 1.
FilterWidth | The length in seconds of the filter pipeline. This value is only applied the first time that the filter is executed and should not depend on the values of SrcData. The value must be between 0 and 40 ns. The default value is 0.
FilterDelay | The group delay introduced by the filter. This value is only applied the first time that the filter is executed and should not depend on the values of SrcData. The value must be between 0 and the FilterWidth value. The default value is 0.
ErrorMsg | A string that reports an error message from the measurement. The error message is displayed in the DCA message area.


Creating Measurement Scripts

Consult the documentation provided with MATLAB for information on how to write MATLAB measurement scripts. When you create your scripts, be sure to name them using the MATLAB file name extension ".m" (for example, my_measurement.m). Save your scripts to the following folder on the instrument's Drive D:

D:\User Files\MATLAB Measurements

Example filter scripts are located in the following folder:

D:\User Files\MATLAB Measurements \Examples

To create a new script directly from the MATLAB Measurement Setup dialog box, scroll to and select in the MATLAB Script list. When a new script file is created from within the dialog box, a header section is automatically provided at the top of the file which lists the variable definitions that are described in this topic.

When you write your scripts, be sure to enter values for the MeasName and Comments output string variables. The MeasName is the measurement name that labels the assigned toolbar button and the results table as shown in the following picture. The label string can have a maximum of 12 characters. If the MeasName variable is not initialized, the measurement is automatically named Meas N where N is a numeral.

The Comments string has a maximum length of 60 characters. Both the Comments and MeasName string variables are listed in the File Details area in the Measurements Setup dialog box as shown in the following picture. If the Comments variable is not initialized, the comment section is blank on the dialog box.

As your script runs, text that would normally be displayed in the MATLAB Command Window will be displayed in the MATLAB Output section of the Measurement Setup dialog box.

If your script writes data to a file, make sure that the file is not created in the default folder for MATLAB Measurement scripts, which is D:\User Files\MATLAB Measurements. Saving the data file in the default folder results in sluggish performance while running the script.

Input Variables
Variable | Definition
SrcData[] | The input waveform or function, which are one-dimensional arrays. The input cannot be a histogram or color grade scale data (.cgs). Values are in volts for electrical signals and watts for optical signals. To convert optical amplitude values from watts to volts, multiply by the responsivity (V/W) of the optical receiver.
Source | The source of the input waveform.
XOrg | The time of the first value of SrcData.
XInc | The spacing of the values of SrcData.
YUnits | The Y units associated with the input waveform.
BitRate | The current value of the Data Rate control in the Pattern Lock tab of the Trigger Setup dialog box. If pattern lock is not turned on, this value may not be correct.
PatLength | The current value of the Pattern Length control in the Pattern Lock tab of the Trigger Setup dialog box. If pattern lock is not turned on, this value may not be correct.
SrcClipped | Set to 1 if the source data was clipped high or low. The default value is 0.
ClipHigh | The maximum value that could be present in the source waveform. If SrcClipped is 1, check to see which elements of SrcData are equal to ClipHigh to determine which elements were clipped.
ClipLow | The minimum value that could be present in the source waveform. If SrcClipped is 1, check to see which elements of SrcData are equal to ClipLow to determine which elements were clipped.
IsAvgComplete | This flag is set to 1 if waveform averaging is complete and 0 if not complete.
AvgAcqCount | If averaging is enabled, this variable is set to the current value of the 'Number of Averages' control in the Averaging tab of the Acquistion dialog box. If averaging is not enabled, the value is 1.
TdrStepSize | The current TDR waveform step size value. This value is only passed when a valid TDR waveform exists.
TdrRiseTime | The current TDR waveform rise time value. This value is only passed when a valid TDR waveform exists.
SourceBw | The bandwidth of the input source.
MeasData[] | Array of measurement result structures from standard measurements (not MATLAB scripts) which are turned on and appear on the results tab. Each structure contains:
Name | Measurement name as a string.
Result | Floating point value of measurement.
Status | Result status as a string (Correct, Questionable, or Invalid).
Units | Result units as a string.
Source1 | Input measurement source1 as a string.
Source2 | Input measurement source2 as a string.
IsAnnotated | This flag is set to 1 if this measurement is annotated or 0 if not annotated. If Annotated, the values in annotations pertain to this measurement.
Annotations[] | Array of annotation structures for the standard measurements (not MATLAB scripts) being displayed with annotations. Each structure contains:
Label | Annotation label as a string.
X | X-coordinate in display units.
Y | Y-coordinate in display units.
Markers[] | Array of structures for X1, Y1, X2, and Y2 markers. Each structure contains:
Name | Marker name as a string.
Source | Input source to marker. A value of "None" indicates that the marker is off or unavailable.
Position | Marker position.
Output Variables
Variable | Definition
MeasName | A measurement name string that labels the assigned toolbar button and the results table. The label string can have a maximum of 12 characters.
Comments | A string used to write any comments for display in the User Measurement Setup Dialog box. The string can have a maximum of 60 characters.
Result | The output scalar measured result.
Status | A string that indicates the status of the measurement result. The string can be Correct, Questionable, or Invalid.
Units | The units associated with the measurement result. The following table "Valid Units for Units Output Variable" shows the unit abbreviations that are used in the units variable. The value of the variable should not depend on the values of SrcData. It is only applied once when the measurement is installed.
Valid Units for Units Output Variable
Unit | Abbrev. | Unit | Abbrev. | Unit | Abbrev.
Ampere | A | gain |  | Point | pts
Bit-error-ratio | BER | Henry | H | Ratio | :1
Bits | bits | Hertz | Hz | Reflect |
Bits-per-second | b/s | hits | hits | Sample | Sa
Celsius |  | hour | hr | Second | s
Cycle | c | Inch | in | Unit amplitude | UA
dBm | dBm | Meter | m | Unit interval | UI
Decibel | dB | Minute | min | Unknown | U
Division | div | None |  | Volt | V
Farad | F | Ohm |  | Watt | W
Feet | ft | Percent | % | Waveform | wfm


Example Filter Scripts

The following example scripts are provided with the MATLAB Filter application. If you modify a script, give your new script a unique name and save a copy. This is especially important, because example scripts are overwritten whenever the instrument's software is upgraded. You can find the example scripts in the following folder: D:\User Files\MATLAB Scripts\Examples.

ButterworthLP.m

The script applies a second-order nButterworth low-pass filter to the input waveform. The filter's cutoff frequency is one half of the bit rate. Required MATLAB Toolboxes: Signal Processing.

FC_TCTF_quad_alpha.m

This script is a filter for the Fibre Channel testing case using a TCTF filter. The filter is defined for the quad-lane Alpha-t test point. Refer to FC-PI-2 rev.6, sec. 11.5.1 for details. Required MATLAB Toolboxes: none.

FC_TCTF_quad_gamma.m

This script is a filter for the Fibre Channel testing case using a TCTF filter. The filter is defined for the quad-lane Gamma-t test point. Refer to FC-PI-2 rev.6, sec. 11.5.1 for details. Required MATLAB Toolboxes: none.

FC_TCTF_single_beta_delta.m

This script is a filter for the Fibre Channel testing case using a TCTF filter. The filter is defined for the single-lane intra-cabinet Beta-t and Delta-t test points. Refer to FC-PI-2 rev.6, sec. 9.11.2 - 400-DF-EL-S for details. Required MATLAB Toolboxes: none.

FC_TCTF_single_gamma.m

This script is a filter for the Fibre Channel testing case using a TCTF filter. The filter is defined for the single-lane inter-cabinet Gamma-t test point. Refer to FC-PI-2 rev.6, sec. 9.11.3 - 400-DF-EL-S for details. Required MATLAB Toolboxes: none.

Interpolation10.m

The example script increases the sampling rate of the input waveform by 10 and places the result in the output waveform. Required MATLAB Toolboxes: Signal Processing.

LFE.m

This script applies a linear feed-forward equalizer (LFE) to the input waveform. The filter is nearly the same as the built-in LFE, with the exception that this filter applies a gaussian lowpass to an ideal LFE, while the built-in implementation applies a 4th order Bessel Thomson lowpass to an ideal LFE. In practice, the results are nearly the same. The taps, tap spacing, bandwidth, and filter delay can all be set within the script. Required MATLAB Toolboxes: none.

TDTSimulateEye.m

This script simulates an eye diagram from a TDT measurement. To use it, configure the DCA to make a TDT measurement through your channel and run this script against the resulting TDT waveform. This script will plot a simulated eye diagram from a PRBS-7. If you use a calibrated TDT response, adjusting the rise-time of the TDT response will have the same effect as simulating a PRBS with the same rise-time. The script can be easily edited to simulate eyes of different bit rates. It can also be easily edited to plot the channel impulse response, plot the simulated PRBS pulse train, or save the simulated pulse train to a pattern waveform. Required MATLAB Toolboxes: none.

Transitions.m and Non_Transitions.m

Use these scripts to generate either a transition eye diagram or a non-transition eye diagram. To use the script, turn Eyeline mode one, turn pattern lock on, and turn averaging off. Required MATLAB Toolboxes: none.


Example Measurement Scripts

The following example scripts are provided with the MATLAB Filter application. If you modify a script, give your new script a unique name and save a copy. This is especially important because example scripts are overwritten whenever the instrument's software is upgraded. You can find the example scripts in the following folder:

D:\User Files\MATLAB Measurements\Examples

WindowAvg.m

The Window Average script (WindowAvg.m) determines the average value of waveform within a window defined by horizontal markers. By default this script is assigned to the toolbar button one.

WindowMax.m

The Window Maximum script (WindowMax.m) determines the maximum value of waveform within a window defined by horizontal markers. By default this script is assigned to the toolbar button two.

WindowMin.m

The Window Minimum script (WindowMin.m) determines the minimum value of waveform within a window defined by horizontal markers. By default this script is assigned to the toolbar button three.

PreEmpMeas.m

The Pre-emphasis script (PreEmpMeas.m) measures the amount of pre-emphasis on a signal. By default this script is assigned to the toolbar button four.

TWDP_802_3aq.m

The TWDP_802_3aq.m script measures TWDP (Transmitter Waveform Dispersion Penalty) as defined in IEEE 802.3aq. Before you can use this script, you must perform the following steps:

  1. Download the IEEE 802.3aq TWDP measurement script from the IEEE website at the following URL:

    2. http://standards.ieee.org/downloads/802/802.3aq-2006/

  2. Save the file "TWDP802_3clause68.m" to the following location on the 86100C:

    3. D:\User Files\MATLAB Measurements\Examples

  3. Make the following edits to the file "TWDP802_3clause68.m":
    • Comment out line 43: yout0 = load(MeasuredWaveformFile);
    • Comment out line 44: XmitData = load("TxDataFile");
  4. Optional. Set the file attributes of "TWDP802_3clause68.m" to hidden. This prevents the "TWDP802_3clause68.m" script from being viewed in the MATLAB Measurement setup script list.
  5. On the Measure menu, click MATLAB Measurement Setup. In the dialog box, select a tab to assign the measurement script to a measurement toolbar buttons.
  6. Use the Measurement Script File Name drop-down list to select the script "Examples\TWDP_802_3aq.m". The TWDP_802_3aq.m script, when run, calls the TWDP802_3clause68.m script.

To use the TWDP measurement, turn on pattern locking and averaging. The IEEE standard calls out two patterns that can be used, a PRBS9 or a 384-bit segment of Test Pattern 1 (Table 68-8 in the standard). If you are not using the 384-bit segment, you must set the time span of the 86100C to the entire pattern. With the PRBS9 pattern, for example, set the timebase units to bits and the span to 511 bits and increase the record length so that there are at least 7 samples-per-bit as per the standard; this corresponds to a record length of 3577. However, it is recommended that you use 16 samples per bit, which corresponds to a record length of 8176 for the PRBS-9.


MATLAB Filter Application

After installing MATLAB on your 86100C, click Measure > Signal Processing > MATLAB Filter to open the MATLAB Filter application from which you can run your MATLAB Filter scripts. MATLAB automatically starts and is minimized; you don't need to open MATLAB as your scripts are run from the MATLAB Filter application. Your MATLAB Filter scripts can apply software filters to a waveform and view the output on the 86100C display. Several example scripts are provided.

  • Creating filter scripts
  • Example filter scripts

With each data acquisition cycle, the MATLAB Filter runs and displays the vector data on the 86100C. The script runs continuously, until you close the MATLAB Filter application. The following steps occur with each measurement acquisition:

  1. Copies the input variables from the 86100C into the MATLAB workspace, including the source waveform.
  2. Executes the script.
  3. Copies the output variables from the MATLAB workspace into the 86100C, including the output waveform.

To view the waveform without minimizing MATLAB Filter, click Setup > Dialog Boxes > Transparent.

The first time that MATLAB Filter application is started, it may take a few moments to install as shown in the message displayed at the bottom of the screen. When opened, the application automatically starts and runs MATLAB. If MATLAB is not installed, the application will not run.

In the MATLAB Filter application's Source Signal field, select the source signal for your filter script. Valid source signals include any input channel or any of the four available math functions: F1, F2, F3, or F4. When Display Source Signal is selected, the source signal is viewed along with the display output waveform on the screen.

In the MATLAB Script field, select the MATLAB filter script that you want to run. Scripts are normally stored in the folder: D:\User Files\MATLAB Scripts. Opened scripts immediately run using the selected Source Signal. The script runs until you close the MATLAB Filter application. Selected MATLAB scripts are not saved in instrument setups files.

Click Edit to make changes to the actual scripts. Several example scripts are provided in the D:\User Files\Matlab Scripts\Examples folder. If you modify any of these scripts, be sure to save them under a new file name.

Click Advanced Settings to open a dialog box for selecting a math function to display the output on.


MATLAB Application

MATLAB VERSION

The instrument supports MATLAB 2008a and earlier. Newer versions of MATLAB will not work with the instrument.

After installing MATLAB, which is a technical computing language and environment, you can write two types of scripts (measurement or filter) that add measurement capabilities to Eye Mask, Oscilloscope, and TDR/TDT modes.

  • MATLAB Measurement Scripts. Measurement scripts return scalar measurement results that are shown on the standard measurement table. You assign measurement scripts to buttons that are displayed on the MATLAB toolbar.
  • MATLAB Filter Scripts. Filter scripts return vector results that are displayed as traces on the display.

MATLAB Measurements and Filters require that MATLAB be installed and licensed on an 86100C with Option 201 (Advanced Waveform Analysis Software). As a convenience, MATLAB is installed on 86100C instruments with firmware revision A.10.60 and above. However, you must obtain a license for MATLAB before it can be used. MATLAB is a product of Math Works, Inc.

To Confirm the Correct MATLAB Environment Variable

This procedure corrects any problems with the Windows Path environment variable for MATLAB. It also registers the MATLAB version.

  1. Start MATLAB and open MATLAB's Command window.
  2. In the Command window enter the following expression. This expression returns a path. The following steps ensure that this path is included Window's path environment variable.

    3. disp([matlabroot '\bin\win32'])

  3. In Windows, click Start > Control Panel > System.
  4. In the System Properties dialog box, select the Advanced tab and click Environment Variables.
  5. In the Environment Variables dialog box, find the Path variable in the System Variables field.
  6. Confirm that the path returned in Step 2 above is present in the Path variable. If there is more than one version of MATLAB installed, make sure that the path to the desired version is listed first in the Path variable.
  7. Close the Environment Variables and System Properties dialog boxes.
  8. In Windows, click Start > All Programs > Accessories > Command Prompt.
  9. In the Command Prompt window, use the DOS DIR and CD commands to change DOS prompt to the folder where the MATLAB executable resides.
  10. Issue the DOS command: matlab /regserver
  11. Close the Command Prompt window.
  12. Turn the instrument off and then on.


MATLAB Setup Dialog Box

Use this dialog box to create measurement scripts and assign them to the MATLAB toolbar. To open this dialog box, click Measure > MATLAB Measurement Setup or click the Setup button on the MATLAB toolbar.

Selecting one of four tabs that represent the four toolbar buttons on the MATLAB toolbar. In the selected Measurement tab, use the Measurement Script File Name drop-down list to select a measurement script file. Scripts are normally stored in the 86100C folder: D:\User Files\MATLAB Scripts. Opened scripts immediately run using the selected Source Signal. The script runs until you close the MATLAB Filter application.

Click the Edit to use Microsoft Notepad to make any edits to the script. Any edit that you make to your script are immediately applied to the next acquired waveform. Save the script. You can also make your edits directly in MATLAB. Using a keyboard, press ALT-TAB to display MATLAB and edit your script. Save the script and press ALT-TAB again to return to the 86100C. To try an example of dynamic editing, open the example script, ButterworthLP, and apply it to an eye diagram. In the script file, edit the filter's cutoff frequency as given in the following line:

Fc = BitRate*2;

Change the value of 2 to 0.5 and observe the immediate change to the displayed output waveform.

Click Show Script Engine Text Output to display text that is normally displayed in the MATLAB Command Window. Because the text output is continuously written to this window, use the front-panel Stop Single key to allow you to view the output text. You can use this window to view any errors in your scripts. Use the transparent dialog box feature to view the display output while the MATLAB Filter application is open. Click Setup > Dialog Boxes > Transparent Dialogs.

The File Details field of the dialog box shows the value of two string variables (MeasName and Comments) that are initialized within the selected script.


MATLAB Measurement Scripts

You can write MATLAB Measurement scripts to perform scalar measurements and display the results on the results table. Several example scripts are provided. Use the MATLAB toolbar to start and setup your measurement scripts. By default, the following four example scripts are assigned to the top four buttons on the toolbar.

The Window Average script (WindowAvg.m) determines the average value of waveform within a window defined by horizontal markers.

The Window Maximum script (WindowMax.m) determines the maximum value of waveform within a window defined by horizontal markers.

The Window Minimum script (WindowMin.m) determines the minimum value of waveform within a window defined by horizontal markers.

The Pre-emphasis script (PreEmpMeas.m) measures the amount of pre-emphasis on a signal.

To assign a measurement scripts to a button, click the MATLAB toolbar's Setup button. Or, click Measure > MATLAB Measurement Setup. The MATLAB Measurement Setup dialog box is displayed from which you can assign Measurement scripts to the four available toolbar buttons. When you assign a script to a button, the button label is read from a string variable. Measurement scripts are normally stored in the folder: D:\User Files\MATLAB Measurements. Example scripts are located in the \Examples subfolder.

If an assigned measurement script becomes unavailable, the Script Unavailable button is displayed. This can happen if a folder, pen drive, or network connection is removed or the file's name is changed. If this happens reconnect the drive if needed and reassign the script.

  • Creating filter scripts
  • Example filter scripts

Clicking an assigned Measurement button automatically starts MATLAB in the background and runs the script. This may delay the display of the results on the screen as MATLAB starts. If MATLAB is not installed, the measurement will not run. With each data acquisition cycle, the script runs and displays the scalar data in the results table. With each measurement acquisition, the following actions are performed:

  1. Copies the input variables from the 86100C into the MATLAB workspace, including the source waveform.
  2. Executes the script.
  3. Copies the output variables from the MATLAB workspace onto the results table.
  4. When your script is running, manually set the vertical scale to optimally display the signal on the screen.
    1. Click Measure > Math.
    2. Click the output function tab and select the Manual vertical scaling.
    3. Adjust the scaling to display the signal.


Specifications for 86100C

This section lists the specifications for the 86100C mainframe and modules.

  • Module Specifications
  • Regulatory Information
  • Environmental Specifications
  • Computer System and Storage Specifications
  • Display Specifications
  • Vertical (Channel) Specifications
  • Horizontal (Timebase) Specifications
  • 86100A/B/C Standard (Direct) Trigger Specifications
  • 86100C Option 001 Enhanced Trigger Specifications
  • 86100A/B Option 001 Divided Trigger Specifications
  • Input and Output Specifications
  • Option 202 Specifications

All specifications describe warranted performance over the temperature range +10°C to + 40°C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.


Option 202 Specifications

The specifications in this topic apply to the Enhanced Impedance and S-Parameter software, which is available as Option 202.

Test Conditions

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle -For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

  • Mainframe and module have been turned on for at least one hour and have been calibrated.
  • TDR calibration has been performed using N1024A/B TDR Calibration Kit.
  • Internal measurements use 54754A as stimulus and either 54754A or 86112A as receiver.
  • External measurements use 54754A and Picosecond Pulse Labs Accelerator as stimulus and 86118A as receiver.
  • All characteristics apply to single-ended and differential.
  • Derived from measurements of wide range of devices compared to vector network analyzer measurements.
  • Averages of 256 except as noted in dynamic range.

Phase Uncertainty

  • Longer equipment warm-up times and careful calibration provide the best phase performance. Perform module and TDR calibrations again if temperatures change.
  • Phase uncertainty is the sum of the uncertainty from the desired graph plus the two additional components which are estimated below.
  • Sampling points. S-parameters are determined from 4096 sampling points over the time interval, which is time per division multiplied by ten divisions. The reference plane is determined to nearest sampling point with uncertainty given by this equation:

Where, uncertainty to the nearest sampling point, time per division is in seconds, and f is the frequency in Hertz.

  • Time base drift with temperature. The amount of drift can be observed by placing the calibration short at the reference plane and reading the amount of time difference in picoseconds. The phase uncertainty is given by this equation:

Where uncertainty is a result of temperature drift, time diff is in seconds, and f is the frequency in Hertz.

Frequency Range (Single-Ended and Differential)

Frequency Range
Stimulus | Frequency Range
54754A: | DC to 16 GHz (characteristic)
Other 0.35 / incident step speed: | DC to 16 GHz (characteristic)

Return Loss (Single-Ended and Differential)

Figure. Amplitude Uncertainty (Characteristic). Using TDR calibration and 256 averages.

Figure. Phase Uncertainty (Characteristic). Phase data is viewable in exported Touchstone files.

Insertion Loss (Single-Ended and Differential)

Figure. Amplitude Uncertainty (Characteristic). Using TDT calibration and 256 averages.

Figure. Phase Uncertainty (Characteristic). Phase data is viewable in exported Touchstone files.

S-Parameter Dynamic Range (Single-Ended and Differential)

Figure. S11 Dynamic Range (Characteristic). At typical amplitude accuracy after TDR calibration.

Figure. S21 Dynamic Range (Characteristic). At typical amplitude accuracy after TDT calibration.

S-Parameter Dynamic Range (External Stimulus, Single-Ended and Differential)

Figure. S11 Dynamic Range (Characteristic). At typical amplitude accuracy after TDR calibration.

Figure. S21 Dynamic Range (Characteristic). At typical amplitude accuracy after TDT calibration.


Computer System and Storage Specifications

Microsoft® is a U.S. registered trademark of Microsoft Corporation. Windows® and MS Windows® are U.S. registered trademarks of Microsoft Corporation. MS-DOS® is a U.S. registered trademark of Microsoft Corporation.

Item | Description
86100C |
CPU | 1 GHz microprocessor
Operating System | Microsoft® Windows® XP Professional
Mass Storage | 40 GB internal hard disk
File Types/Management |
Setup files | .set
Waveforms | .wfm (internal), .txt (verbose), .txt (Y values)
Color grade-Gray scale files | .cgs
Mask files | .msk, .pcm
Images | .bmp, .eps, .gif, .pcx, .ps, .jpg, .tif
Summary files | .sum
TDR/TDT Calibration files | .tdr
Upgrade Header files | .hdr
Waveform Store | 1 Color grade-Gray scale memory 4 nonvolatile waveform memories Waveform memory setup (for each channel) (vertical scale, offset, horizontal scale, position)
Printer |
Options | Waveform only Include instrument setup information Monochrome Invert waveform background color
Add Printer | Local Network


Display Specifications

Item | Description
Display Area | 170.9 mm x 128.2 mm (8.4 inch diagonal color active matrix LCD module incorporating amorphous silicon TFTs)
Active Display Area | 171mm x 128 mm (21,888 square mm) 6.73 in x 5.04 in (33.92 sq inches)
Supports external display | Supports multiple display configurations via Windows XP Professional display utility.
Waveform Viewing Area | 103mm x159mm (4.06in x 6.25 in)
Display Resolution | 640 pixels horizontally x 480 pixels vertically
Graticule Display Resolution | 451pixels horizontally x 256 pixels vertically (86100C)
Waveform Colors | Select from 100 hues, 0-100% saturation and 0-100% luminosity.
Persistence Modes | Gray scale, color grade, infinite, variable
Persistence | Minimum, variable (100 ms to 40s), infinite
Waveform Overlap | When two waveforms overlap, a third color distinguishes the overlap area.
Connect-the-dots | On/Off selectable
Graticule | On/Off
Grid Intensity | 0 to 100%
Backlight Saver | 2 to 8 hours, enable option
Dialog Boxes | Opaque or transparent


Environmental Specifications

This instrument meets the Agilent Technologies environmental specifications for general-purpose instruments with exceptions as described for temperature. Contact you local field engineer for complete details.

Item | Description
Use | indoor
Temperature |
Operating | 10°C to +40°C (50°F to +104°F)
Non-operating | –40°C to +70°C (–40°F to +158°F)
Altitude (Operating) | Up to 4,600 meters (15,000 ft)
Line Power (86100B/C) | 115V 5.7A, 230V 3.0A 50/60 Hz
86100B/C Weight |
Mainframe (characteristic) | 15.5 kg (34 lb) (approximate)
Module (characteristic) | 1.2 kg (2.6 lb) (approximate)
86100B/C Dimensions (excluding handle) |
Height (characteristic) | 215 mm (8.47 in) (approximate)
Width (characteristic) | 425 mm (16.75 in) (approximate)
Depth (characteristic) | 566 mm (22.2 in) (approximate)
Depth with front connectors and rear feet (characteristic) | 629 mm (24.8 in) (approximate)


Horizontal (Timebase) Specifications

Item | Description
Scale Factor | Full scale is ten divisions.
Minimum | 2 ps/div (with 86107A: 200 fs/div)
Maximum | 1 s/div (250 µs/div with pattern lock)
Delay | Time offset relative to the front panel trigger input on the instrument mainframe.
Minimum | 24 ns
Maximum | 1000 screen diameters or 10s (2.5401 µs with pattern lock), whichever is smaller
Time Interval Accuracy |
86100C | Dual marker measurement performed at a temperature within ±5° C of horizontal calibration temperature. 1 ps + 1% of delta time interval or 8 ps, whichever is smaller. The maximum delay settings is = 100 ns and delta time does not span across any (28 + N*4) ns ±100 ps delay setting, where N = 0, 1, 2, … 18. 8 ps + 0.1% of Δ time reading.
86100C (Pattern Lock operation) | 1 ps. Characteristic performance. Test configuration: PRBS of length 2 7 –1 bits, Data and Clock 10 Gb/s.
86100C (with 86107A precision timebase) | < 200 fs
86100A/B | ≤ 8 ps + 0.1% of reading (dual marker measurement performed at a temperature within ±5°C of horizontal calibration temperature) ≤ 8 ps + 0.1% of reading + 0.5 ps/°C (5 < absolute Dcal temperature value < 15°C)
Time Interval Resolution. The time interval resolution is the smallest time you can characterize between two points. | ≤ (screen diameter)/(record length) or 62.5 fs, whichever is larger
Record length | 16 to 16,384 samples. Increments of 1
Time Display Resolution | 451 points horizontally
Display Units | Bits or Time (TDR mode: meters)


Input and Output Specifications

Front-Panel Specifications
Item | Description
Cal (calibration output) | BNC (female) and test clip, banana plug. 5.0 mV (Range: –2.0V to +2.0V)
Trigger | 86100C: APC 3.5 mm, 50Ω , 2V maximum 86100A/B: APC 3.5 mm, 50Ω , ± 2V maximum
USB | 86100C. One port. USB keyboard and mouse included with mainframe. Keyboard has integrated, 2-port USB hub.
Rear-Panel Specifications
Item | Description
GP-IB | Fully programmable, complies with IEEE 488.2
RS-232 | Serial Printer, 9 pin D-sub (male)
Centronics | Parallel Printer port, 25 pin D-sub (female)
Keyboard | 86100B/C: PS/2 86100A: IBM 5 pin (female)
Mouse | PS/2
USB | 86100C. Two ports.
LAN | A keyboard must be used to setup LAN connectivity
Video Output | VGA, full color, 15 pin d-sub (female)
Gated Trigger Input | TTL compatible
+ 15V Bias | 86100A/B: 100 ma, 15V, SMB


Regulatory Information

Compliance with German Noise Requirements

This is to declare that this instrument is in conformance with the German Regulation on Noise Declaration for Machines (Laermangabe nach der Maschinenlaermrerordnung –3.GSGV Deutschland).

Acoustic Noise Emission | Geraeuschemission
LpA < 70 dB | LpA < 70 dB
Operator position | am Arbeitsplatz
Normal position | normaler Betrieb
Per ISO 7779 | nach DIN 45635 t.19

Compliance with Canadian EMC Requirements

This ISM device complies with Canadian ICES-001. Cet appareil ISM est conforme a la norme NMB du Canada.

Declaration of Conformity

The Declaration of Conformity statements (according to EN ISO/IEC 17050–1:2004) for both the mainframe and the plug-in modules are available upon request from Agilent Technologies.

Compliance with EN/IEC EMC Requirements

These products comply with EN/IEC 61326–2–1, for sensitive test and measurement equipment:

When subjected to radiated and/or conducted electromagnetic phenomena, some degradation of performance or temporary loss of function may occur which is self-recovering; recovery may take longer than 10 seconds.


86100A/B Option 001 Divided Trigger Specifications

Internal Trigger. The freerun trigger mode internally generates an asynchronous trigger that allows viewing the sampled signal amplitude without an external trigger signal, but provides no timing information. The freerun mode is useful in troubleshooting external trigger problems.

External Direct Trigger. The sampled input signal timing is recreated by using an externally supplied trigger signal that is synchronous with the sampled signal input.

Limited Bandwidth. The DC to 100 MHz mode is used to minimize the effect of high frequency signals or noise on a low frequency trigger signal.

Item | Description
Trigger Modes |
Internal Trigger | Freerun
External Direct Trigger | Limited Bandwidth: DC to 100 MHz Full Bandwidth: DC to 2.5 GHz(Instrument serial prefix US4051 and below) DC to 2.75 GHz (Instrument serial prefix US4051 and above)
External Divided trigger | 2 to 12 GHz (1 to 15 GHz)
Jitter | 1.7 ps rms for time delays less than 100 ns
Sensitivity | 200 m V p-p sinusoidal input from 2 to 12 GHz
Trigger Configuration |
Triggering Level Adjustment | AC-coupled
Trigger Gating |
Gating Input Levels (TTL Compatible) | Disable: 0 to 0.6V Enable: 3.5 to 5V Pulse width > 500 ns, period > 1µs
Gating Delay | Disable: 27 µs + trigger period + Max time displayed Enable: 100 ns Pulse width > 500 ns, period > 1µs
Trigger Input Impedance |
Nominal Impedance | 50 Ω
Reflection | 10% for 100 ps rise time
Connector Type | 3.5 mm (male)
Maximum Trigger Signal | ±2V DC + 2V AC peak (+16 dBm)


86100C Option 001 Enhanced Trigger Specifications

Internal Trigger. The freerun trigger mode internally generates an asynchronous trigger that allows viewing the sampled signal amplitude without an external trigger signal, but provides no timing information. The freerun mode is useful in troubleshooting external trigger problems.

External Direct Trigger. The sampled input signal timing is recreated by using an externally supplied trigger signal that is synchronous with the sampled signal input.

Limited Bandwidth. The DC to 100 MHz mode is used to minimize the effect of high frequency signals or noise on a low frequency trigger signal.

Item | Description
Trigger Modes |
Internal Trigger | Freerun
External Direct Trigger | Limited Bandwidth: DC to 100 MHz Full Bandwidth: DC to 3.2 GHz
External Divided trigger | 50 MHz to 13 GHz (50 MHz to 15 GHz)
Pattern Lock | 50 MHz to 13 GHz (50 MHz to 15 GHz)
Jitter | Maximum: 1.7 ps rms for time delay less than 100 ns. (Slew rate ≥ 2V/ns) Characteristic: 1.2 ps rms for time delay less than 100 ns. (Slew rate ≥ 2V/ns)
Sensitivity | 200 mV p-p sinusoidal input: 50 MHz to 8 GHz 400 mV p-p sinusoidal input: 8 GHz to 13 GHz 600 mV p-p sinusoidal input: 13 GHz to 15 GHz
Trigger Configuration |
Triggering Level Adjustment | AC-coupled
Trigger Gating |
Gating Input Levels (TTL Compatible) | Disable: 0 to 0.6V Enable: 3.5 to 5V Pulse width > 500 ns, period > 1µs
Gating Delay | Disable: 27 µ s + trigger period + max time displayed Enable: 100 ns
Trigger Input Impedance |
Nominal Impedance | 50 Ω
Reflection | 10% for 100 ps rise time
Connector Type | 3.5 mm (male)
Maximum Trigger Signal | 2V peak-to-peak


86100A/B/C Standard (Direct) Trigger Specifications

Internal Trigger. The freerun trigger mode internally generates an asynchronous trigger that allows viewing the sampled signal amplitude without an external trigger signal, but provides no timing information. The freerun mode is useful in troubleshooting external trigger problems.

External Direct Trigger. The sampled input signal timing is recreated by using an externally supplied trigger signal that is synchronous with the sampled signal input.

Limited Bandwidth. The DC to 100 MHz mode is used to minimize the effect of high frequency signals or noise on a low frequency trigger signal.

Item | Description
Trigger Modes |
Internal Trigger | Freerun
External Direct Trigger | Limited Bandwidth: DC to 100 MHz Full Bandwidth: DC to 3.2 GHz ( 86100C ) Full Bandwidth: DC to 2.75 GHz ( 86100A/B serial prefix US4051 and above) Full Bandwidth: DC to 2.5 GHz ( 86100A/B serial prefix below US4051 )
Jitter (86100C and 86100A/B serial prefix US4051 and above) | Maximum: 1.5 ps rms + 5*10E–5 delay setting. Characteristic: < 1.0 ps rms + 5*10E–5 delay setting.
Jitter (86100A/B serial prefix below US4051) | < 2.5 ps rms + 5*10E–5 delay setting.
Jitter is measured at 2.5 GHz with the triggering level adjusted for optimum trigger.
Sensitivity | 200 m V p-p (sinusoidal input or 200 ps minimum pulse width)
Trigger Configuration |
Triggering Level Adjustment | –1V to +1V
Edge Select | Positive or negative
Hysteresis | Normal or high sensitivity
High sensitivity. Hysteresis mode improves the high frequency trigger sensitivity but is not recommended when using noisy, low frequency signals that may result in false triggers without normal hysteresis enabled.
Trigger Gating |
Gating Input Levels (TTL Compatible) | Disable: 0 to 0.6V Enable: 3.5 to 5V Pulse width > 500 ns, period > 1µs
Gating Delay | Disable: 27 µs + trigger period + Max time displayed Enable: 100 ns
Trigger Input Impedance |
Nominal Impedance | 50 Ω
Reflection | 10% for 100 ps rise time
Connector Type | 3.5 mm (male)
Maximum Trigger Signal | 86100C: 2V peak-to-peak 86100A/B: ± 2V DC + 2V AC peak (+16 dBm)


Vertical (Channel) Specifications

Radio-Frequency Electromagnetic Field Immunity - IEC 61000-4-3: 1995 passes criterion B.

According to IEC 61000-4-3: 1995, degradation of system noise performance may be observed on vertical channels in some narrow frequency ranges when a 3 V/m radio-frequency electromagnetic field is applied to the instrument.

Radio-Frequency Electromagnetic Field Immunity - IEC 61000-4-3: 1995 passes criterion C.

According to IEC 61000-4-3: 1995, the degradation of normal performance within the specification limits may be observed in the 86100A/B/C mainframe with an 86107A module installed. The instrument software recognizes this temporary signal degradation and warns the user that the data is suspect. The warning prompts the user to press the Clear Display button. The user can then resume data acquisition. This required operator intervention results in a criterion C classification.

Item | Description
Number of Channels | 4 (Simultaneous acquisition)
Vertical Resolution |
86100C | 14 bit A/D converter (up to 15 bits with averaging)
86100A/B | 14 bit A/D converter
Full Resolution Channel Scales | Adjusts in a 1-2-5-10 sequence for coarse adjustment or fine adjustment resolution from the front panel knob.
Adjustments | Scale, offset, activate filter, sampler bandwidth, attenuation factor, transducer conversion factors


Modules Specifications

Module specifications and characteristics apply when a module is installed in the 86100C. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

86100-Series Module

  • 86101A Module
  • 86102A Module
  • 86102U Module
  • 86103A Module
  • 86103B Module
  • 86105A Module
  • 86105B Module
  • 86105C Module
  • 86105D Module
  • 86106A Module
  • 86106B Module
  • 86107A Module
  • 86108A Module
  • 86109A Module
  • 86109B Module
  • 86111A Module
  • 86111U Module
  • 86112A Module
  • 86113A Module
  • 86115B Module
  • 86115D Module
  • 86116A Module
  • 86116B Module
  • 86116C Module
  • 86117A Module
  • 86117B Module
  • 86118A Module

83490-Series Modules

  • 83491A Module
  • 83492A Module
  • 83493A Module
  • 83494A Module
  • 83495A Module
  • 83496A Module
  • 83496B Module

83480-Series Modules

  • 83481A Module
  • 83482A Module
  • 83483A Module
  • 83484A Module
  • 83485A Module
  • 83485B Module
  • 83486A Module
  • 83487A Module

54750-Series Modules

  • 54753A Module
  • 54754A Module


54753A Module Specifications

54753A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

54753 Specifications
Item | Description
Channels (user selectable) | dc to 12.4 or 18.0 GHz DC to 12.4 or 20.0 GHz
The 20.0 GHz bandwidth is channel 2/4 only. Channel 1/3 is the TDR input located on the upper left of the module. Channel 2/4 is the electrical input located on the lower left of the module.
Bandwidth (-3 dB) | dc to 12.4 or 18.0 GHz DC to 12.4 or 20.0 GHz
The above bandwidths are user selectable. The input sampler is biased differently for increased bandwidth in the 18 GHz bandwidth mode.
dc Accuracy (single marker when driven from a 0 ohm source) |
12.4 GHz | ±0.4% of full scale ±2 mV ±1.2% of reading - channel offset
18 GHz | ±0.4% of full scale ±2 mV ±0.6% of reading - channel offset
20 GHz | ±0.4% of full scale ±2 mV ±0.6% of reading - channel offset
The above is the DC accuracy when operated within ±2°C (±3.6°F) of the temperature of the last plug-in module calibration. When operated within ±5°C (±9°F) of the temperature of the last module calibration, the final term in the DC accuracy specification is 2.5 times higher.
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
18 GHz | 19.4 ps
20 GHz | 17.5 ps
RMS Noise (Typical) |
12.4 GHz | 0.25 mV
18 GHz | 0.5 mV
20 GHz | 0.5 mV
Maximum |
12.4 GHz | 0.5 mV
18 GHz | 1.0 mV
20 GHz | 1.0 mV
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
Display Resolution | 256 points
Offset Range (referenced two divisions from screen bottom) | ±500 mV
An effective offset of ±900 mV can be achieved using the ±500 mV of channel offset and adding ±400 mV of offset using the waveform math offset scaling function.
Nominal Impedance | 50 ohm
Connectors (channel and trigger) | 3.5 mm (m)
Input Reflection/Return Loss | ≤ 5% for 30 ps rise time
Number of Channels | 2
Dynamic Range/Maximum Specified Input Power | ±400 mV relative to channel offset
Maximum Safe Input | ±2 V + peak AC (+16 dBm)


54754A Module Specifications

Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

54754A
Item | Description
Channels (user selectable) | dc to 12.4 or 18.0 GHz
Bandwidth (-3 dB) | dc to 12.4 or 18.0 GHz
The above bandwidths are user selectable. The input sampler is biased differently for increased bandwidth in the 18 GHz bandwidth mode. Channel 1/3 is the TDR input located on the upper left of the module. Channel 2/4 is the electrical input located on the lower left of the module.
dc Accuracy (single marker when driven from a 0 ohm source) |
12.4 GHz | ±0.4% of full scale ±2 mV ±0.6% of reading - channel offset
18 GHz | ±0.4% of full scale ±2 mV ±1.2% of reading - channel offset
The above is the DC accuracy when operated within ±2°C (±3.6°F) of the temperature of the last plug-in module calibration. When operated within ±5°C (±9°F) of the temperature of the last module calibration, the final term in the DC accuracy specification is 2.5 times higher.
dc Difference (two marker accuracy on the same channel) |
12.4 GHz | ±0.8% full scale ±1.2% of delta reading
18 GHz | ±0.8% full scale ±1.2% of delta reading
The above is the DC difference when operated within ±2°C (±3.6°F) of the temperature of the last plug-in module calibration. When operated within ±5°C (±9°F) of the temperature of the last module calibration, the final term in the DC difference specification is 2.5 times higher.
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
18 GHz | 19.4 ps
RMS Noise Typical |
12.4 GHz | 0.25 mV
18 GHz | 0.5 mV
Maximum |
12.4 GHz | 0.5 mV
18 GHz | 1.0 mV
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
Display Resolution | 256 points
dc Offset Range (referenced two divisions from screen bottom) | ±500 mV
An effective offset of ± 900 mV can be achieved using the ±500 mV of channel offset and adding ±400 mV of offset using the waveform math offset scaling function.
Nominal Impedance | 50 ohm
Connectors (channel and trigger) | 3.5 mm (m)
Input Reflection/Return Loss | ≤ 5% for 30 ps rise time
Number of Channels | 2
Dynamic Range/Maximum Specified Input Power | ±400 mV relative to channel offset
Maximum Safe Input | ±2 V + peak AC (+16 dBm)

TDR System

Normalized information is a characteristic, not a specification. The information is presented here for comparison purposes only. Normalization characteristics are achieved only with the use of the TDR calibration using the firmware routines. Rise time is measured in the Averaged Display mode with best flatness on (default in TDR mode). The rise time of the generator is less than 35 ps, as calculated by:

Flatness is measured in the Averaged Display mode with best flatness on (default in TDR mode).

54754A TDR System
Item | Description
Rise Time |
Combined Oscilloscope and TDR Performance | < 45 ps
Normalized Characteristic | Adjustable: allowable values based on time base setting. (characteristic) Minimum: 10 ps or 0.08 x time/div, whichever is greater. (characteristic) Maximum: 5 x time/div. (characteristic)
Flatness |
Combined Oscilloscope and TDR Performance | < ± 1% after 1 ns from edge. < +5%, –5% to 1 ns from edge.
Normalized Characteristic | < 0.1% (characteristic)
Step Levels |
Combined Oscilloscope and TDR Performance | Low: 0.00V ± 2 mV High: +200 mV ± 2 mV
Normalized Characteristic | Low: 0.00V ± 2 mV (characteristic) High: +200 mV ± 2 mV (characteristic)


83481A Module Specifications

83481A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Unfiltered Bandwidth | dc to 2.85 GHz (dc to 3 GHz characteristic)
Maximum Specified Peak Input Power |
Continuous wave | 0.6 mW (–2.2 dBm)
Modulated | 0.4 mW (–4 dBm)
Exceeding the specified input power level will cause waveform distortion.
Wavelength Range | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Filters/Data Rates (MB/s) | STM-1/OC-3 (155) STM-4/OC-12 (622)
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | ≤ 245 ps (characteristic)
RMS Noise 2 GHz or filtered mode |
Characteristic | < 1.5 µW
Maximum | < 2.5 µW
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±0.4% of full scale ±6 µW ±3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW,
Average Power Monitor (specified operating range) | –30 dBm to –4 dBm (1 µW to 400 µW)
Factory Calibrated Accuracy (20°C to 30°C) | ±5% of reading ± 100 nW ± connector uncertainty
User Calibrated Accuracy < 5°C change | ±2% of reading ± 100 nW ± power meter uncertainty
Maximum Safe Input Power | 10 mW peak
Fiber Input | 9/125µ m
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 33 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps (characteristic)
20 GHz | 17.5 ps (characteristic)
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 Ω
Reflections (for 30 ps rise time) | ≤ 5%
Electrical Input | 3.5 mm


83482A Module Specifications

83482A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Unfiltered Bandwidth | 30 GHz
Wavelength Range (Characteristic) | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Sensitivity (Characteristic - smallest average power for mask test) | –8 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 13 ps
RMS Noise |
Characteristic | 15 µW
Maximum | 30 µW
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±50 mW ±4% of (reading– channel offset) ±2%/°C ( Δ Tcal) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration.
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor (specified operating range) | –27 dBm to +3 dBm (2 µW to 2 mW)
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 9/125µ m
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 18 and 40 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
18 GHz | 19.5 ps
40 GHz | 9 ps
RMS Noise |
Characteristic | 0.25 mV, 18 GHz 0.5 mV, 40 GHz
Maximum | 0.5 mV, 18 GHz 1 mV, 40 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
18 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)
40 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading –channel offset) ±2%/°C ( Δ Tcal) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration.
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 2.4 mm


83483A Module Specifications

83483A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


83484A Module Specifications

83484A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Electrical Channel Bandwidth | 26.5 and 50 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
26.5 GHz | 13.2 ps
50 GHz | 7 ps
RMS Noise |
Characteristic | 0.46 mV, 12.4 GHz 0.75 mV, 50 GHz
Maximum | 0.75 mV, 26.5 GHz 1.5 mV, 50 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
26.5 GHz | ±0.4% of full scale ±2 mV ± 1.2% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)
50 GHz | ±0.4% of full scale ±2 mV ± 2% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration.
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 2.4 mm


83485A Module Specifications

83485A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Unfiltered Bandwidth | 12.4/20 GHz (Unfiltered)
Wavelength Range | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm/1550 nm
Filters/Data Rates (MB/s) | OC-3/STM-1 (155) OC-12/STM-4 (622) OC-48/STM-16 (2488) OC-192/STM-64 (9953)
Sensitivity (Characteristic - smallest average power for mask test) | –10 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | < 25 ps
RMS Noise |
Characteristic | 8 µW, 12.4 GHz 15 µW, 20 GHz
Maximum | 12 µW, 12.4 GHz 25 µW, 20 GHz
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor)
12.4 GHz | ±25 µW ±2% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
20 GHz | ±25 µW ±4% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW,
Average Power Monitor |
Specified Operating Range | –30 dBm to +3 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
To guarantee that waveforms with large overshoot do not saturate the channel, average power should be kept below –10 dBm.
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 33 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


83485B Module Specifications

Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth | 30 GHz, high sensitivity
Wavelength Range | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Filters/Data Rates (MB/s) | OC-192/STM-64 (9953)
Sensitivity (Characteristic - smallest average power for mask test) | –8 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | < 25 ps
RMS Noise |
Characteristic | 15 µW
Maximum | 30 µW
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±50 mW ±4% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration.
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW
Average Power Monitor (specified operating range) | –27 dBm to +3 dBm (2 µW to 2 mW)
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 18 and 40 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
18 GHz | 19.5 ps
40 GHz | 9 ps
RMS Noise |
Characteristic | 0.25 mV, 18 GHz 0.5 mV, 40 GHz
Maximum | 0.5 mV, 18 GHz 1 mV, 40 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
18 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading
40 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration.
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 2.4 mm


83486A Module Specifications

83486A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Unfiltered Bandwidth | 2.85 GHz (3 GHz typical)
Wavelength Range (Characteristic) | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm/1550 nm
Filters/Data Rates (MB/s) | OC-3/STM-1 (155) OC-12/STM-4 (622) Fibre Channel (1066) Gigabit Ethernet (1250)
Sensitivity (Characteristic - smallest average power for mask test) | –20 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | < 160 ps
RMS Noise |
Characteristic | 1 µW, opt 201, 301 1.5 µW, opt 202, 302
Maximum | 1.5 µW, opt 201, 301 2.5 µW, opt 202, 302
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±0.4% of full scale ±6 µW ±3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW,
Average Power Monitor |
Specified Operating Range | –30 dBm to 0 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 0.4 mW (–4 dBm)
Maximum Non-destruct Peak | 10 mW
To guarantee that waveforms with large overshoot do not saturate the channel, average power should be kept below –10 dBm.
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


83487A Module Specifications

83487A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical channel specifications are warranted for muti-mode inputs only.

Optical Channel Specifications
Item | Description
Optical Channel Unfiltered Bandwidth | 2.85 GHz (3 GHz typical)
Wavelength Range | 750 to 860 nm
Calibrated Wavelengths | 850 nm
Filters/Data Rates (MB/s) | OC-3/STM-1 (155) OC-12/STM-4 (622) Fibre Channel (1066) Gigabit Ethernet (1250)
Sensitivity (Characteristic - smallest average power for mask test) | –17 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 160 ps
RMS Noise |
Characteristic | 1.5 µW
Maximum | 2.5 µW
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±0.4% of full scale ±6 µW ±3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW,
Average Power Monitor |
Specified Operating Range | –30 dBm to –2.2 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 0.4 mW (–4 dBm)
Maximum Non-destruct Peak | 10 mW
To guarantee that waveforms with large overshoot do not saturate the channel, average power should be kept below –10 dBm.
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset) ±2%/°C ( Δ Tcal) (reading)–0.4%/hr ( Δ Time) (reading)
Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration. Δ Time represents the time since the last user module calibration. The uncertainty due to time typically stabilizes after 24 hours. This term goes to zero upon execution of a module calibration.
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


83491A Module Specifications

83491A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

The following table lists the specifications and characteristics of the 83491A plug-in module when it is installed in the instrument mainframe.

Specification
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Electrical
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | 50 to 70 kHz
External Output | 4 to 5 MHz
Data Rates (MB/s) | 155, 622, 1060, 1250, 2125, 2488, 2500
Tracking/Acquisition Range | ± 0.1%
Internal Splitter | 50/50
Output Jitter | < 0.0125 UI rms
Operating Input Power Level |
Source extinction ratio ≥ 8.2 dB when measured per TIA/EIA OFSTP-4A. Operating power level applies over temperature range 25°C ± 5°.
Triggering operation, all rates | –10 dBm to + 3 dBm
> 10E 10 BER, all rates, when tested with 2E 23 1 PRBS pattern | –10 dBm to + 3 dBm
Input/Output Connectors | APC 3.5 mm, 50 ohm
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters
Input Return Loss | dc – 1250 MHz, 20 dB 1250 – 2500 MHz, 15 dB
Input Insertion Loss | dc – 1250 MHz, 7 dB 1250 – 2500 MHz, 15 dB


83492A Module Specifications

83492A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

The following table lists the specifications and characteristics of the 83492A plug-in module when it is installed in the instrument mainframe.

Specifications
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Multimode Optical
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | 50 to 70 kHz
External Output | 4 to 5 MHz
Data Rates (MB/s) | 155, 622, 1060, 1250, 2125, 2488, 2500
Tracking/Acquisition Range | ± 0.1%
Internal Splitter | 50/50
Output Jitter | < 0.0125 UI rms
Operating Input Power Level |
Source extinction ratio 8.2 dB when measured per TIA/EIA OFSTP-4A. Operating power level applies over temperature range 25°C ± 5°.
750 to 860 nm Triggering operation, all rates | –10 dBm to + 3 dBm
10E–10 BER, all rates, when tested with 2E 23 – 1 PRBS pattern | –10 dBm to + 3 dBm
1000 nm to 1600 nm Triggering operation, all rates | –13 dBm to + 3 dBm
10E –10 BER, all rates, when tested with 2E 23–1 PRBS pattern | –13 dBm to + 3 dBm
Input/Output Fiber (characteristic) | 62.5/125 µm
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters
Input Return Loss | 28 dB
Single-mode back-reflection tested with FC/PC adapter and single-mode fiber. Optical output terminated with > 33 dB return loss. Return loss with fully filled 62.5 µm core multimode fiber may be slightly lower.
Input Insertion Loss (minimum loss in 850 nm window) | 5 dB Maximum


83493A Module Specifications

83493A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

The following table lists the specifications and characteristics of the 83493A plug-in module when it is installed in the instrument mainframe.

Specifications
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single Mode Optical (9/125 µ m)
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | 50 to 70 kHz
External Output | 4 to 5 MHz
Data Rates (MB/s) | 155, 622, 1250, 2488, 2500
Tracking/Acquisition Range | ± 0.1%
Internal Splitter | 10/90
Output Jitter | < 0.0125 UI rms
Operating Input Power Level, 1000 nm to 1600 nm Source extinction ratio ≥ 8.2 dB when measured per TIA/EIA OFSTP-4A. Operating power level applies over temperature range 25°C ± 5°.
Triggering operation, all rates | –20 dBm to + 3 dBm
>10E 10 BER, all rates, when tested with 2E 23 1 PRBS pattern | –17 dBm to + 3 dBm
Input/Output Fiber (characteristic) | 9/125 µm
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters
Input Return Loss | 28 dB
Tested with FC/PC adapter. Optical output terminated with > 33 dB return loss.
Input Insertion Loss | 1.5 dB Maximum


83494A Module Specifications

83494A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

The following tables lists the specifications and characteristics of the 83494A plug-in module when it is installed in the instrument mainframe.

Specifications (Standard)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single Mode Optical (9/125 µm)
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | 90 kHz
External Output | 4 to 5 MHz
Data Rates (MB/s) | 155, 622, 2488, 9953
Tracking/Acquisition Range | ± 0.01% for 155, 622, 2488 ± 0.03% for 9953
Internal Splitter | 10/90
Output Jitter | 0.01 UI rms at 155, 622, 2488 (typical) 0.02 UI rms at 155, 622, 2488, 9953
Input Power for Clock Recovery, 1200 nm to 1600 nm Source extinction ratio 8.2 dB when measured per TIA/EIA OFSTP-4A. Operating power level applies over temperature range 25°C ± 5°.
Triggering operation, 9953 Mb/s | –8 dBm to + 3 dBm
Triggering operation, all other rates | –12 dBm to + 3 dBm –14 dBm to 3 dBm, typical
> 10E–10 BER, all rates, when tested with 2E 23 –1 PRBS pattern | 0 dBm
Input/Output Fiber (characteristic) | 9/125 µm
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters
Input Return Loss | ≥ 28 dB
Tested with FC/PC adapter. Optical output terminated with > 33 dB return loss.
Input Insertion Loss | 1.5 dB
Specifications (Option 103)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single Mode Optical (9/125 µm)
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | 90 kHz
External Output | 4 to 5 MHz
Data Rates (MB/s) | 155, 622, 2488, 10312.5 Mb/s
Tracking/Acquisition Range | ± 0.01% for 155, 622, 2488 ± 0.03% for 10312.5 Mb/s
Internal Splitter | 10/90
Output Jitter | 0.01 UI rms at 155, 622, 2488 (typical) 0.02 UI rms at 155, 622, 2488, 9953
Input Power for Clock Recovery, 1200 nm to 1600 nm Source extinction ratio 8.2 dB when measured per TIA/EIA OFSTP-4A. Operating power level applies over temperature range 25°C ± 5°.
Triggering operation, 10312.5 Mb/s | –8 dBm to + 3 dBm
Triggering operation, all other rates | –12 dBm to + 3 dBm –14 dBm to 3 dBm, typical
> 10E–10 BER, all rates, when tested with 2E 23– 1 PRBS pattern | 0 dBm
Input/Output Fiber (characteristic) | 9/125 µm
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters
Input Return Loss | ≥28 dB
Tested with FC/PC adapter. Optical output terminated with > 33 dB return loss.
Input Insertion Loss | 1.5 dB
Specifications (Option 106)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single Mode Optical (9/125 µm)
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | 90 kHz
External Output | 4 to 5 MHz
Data Rates (MB/s) | 155, 622, 2488, 2666, 10664
Tracking/Acquisition Range | ± 0.01% for 155, 622, 2488, 2666 ± 0.03% for 10664
Internal Splitter | 10/90
Output Jitter (all rates) | 0.02 UI rms 0.01 UI rms (typical)
Input Power for Clock Recovery, 1200 nm to 1600 nm Source extinction ratio ≥ 8.2 dB when measured per TIA/EIA OFSTP-4A. Operating power level applies over temperature range 25°C ± 5°.
Triggering operation, 10664 Mb/s | –8 dBm to + 3 dBm
Triggering operation, all other rates | –12 dBm to + 3 dBm –14 dBm to 3 dBm, typical
> 10E–10 BER, all rates, when tested with 2E 23 – 1 PRBS pattern | 0 dBm
Input/Output Fiber (characteristic) | 9/125 µm
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters
Input Return Loss | ≥28 dB
Tested with FC/PC adapter. Optical output terminated with > 33 dB return loss.
Input Insertion Loss | 1.5 dB
Specifications (Option 107)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single Mode Optical (9/125 µm)
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | 90 kHz
External Output | 4 to 5 MHz
Data Rates (MB/s) | 155, 622, 2488, 2666, 10709 Mb/s
Tracking/Acquisition Range | ± 0.01% for 155, 622, 2488 ± 0.03% for 10709 Mb/s
Internal Splitter | 10/90
Output Jitter | 0.01 UI rms at 155, 622, 2488 (typical) 0.02 UI rms at 155, 622, 2488, 9953
Input Power for Clock Recovery, 1200 nm to 1600 nm Source extinction ratio ≥ 8.2 dB when measured per TIA/EIA OFSTP-4A. Operating power level applies over temperature range 25°C ± 5°.
Triggering operation, 10709 Mb/s | –8 dBm to + 3 dBm
Triggering operation, all other rates | –12 dBm to + 3 dBm –14 dBm to 3 dBm, typical
> 10E–10 BER, all rates, when tested with 2E 23– 1 PRBS pattern | 0 dBm
Input/Output Fiber (characteristic) | 9/125 µm
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters
Input Return Loss | ≥ 28 dB
Tested with FC/PC adapter. Optical output terminated with > 33 dB return loss.
Input Insertion Loss | 1.5 dB


83495A Module Specifications

83495A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

The following table lists the specifications and characteristics of the 83495A plug-in module when it is installed in the instrument mainframe.

Specification (Option 100)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single Mode Optical and electrical
Wavelength Range | 1000 to 1600 nm
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | < 300 kHz (characteristic), or < 4 MHz (3.5 MHz characteristic; achieved with input power ≥ –8 dBm). User selectable. The loop BW transfer function is guaranteed to be less than a low-pass response with the specified corner frequency rolling off –20 dB/dec.
External Output | < 300 kHz (characteristic), or < 4 MHz (3.5 MHz characteristic; achieved with input power ≥ –8 dBm). User selectable. The loop BW transfer function is guaranteed to be less than a low-pass response with the specified corner frequency rolling off –20 dB/dec.
Data Rates (Gb/s) |
High Loop Bandwidth Mode (4 MHz) | 9.953 to 11.32 Gb/s
Low Loop Bandwidth Mode (300 kHz) | 9.95328, 10.3125, 10.51875, 10.66423, 10.709225, 11.0957, 11.317 Gb/s
Acquisition Range |
High Loop Bandwidth Mode (4 MHz) | Continuous within the data rate range
Low Loop Bandwidth Mode (300 kHz) | ±10 MHz
Tracking Range | ±30 MHz
Internal Splitter Ratio | 20/80
Clock Output Level (front panel) | 250 mVp-p characteristic
Clock Output Jitter | 0.008 UI RMS (0.006 UI RMS characteristic.) Measured with a PRBS 223 –1 pattern. For total scope jitter, RSS clock output jitter with mainframe jitter.
Input Level for Clock Recovery | –12 dBm (–14 dBm characteristic) to + 0 dBm optical. 0.20 to 2.0 Vp-p electrical
For optical input power, source extinction ratio ≥ 8.2 dB when measured per TIA/EIA OFSTP-4A. For extinction ratio equal to 8.2 dB, OMA is defined as (P1–P0) and is equal to average input power (dBm) ÷ 1.68 dB.
Input/Output Connectors | FC/PC, 9/125 µ m and type N
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters (no data output)
Input Return Loss | optical: 28 dB maximum electrical (DC to 2.5 GHz): 20 dB electrical (2.5 GHz to 11.32 GHz): 15 dB
Input Insertion Loss | 2.0 dB maximum optical
Specification (Option 101)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Multimode Optical and electrical
Wavelength Range | 750 to 860 nm
Clock Recovery Phase Locked Loop Bandwidth |
Internal Path Triggering | < 300 kHz (characteristic), or < 4 MHz (3.5 MHz characteristic; achieved with input power ≥ –5 dBm.) User selectable. The loop BW transfer function is guaranteed to be less than a low-pass response with the specified corner frequency rolling off –20 dB/dec.
External Output | < 300 kHz (characteristic), or < 4 MHz (3.5 MHz characteristic; achieved with input power ≥ –5 dBm.) User selectable. The loop BW transfer function is guaranteed to be less than a low-pass response with the specified corner frequency rolling off –20 dB/dec.
Data Rates (Gb/s) |
High Loop Bandwidth Mode (4 MHz) | 9.953 to 11.32 Gb/s
Low Loop Bandwidth Mode (300 kHz) | 9.95328, 10.3125, 10.51875, 10.66423, 10.709225, 11.0957, 11.317 Gb/s
Acquisition Range |
High Loop Bandwidth Mode (4 MHz) | Continuous within the data rate range
Low Loop Bandwidth Mode (300 kHz) | ±10 MHz
Tracking Range | ±30 MHz
Internal Splitter Ratio | 30/70
Clock Output Level (front panel) | 250 mVp-p characteristic
Clock Output Jitter | 0.008 UI RMS (0.006 UI RMS characteristic.) Measured with a PRBS 223 –1 pattern. For total scope jitter, RSS clock output jitter with mainframe jitter.
Input Level for Clock Recovery | –9 dBm (–11 dBm characteristic) to + 0 dBm optical. Input is a fully filled multimode signal. 0.20 to 2.0 Vp-p electrical
For optical input power, source extinction ratio ≥ 8.2 dB when measured per TIA/EIA OFSTP-4A. For extinction ratio equal to 8.2 dB, OMA is defined as (P1–P0) and is equal to average input power (dBm) ÷ 1.68 dB.
Input/Output Connectors | FC/PC, 62.5/125 µm and type N
Auxiliary Recovered Clock and Regenerated Data Outputs | Type N with SMA adapters (no data output)
Input Return Loss | optical: 28 dB maximum electrical (DC to 2.5 GHz): 20 dB electrical (2.5 GHz to 11.32 GHz): 15 dB
Input Insertion Loss | 2.5 dB maximum optical


83496A Module Specifications

83496A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications (Option 100)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Differential or single-ended electrical
Maximum Input (characteristic) |
Electrical (ac coupled) | 6 Vpp differential 3 Vpp single ended
Data Rates |
Standard Option 200 | 50 Mb/s – 7.1 Gb/s continuous tuning. 50 Mb/s – 13.5 Gb/s continuous tuning.
Output Random Jitter (RMS), Internal Recovered Clock Trigger
50 Mb/s – 4.2 Gb/s: | < 3 mUI 700 fs (0.9 mUI) at 1.25 Gb/s, characteristic)
4.2 Gb/s – 7.2 Gb/s: | < 700 fs (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4 Gb/s: | < 500 fs (300 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s: | < 700 fs
Verified with PRBS7 pattern, electrical inputs > 150 mVp-p to acquire lock. Output jitter verification results of the 83496A can be affected by jitter on the input test signal.
The 83496A will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Output Random Jitter (RMS), Front Panel Recovered Clock
50 Mb/s – 4.2 Gb/s: | < 4 mUI 700 fs (0.9 mUI) at 1.25 Gb/s, characteristic)
4.2 Gb/s – 7.2 Gb/s: | < 900 fs (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4 Gb/s: | < 700 fs (300 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s: | < 900 fs
Verified with PRBS7 pattern, electrical inputs > 150 mVp-p to acquire lock. Output jitter verification results of the 83496A can be affected by jitter on the input test signal.
The 83496A will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Clock Recovery Adjustable Loop Bandwidth Range (user selectable)
Standard | 270 kHz or 1.5 MHz (characteristic). At rates below 1 Gb/s, loop bandwidth is fixed at 30 kHz when Option 300 is not installed.
Option 300: | 15 kHz – 10 MHz continuous tuning (fixed value or constant data rate/N ratio). Without Option 200, loop bandwidth is adjustable from 15 kHz – 6 MHz. Available loop bandwidth settings also depend on the data rate of the input signal.
Option 300 Loop Bandwidth Range Chart Depending on the firmware revision in the mainframe, select one of the following two charts. The instrument automatically calculates the minimum and maximum loop bandwidths to ensure that the module operates within specifications.
Mainframe Firmware Revision A.7.00 and Above. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.25 ≤ Transition Density ≤ 1) |
Mainframe Firmware Revision A.6.01 and Below. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.5 ≤ Transition Density ≤ 1) |
Loop Bandwidth Accuracy |
Standard | ± 30%, characteristic
Option 300 | ± 25% for 0.5 transition density, 155 Mb/s to 11.4 Gb/s data rate, and loop bandwidth ≤ (data rate)/1667. For firmware revisions A.06.01 and below: ± 30% for 0.25 ≤ transition density ≤ 1.0 and all data rates, characteristic. For firmware revisions A.07.00 and above: ± 30% for 0.5 ≤ transition density ≤ 1.0 and all data rates, characteristic.
Tracking Range | ±1000 ppm of user-entered data rate
Acquisition Range | ±5000 ppm of user-entered data rate
Internal Splitter Ratio | 50/50 (characteristic)
Minimum Input Level to Acquire Lock | 150 mVpp
Input Return Loss |
DC to 12 GHz: | 22 dB minimum, characteristic
12 to 20 GHz | 16 dB minimum, characteristic
Input Insertion Loss. DC to 20 GHz | 7.8 dB maximum, characteristic
Electrical Through-path Digital Amplitude Attenuation | 7.5 dB 20 log (Vamp out/Vamp in) measured with PRBS 23 at 13.5 Gb/s.
Front-Panel Recovered Clock Output Amplitude | Maximum: 1 Vpp Minimum: 220 mVpp (300 mVpp, characteristic)
Maximum Consecutive Identical Digits (CID) to Acquire Lock | 150 characteristic
Front-Panel Recovered Clock Output Divide Ratio (User Selectable). Minimum frequency of divided front-panel clock output is 25 MHz.
50 Mb/s to 7.1 Gb/s data rates: 7.1 to 13.5 Gb/s data rates: | N = 1 to 16 N = 2 to 16
Data Input/Output Connectors | 3.5 mm, male
Front-Panel Recovered Clock Output Connector | SMA
Specifications (Option 101)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single-mode and multimode optical; Differential or single-ended electrical (input only, no internal electrical dividers)
Maximum Input (characteristic) |
Electrical (ac coupled) | 6 Vpp differential 3 Vpp single ended
Optical (input damage level) | 1.5 mW average 15 mW peak
Wavelength Range |
Single-mode, optical: Multimode, optical: | 1250 nm to 1650 nm 750 nm to 1330 nm
If the multimode optical input signal does not have all modes excited in the fiber, the coupling ratio will be reduced and the clock recovery may not acquire lock at minimum specified input levels. It is recommended that an optical mode scrambler be used in such a case.
Data Rates |
Standard: Option 200: | 50 Mb/s – 7.1 Gb/s continuous tuning. 50 Mb/s – 13.5 Gb/s continuous tuning.
Output Random Jitter (RMS), Internal Recovered Clock Trigger
50 Mb/s – 4.2 Gb/s: | < 3 mUI 700 fs (0.9 mUI) at 1.25 Gb/s, characteristic)
4.2 Gb/s – 7.2 Gb/s: | < 700 fs (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4 Gb/s: | < 500 fs (300 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s: | < 700 fs
Verified with PRBS7 pattern, electrical inputs > 150 mVp-p, and optical inputs > 3 dB above specification for minimum input level to acquire lock. Output jitter verification results of the 83496A can be affected by jitter on the input test signal.
The 83496A will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise (such as laser RIN) on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Output Random Jitter (RMS), Front Panel Recovered Clock
50 Mb/s – 4.2 Gb/s: | < 4 mUI 700 fs (0.9 mUI) at 1.25 Gb/s, characteristic)
4.2 Gb/s – 7.2 Gb/s: | < 900 fs (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4 Gb/s: | < 700 fs (300 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s: | < 900 fs
Verified with PRBS7 pattern, electrical inputs > 150 mVp-p, and optical inputs > 3 dB above specification for minimum input level to acquire lock. Output jitter verification results of the 83496A can be affected by jitter on the input test signal.
The 83496A will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise (such as laser RIN) on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Clock Recovery Adjustable Loop Bandwidth Range (user selectable)
Standard: | 270 kHz or 1.5 MHz (characteristic). At rates below 1 Gb/s, loop bandwidth is fixed at 30 kHz when Option 300 is not installed.
Option 300: | 15 kHz – 10 MHz continuous tuning (fixed value or constant data rate/N ratio). Without Option 200, loop bandwidth is adjustable from 15 kHz – 6 MHz. Available loop bandwidth settings also depend on the data rate of the input signal. For input data transition density from 0.25 to 1, refer to the Selectable Loop Bandwidth Range Versus Data Rate Chart.
Option 300 Loop Bandwidth Range Chart. Depending on the firmware revision in the mainframe, select one of the following two charts. The instrument automatically calculates the minimum and maximum loop bandwidths to ensure that the module operates within specifications.
Mainframe Firmware Revision A.7.00 and Above. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.25 ≤ Transition Density ≤ 1) |
Mainframe Firmware Revision A.6.01 and Below. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.5 ≤ Transition Density ≤ 1) |
Loop Bandwidth Accuracy |
Standard | ±30%, characteristic
Option 300 | ±25% for 0.5 transition density, 155 Mb/s to 11.4 Gb/s data rate, and loop bandwidth ≤ (data rate)/1667. For firmware revisions A.06.01 and below: ± 30% for 0.25 ≤ transition density ≤ 1.0 and all data rates, characteristic For firmware revisions A.07.00 and above: ± 30% for 0.5 ≤ transition density ≤ 1.0 and all data rates, characteristic
Tracking Range | ± 1000 ppm of user-entered data rate
Acquisition Range | ± 5000 ppm of user-entered data rate
Internal Optical Splitter Ratio (tapped/passed through) |
Single-mode | 20/80 (characteristic) 50/50 (characteristic, 83496AU-102 modules)
Multimode | 30/70 (characteristic) Electrical signals have inputs only (no internal power dividers)
Minimum Input Level to Acquire Lock, Voltage or Optical Modulation Amplitude (OMA)
Electrical: | 75 mVpp
Single-mode 1310 nm / 1550 nm (OMA): 7.1 Gb/s – 13.5 Gb/s (with Option 200) 1 Gb/s – 7.1 Gb/s 50 Mb/s – 1 Gb/s | –11 dBm, 50 Mb/s to 11.4 Gb/s. –8 dBm, > 11.4 Gb/s –12 dBm, characteristic –14 dBm, characteristic –15 dBm, characteristic
Multimode 1310 nm (OMA): 7.1 Gb/s – 13.5 Gb/s (with Option 200) 1 Gb/s – 7.1 Gb/s 50 Mb/s – 1 Gb/s | –10 dBm, 50 Mb/s to 11.4 Gb/s. –7 dBm, > 11.4 Gb/s –11 dBm, characteristic –13 dBm, characteristic –14 dBm, characteristic
Multimode 850 nm (OMA): 7.1 Gb/s – 13.5 Gb/s (with Option 200) 1 Gb/s – 7.1 Gb/s 50 Mb/s – 1 Gb/s | –8 dBm, 50 Mb/s to 11.4 Gb/s. –7 dBm, > 11.4 Gb/s –9 dBm, characteristic –11 dBm, characteristic –12 dBm, characteristic
To convert from OMA to average power with an extinction ratio of 8.2 dB: Pavg dBm = OMA dBm – 1.68 dB
Input Return Loss |
Single-mode, optical Multimode, optical DC to 12 GHz, electrical 12 to 20 GHz, electrical | 20 dB 16 dB 22 dB minimum, characteristic 16 dB minimum, characteristic
Input Insertion Loss |
Single-mode, optical: Multimode, optical: | 2.5 dB maximum 3 dB maximum
Front-Panel Recovered Clock Output Amplitude | Maximum: 1 Vpp Minimum: 220 mVpp (300 mVpp, characteristic)
Maximum Consecutive Identical Digits (CID) to Acquire Lock | 150 characteristic
Front-Panel Recovered Clock Output Divide Ratio (User Selectable) Minimum frequency of divided front-panel clock output is 25 MHz.
50 Mb/s to 7.1 Gb/s data rates: 7.1 to 13.5 Gb/s data rates: | N = 1 to 16 N = 2 to 16
Data Input/Output Connectors |
Electrical, input only: Single-mode optical: Multimode optical: | 3.5 mm, male FC/PC 9/125 µm FC/PC 62.5/125 µm Additional optical connector adapter types are also available.
Front-Panel Recovered Clock Output Connector | SMA


83496B Module Specifications

83496B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications (Option 100)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Differential or single-ended electrical
Maximum Input (characteristic). Electrical (ac coupled) | 6 Vpp differential 3 Vpp single ended
Data Rates |
Standard: | 50 Mb/s – 7.1 Gb/s continuous tuning
Option 200: | 50 Mb/s – 14.2 Gb/s continuous tuning
Option 201: | 7.1 Gb/s – 14.2 Gb/s continuous tuning
Output Random Jitter (RMS), Internal Recovered Clock Trigger |
50 Mb/s – 4.2 Gb/s: | < 3 mUI 700 fs (0.9 mUI at 1.25 Gb/s, characteristic)
4.2 Gb/s – 7.2 Gb/s: | < 700 fs (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4 Gb/s: | Serial number US47120106 and below: < 500 fs (300 fs at 10 Gb/s, characteristic) Serial number above US49180101: < 600 fs (400 fs, 250 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s: | < 700 fs
14.2 Gb/s: | < 800 fs, characteristic
For data rates ≤ 13.5 Gb/s, verif ied with PRBS7 pattern, electrical inputs > 150 mVp-p, and optical inputs > 3 dB above specification for minimum input level to acquire lock. For 14.2 Gb/s data rates, verified with 1100 pattern. Output jitter verification results of the 83496B can be affected by jitter on the input test signal.
The 83496B will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Output Random Jitter (RMS), Front Panel Recovered Clock |
50 Mb/s – 4.2 Gb/s:: | < 4 mUI 700 fs (0.9 mUI) at 1.25 Gb/s, characteristic
4.2 Gb/s – 7.2 Gb/s | < 900 fs (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4Gb/s: | < 700 fs (300 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s: | < 900 fs
For data rates ≤ 13.5 Gb/s, verified with PRBS7 pattern, electrical inputs > 150 mVp-p, and optical inputs > 3 dB above specification for minimum input level to acquire lock. For 14.2 Gb/s data rates, verified with 1100 pattern. Output jitter verification results of the 83496B can be affected by jitter on the input test signal.
The 83496B will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Clock Recovery Adjustable Loop Bandwidth Range (user selectable)
Standard | 270 kHz or 1.5 MHz (characteristic). At rates below 1 Gb/s, loop bandwidth is fixed at 30 kHz when Option 300 is not installed.
Option 300: | 15 kHz – 10 MHz continuous tuning (fixed value or constant data rate/N ratio). Without Option 200 or Option 201, loop bandwidth is adjustable from 15 kHz – 6 MHz. Available loop bandwidth settings also depend on the data rate of the input signal. For information on input data transition density, refer to the Selectable Loop Bandwidth Range Versus Data Rate Chart.
Option 300 Loop Bandwidth Range Chart. Depending on the firmware revision in the mainframe, select one of the following two charts. The instrument automatically calculates the minimum and maximum loop bandwidths to ensure that the module operates within specifications.
Mainframe Firmware Revision A.7.00 and Above. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.25 ≤ Transition Density ≤ 1) |
Mainframe Firmware Revision A.6.01 and Below. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.5 ≤ Transition Density ≤ 1) |
Loop Bandwidth Accuracy |
Standard | ±30%, characteristic
Option 300 | ±25% for 0.5 transition density, 155 Mb/s to 11.4 Gb/s data rate, and loop bandwidth ≤ (data rate)/1667. ±30% for 0.5 ≤ transition density ≤ 1.0 and all data rates, characteristic
Tracking Range | ±1000 ppm of user-entered data rate
Acquisition Range | ±5000 ppm of user-entered data rate
Internal Splitter Ratio | 50/50 (characteristic)
Minimum Input Level to Acquire Lock | 150 mVpp
Tested with a PRBS7 pattern for data rates < 155 Mb/s, with a PRBS23 for data rates between (and including) 155 Mb/s through 13.5 Gb/s, and with an 1100 pattern at 14.2 Gb/s.
Input Return Loss |
DC to 12 GHz: 12 to 20 GHz: | 22 dB minimum, characteristic 16 dB minimum, characteristic
Input Insertion Loss. DC to 20 GHz: | 7.8 dB maximum, characteristic
Electrical Through-path Digital Amplitude Attenuation | 7.5 dB 20 log (Vamp out/Vamp in) measured with PRBS 23 at 13.5 Gb/s.
Front-Panel Recovered Clock Output Amplitude | Maximum: 1 Vpp Minimum: 220 mVpp (300 mVpp, characteristic)
Maximum Consecutive Identical Digits (CID) to Acquire Lock | 150 characteristic
Front-Panel Recovered Clock Output Divide Ratio (User Selectable). Minimum frequency of divided front-panel clock output is 25 MHz.
50 Mb/s to 7.1 Gb/s data rates: 7.1 to 13.5 Gb/s data rates: | N = 1 to 16 N = 2 to 16
Data Input/Output Connectors | 3.5 mm, male
Front-Panel Recovered Clock Output Connector | SMA
Specifications (Option 101)
Item | Description
Use | Indoor
Temperature |
Operating Non-operating | 0 °C to +55 °C –40 °C to +70 °C
Altitude |
Operating | 4600 m (15,000 ft)
Non-Operating | 15,300 m (50,000 ft)
Humidity |
Operating Non-Operating | Up to 90% relative humidity at < 35 °C Up to 90% relative humidity at < 35 °C
Net weight | Approximately 1.2 kg (2.6 lb)
Shipping weight | Approximately 2.1 kg (4.6 lb)
Power requirements | Supplied by mainframe
Channel Type | Single-mode and multimode optical; Differential or single-ended electrical (input only, no internal electrical dividers)
Maximum Input (characteristic) |
Electrical (ac coupled) | 6 Vpp differential 3 Vpp single ended
Optical (input damage level) | 1.5 mW average 15 mW peak
Wavelength Range |
Single-mode, optical: | 1200 nm to 1650 nm (characteristic operating range)
Multimode, optical: | 750 nm to 1000 nm (characteristic operating range)
If the multimode optical input signal does not have all modes excited in the fiber, the coupling ratio will be reduced and the clock recovery may not acquire lock at minimum specified input levels. It is recommended that an optical mode scrambler be used in such a case.
Data Rates |
Standard: | 50 Mb/s – 7.1 Gb/s continuous tuning
Option 200: | 50 Mb/s – 14.2 Gb/s continuous tuning
Option 201: | 7.1 Gb/s – 14.2 Gb/s continuous tuning
Output Random Jitter (RMS), Internal Recovered Clock Trigger
50 Mb/s – 4.2 Gb/s: | < 3 mUI 700 fs (0.9 mUI at 1.25 Gb/s, characteristic)
4.2 Gb/s – 7.2 Gb/s | < 700 fs (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4 Gb/s: | Serial number US47120106 and below: < 500 fs (300 fs at 10 Gb/s, characteristic) Serial number above US49180101: < 600 fs (400 fs, 250 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s: | < 700 fs
14.2 Gb/s: | < 800 fs, characteristic
For data rates ≤ 13.5 Gb/s, verified with PRBS7 pattern, electrical inputs > 150 mVp-p, and optical inputs > 3 dB above specification for minimum input level to acquire lock. For 14.2 Gb/s data rates, verified with 1100 pattern. Output jitter verification results of the 83496B can be affected by jitter on the input test signal.
The 83496B will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Output Random Jitter (RMS), Front Panel Recovered Clock
50 Mb/s – 4.2 Gb/s: | < 4 mUI. (700 fs (0.9 mUI) at 1.25 Gb/s, characteristic)
4.2 Gb/s–7.2 Gb/s: | < 900 fs. (400 fs at 4.25 Gb/s, 500 fs at 2.5 Gb/s, characteristic)
7.2 Gb/s – 11.4Gb/s: | < 700 fs (300 fs at 10 Gb/s, characteristic)
11.4 Gb/s – 13.5 Gb/s | < 900 fs
For data rates ≤ 13.5 Gb/s, verified with PRBS7 pattern, electrical inputs > 150 mVp-p, and optical inputs > 3 dB above specification for minimum input level to acquire lock. For 14.2 Gb/s data rates, verified with 1100 pattern. Output jitter verification results of the 83496B can be affected by jitter on the input test signal.
The 83496B will track jitter frequencies inside the loop bandwidth, and the jitter will appear on the recovered clock output. Vertical noise on the input signal will be converted to jitter by the limit amplifier stage on the input of the clock recovery. These effects can be reduced, by lowering the loop bandwidth setting.
Clock Recovery Adjustable Loop Bandwidth Range (user selectable)
Standard: | 270 kHz or 1.5 MHz (characteristic). At rates below 1 Gb/s, loop bandwidth is fixed at 30 kHz when Option 300 is not installed.
Option 300: | 15 kHz – 10 MHz continuous tuning (fixed value or constant data rate/N ratio). Without Option 200 or Option 201, loop bandwidth is adjustable from 15 kHz – 6 MHz. Available loop bandwidth settings also depend on the data rate of the input signal. For input data transition density from 0.25 to 1, refer to the Selectable Loop Bandwidth Range Versus Data Rate Chart.
Option 300 Loop Bandwidth Range Chart. Depending on the firmware revision in the mainframe, select one of the following two charts. The instrument automatically calculates the minimum and maximum loop bandwidths to ensure that the module operates within specifications.
Mainframe Firmware Revision A.7.00 and Above. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.25 ≤ Transition Density ≤ 1) |
Mainframe Firmware Revision A.6.01 and Below. Chart of Selectable Loop Bandwidth Range Versus Data Rate (0.5 ≤ Transition Density ≤ 1) |
Loop Bandwidth Accuracy |
Standard: | ± 30%, characteristic
Option 300 | ± 25% for 0.5 transition density, 155 Mb/s to 11.4 Gb/s data rate, and loop bandwidth ≤ (data rate)/1667. ±30% for 0.5 ≤ transition density ≤ 1.0 and all data rates, characteristic
Tracking Range | ±1000 ppm of user-entered data rate
Acquisition Range | ±5000 ppm of user-entered data rate
Internal Optical Splitter Ratio (tapped/passed through). 83496B-101(Serial Prefix Break 4823 and Above), 83496AU-102, and 83496BU-102 modules
Single-mode | 50/50 (characteristic)
Multimode | 30/70 (characteristic)
Electrical | Signals have inputs only (no internal power dividers)
Internal Optical Splitter Ratio (tapped/passed through). Serial Prefix Break below 4823
Single-mode | 20/80 (characteristic)
Multimode | 30/70 (characteristic)
Electrical | Signals have inputs only (no internal power dividers)
Minimum Input Level to Acquire Lock, Voltage or Optical Modulation Amplitude (OMA) Tested with a PRBS7 pattern for data rates < 155 Mb/s, with a PRBS23 for data rates between (and including) 155 Mb/s through 13.5 Gb/s, and with an 1100 pattern at 14.2 Gb/s.>
Electrical: | 75 mVpp
Single-mode 1310 nm / 1550 nm (OMA) 7.1 Gb/s – 13.5 Gb/s (with Option 200) 1 Gb/s – 7.1 Gb/s 50 Mb/s – 1 Gb/s | –11 dBm, 50 Mb/s to 11.4 Gb/s. –8 dBm, > 11.4 Gb/s –12 dBm, characteristic –14 dBm, characteristic –15 dBm, characteristic
Multimode 1310 nm (OMA) 7.1 Gb/s – 13.5 Gb/s (with Option 200) 1 Gb/s – 7.1 Gb/s 50 Mb/s – 1 Gb/s | –10 dBm, 50 Mb/s to 11.4 Gb/s. –7 dBm, > 11.4 Gb/s –11 dBm, characteristic –13 dBm, characteristic –14 dBm, characteristic
Multimode 850 nm (OMA) 7.1 Gb/s – 13.5 Gb/s (with Option 200) 1 Gb/s – 7.1 Gb/s 50 Mb/s – 1 Gb/s | –8 dBm, 50 Mb/s to 11.4 Gb/s. –7 dBm, > 11.4 Gb/s –9 dBm, characteristic –11 dBm, characteristic –12 dBm, characteristic
To convert from OMA to average power with an extinction ratio of 8.2 dB: Pavg dBm = OMA dBm – 1.68 dB
Input Return Loss |
Single-mode, optical Multimode, optical DC to 12 GHz, electrical 12 to 20 GHz, electrical | 20 dB 16 dB 22 dB minimum, characteristic 16 dB minimum, characteristic
Input Insertion Loss |
Single-mode, optical: Multimode, optical: | 4 dB maximum 4 dB maximum
Front-Panel Recovered Clock Output Amplitude | Maximum: 1 Vpp Minimum: 220 mVpp (300 mVpp, characteristic)
Maximum Consecutive Identical Digits (CID) to Acquire Lock | 150 characteristic
Front-Panel Recovered Clock Output Divide Ratio (User Selectable). Minimum frequency of divided front-panel clock output is 25 MHz. Maximum frequency is 7.1 GHz.
Divide ratios | 8:1 (x8), 4:1 (x4), 2:1 (x2), 1:1, 1:2, 1:4, 1:8, 1:16, 1:32 Ratios 8:1, 4:1, 2:1, and 1:32 requires firmware revision A.10.50.
Data Input/Output Connectors |
Electrical, input only: Single-mode optical: Multimode optical: | 3.5 mm, male FC/PC 9/125 µm FC/PC 62.5/125 µm Additional optical connector adapter types are also available.
Front-Panel Recovered Clock Output Connector | SMA


86101A Module Specifications

86101A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical channel specifications are warranted for muti-mode inputs only.
Optical Channel Unfiltered Bandwidth | 2.85 GHz (3 GHz typical)
Wavelength Range | 750 to 860 nm
Calibrated Wavelengths | 850 nm
Filters/Data Rates (MB/s) | OC-3/STM-1 (155) OC-12/STM-4 (622) Fibre Channel (1063) Gigabit Ethernet (1250)
Sensitivity (Characteristic -smallest average power for mask test) | –17 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | < 160 ps
RMS Noise |
Characteristic | 1.5 µW
Maximum | 2.5 µW
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±6 µW ±0.4% of full scale ±3% of (reading – channel offset)
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW
Average Power Monitor. Specified Operating Range | –30 dBm to –2.2 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 0.4 mW (–4 dBm)
Maximum Non-destruct Peak | 10 mW
To guarantee that waveforms with large overshoot do not saturate the channel, average power should be kept below –10 dBm.
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86102A Module Specifications

86102A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical channel specifications are warranted for muti-mode inputs only.
Optical Channel Unfiltered Bandwidth | 10 GHz
Bandwidth is measured at 250 mW CW power (DC offset). Overshoot and peaking will increase as CW power increases which may increase the bandwidth.
Wavelength Range | 750 – 860 nm
Calibrated Wavelengths | 850 nm
Filters/Data Rates (Mb/s) | FC-2125 (2125) FC-3187 (3187.5) 2xGb Ethernet (2500) XAUI (3125) 40 GVSR (2720)
Sensitivity (Characteristic - smallest average power for mask test) | –13.5 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 48 ps
RMS Noise |
Characteristic | 3.4 µW, 10 GHz
Maximum | 5.5 µW, 10 GHz
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±6 µW ±0.4% of full scale ±3% of (reading – channel offset)
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW
Average Power Monitor. Specified Operating Range | –30 dBm to –2.2 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, ± connector uncertainty <5°C change
Maximum Non-destruct Input Power |
Average | 0.8 mW (–1 dBm) peak
Peak | 5 mW (+7 dBm)
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
DC Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading –channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ±2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86102U Module Specifications

86102U Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical channel specifications are warranted for muti-mode inputs only.
Optical Channel Unfiltered Bandwidth | 15 GHz
Wavelength Range | 750 to 860 nm
Calibrated Wavelengths | 850 nm
Filters/Data Rates (Mb/s) | Gigabit Ethernet (1250) STM-16/OC-48 (2488) XAUI (3125)
STM-16/OC-48 is also applicable to 2xGb Ethernet.
Sensitivity (Characteristic, smallest average power for mask test) | –7.5 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 32 ps
RMS Noise |
Characteristic | 14 µW, 15 GHz
Maximum | 20 µW, 15 GHz
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
dc Accuracy (single marker, referenced to average power monitor) | ±25 mW ±2% of (reading–channel offset), 15 GHz
dc Offset (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor. Specified Operating Range | –27 dBm to +3 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
DC Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86103A Module Specifications

86103A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Unfiltered Bandwidth | 2.85 GHz (3 GHz typical)
Wavelength Range | 1000 – 1600 nm
Calibrated Wavelengths | 1310 nm/1550 nm
Filters/Data Rates (MB/s) | OC-3/STM-1 (155) OC-12/STM-4 (622) Fibre Channel (1066) Gigabit Ethernet (1250)
Sensitivity (Characteristic, smallest average power for mask test) | –20 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 160 ps
RMS Noise |
Characteristic 86103A-201 86103A-202 | 1 µW 1.5 µW
Maximum 86103A-201 86103A-202 | 1.5 µW 2.5 µW
Scale Factor |
Minimum | 5 mW/division
Maximum | 100 mW/division
CW Accuracy (single marker, referenced to average power monitor) | ±6 mW ±0.4% of full scale ±3% of (reading –channel offset)
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW,
Average Power Monitor. Specified Operating Range | –30 dBm to 0 dBm
Factory Calibrated Accuracy |
Single mode | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
Multimode | ±10% ± 100 nW ± connector uncertainty,20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty,<5°C change
Maximum Input Power |
Maximum Non-destruct Average | 0.4 mW (–4 dBm)
Maximum Non-destruct Peak | 10 mW
To guarantee that waveforms with large overshoot do not saturate the channel, average power should be kept below –10 dBm.
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ±2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86103B Module Specifications

86103B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Unfiltered Bandwidth | 10 GHz
 | Bandwidth is measured at 250 mW CW power (DC offset). Overshoot and peaking will increase as CW power increases which may increase the bandwidth.
Wavelength Range | 1000 – 1600 nm
Calibrated Wavelengths | 1310 nm/1550 nm
Filters/Data Rates (MB/s) | STM-4/OC-12 (622) STM-16/OC-48 (2488) FC-1063 (1063) Gigabit Ethernet (1250) FC-2125 (2125) 2xGb Ethernet (2500)
Sensitivity (Characteristic - smallest average power for mask test) | –15 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 48 ps
RMS Noise |
Characteristic | 2.2 m W, 10 GHz
Maximum | 3.7 µW, 10 GHz
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 mW/division
CW Accuracy (single marker, referenced to average power monitor) | ±6 mW ±2.4% of full scale ±3% of (reading – channel offset)
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW
Average Power Monitor, Specified Operating Range | –30 dBm to 0 dBm
Factory Calibrated Accuracy |
Single Mode | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
Multimode | ±10% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, ± connector uncertainty, < 5°C change
Maximum Non-destruct Input Power |
Specified | 0.8 mW (–1dBm)
Peak | 3.5 mW (+5.5 dBm)
Fiber Input | 62.5/125 µ m
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86105A Module Specifications

86105A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth | 12.4 GHz 20 GHz (Unfiltered)
Wavelength Range | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm/1550 nm
Filters/Data Rates (MB/s) | OC-3/STM-1 (155) OC-12/STM-4 (622) OC-48/STM-16 (2488) OC-192/STM-64 (9953)
Sensitivity (Characteristic - smallest average power for mask test) | –8 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 25 ps
RMS Noise |
Characteristic | 8 µW, 12.4 GHz 15 µW, 20 GHz
Maximum | 12 µW, 12.4 GHz 25 µW, 20 GHz
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±25 µW ±2% of (reading– channel offset), 12.4 GHz ±25 µW ±4% of (reading– channel offset), 20 GHz
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor |
Specified Operating Range | –30 dBm to +3 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, <5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 9/125 µm single-mode
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 33 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
DC Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ±2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86105B Module Specifications

86105B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth | 10 GHz 15 GHz (unfiltered)
Unfiltered Bandwidth |
86105B-101 | 18 GHz
86105B-102 | 15 GHz
86105B-103 | 15 GHz
Wavelength Range | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm/1550 nm
Filters/Data Rates (Mb/s) (Select one filter package option) |
86105B-101 | OC-192/STM-64 (9953) 10 Gb Ethernet (10312.5) 10x Fibre Channel (10518.75) OC-192/STM-64 FEC (10664) OC-192/STM-64 FEC (10709)
86105B-102 | OC-3/STM-1 (155) OC-12/STM-4 (622) OC-48/STM-16 (2488) 2 Gb Ethernet (2500) InfiniBand (2500) OC-48/STM-16 FEC (2666) OC-192/STM-64 (9953) 10Gb Ethernet (10312.5) 10x Fibre Channel (10518.75) OC-192/STM-64 FEC (10664) OC-192/STM-64 FEC (10709)
86105B-103 | 1x Fibre Channel (1063) Gigabit Ethernet (1250) 2x Fibre Channel (2125) OC-48/STM-16 (2488) 2Gb Ethernet (2500) InfiniBand (2500) OC-192/STM-64 (9953) 10Gb Ethernet (10312.5) 10x Fibre Channel (10518.75) OC-192/STM-64 FEC (10664) OC-192/STM-64 FEC (10709)
86105B-111 | Includes all of the receiver filters provided in Option 86105B-101 plus additional FEC filters for 11.096 Gb/s and 11.317 Gb/s.
86105B-112 | Includes all of the receiver filters provided in Option 86105B-101 plus additional FEC filters for 11.096 Gb/s and 11.317 Gb/s.
86105B-113 | Includes all of the receiver filters provided in Option 86105B-101 plus additional FEC filters for 11.096 Gb/s and 11.317 Gb/s.
Sensitivity (Characteristic - smallest average power for mask test) | –12 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 32 ps
RMS Noise |
Characteristic | 5 µW, 10 GHz 10 µW, 15 GHz
Maximum | 7.5 µW, 10 GHz 15 µW, 15 GHz
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±25 µW ±2% of (reading– channel offset), 12.4 GHz ±25 µW ±4% of (reading– channel offset), 20 GHz
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor, Specified Operating Range | –30 dBm to +3 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 33 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV, 12.4 GHz 0.5 mV, 20 GHz
Maximum | 0.5 mV, 12.4 GHz 1 mV, 20 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
DC Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2V DC (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86105C Module Specifications

86105C Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth (–3 dBo, unfiltered) | 8.5 GHz (9 GHz characteristic)
Nominal Wavelength Range | 750 to 1650 nm
Calibrated Wavelengths (OE conversion gains) | 850 nm/1310 nm/1550 nm (±20 nm)
Option 86105C-100 Series Low-Rate Receiver Filters/Data Rates (Four series-100 options installed in 86105C with 86105C-100)
86105C-110 | OC-3/STM-1, 155 Mb/s
86105C-120 | OC-12/STM-4, 622 Mb/s, (Also covers 614 Mb/s)
86105C-130 | 1x Fibre Channel, 1.063 Gb/s
86105C-140 | GPON, 1.244Gb/s and Gigabit Ethernet, 1.250 Gb/s (Also covers 1.229 Mb/s)
86105C-150 | 2x Fibre Channel, 2.125 Gb/s
86105C-160 | OC-48/STM-16, 2.488 Gb/s and 2 Gb Ethernet, 2.500 Gb/s (Also covers 2.458 Gb/s)
86105C-170 | OC-48/STM-16 FEC, 2.666 Gb/s
86105C-180 | 10 Gb Ethernet LX-4, 3.125 Gb/s (Also covers 3.072 Gb/s)
86105C-190 | 4x Fibre Channel, 4.25 Gb/s
86105C-193 | PCIe-2/2x InfiniBand, 5.000 Gb/s
86105C-195 | 2x XAUI, 6.250 Gb/s (Also covers 6.144 Gb/s)
86105C-197 | 8x Fibre Channel, 8.500 Gb/s
Option 86105C-200 Receiver Filters/Data Rates (Includes all of the following multiple 10 Gb/s Receiver Filters) | OC-192/STM-64, 9.953 Gb/s 10Gb Ethernet, 10.3125 Gb/s 10x Fibre Channel, 10.51875 Gb/s OC-192/STM-64 FEC, 10.664 Gb/s OC-192/STM-64 FEC, 10.709 Gb/s 10 Gb Ethernet FEC, 11.0957 Gb/s 10x Fibre Channel FEC, 11.317 Gb/s
Option 300 Receiver Filters/Data Rates |
Option 86105C-300 is a combination of four series 86105C-100 low-rate receiver filters and the 86105C-200 10 Gb/s receiver filters.
Measured frequency response data during recertification falls within Performance Test line limits with allowance for system-to-system measurement uncertainty.
Sensitivity at 850 nm. (Characteristic - smallest average power for mask test) |
≤ 2.666 Gb/s > 2.666 Gb/s to ≤ 4.25 Gb/s > 4.25 Gb/s to 11.3 Gb/s | –20 dBm –19 dBm –16 dBm
Sensitivity at 1310 nm / 1550 nm. (Characteristic - smallest average power for mask test) |
≤ 2.666 Gb/s > 2.666 Gb/s to ≤ 4.25 Gb/s > 4.25 Gb/s to 11.3 Gb/s | –21 dBm –20 dBm –17 dBm
Transition Time (10% to 90% calculated from TR = 0.48/BW optical) | 56 ps
RMS Noise at 850 nm |
≤ 2.666 Gb/s > 2.666 Gb/s to ≤ 4.25 Gb/s > 4.25 Gb/s to 11.3 Gb/s | 1.3 µW (Characteristic) 1.5 µW (Characteristic) 2.5 µW (Characteristic)
≤ 2.666 Gb/s > 2.666 Gb/s to ≤ 4.25 Gb/s > 4.25 Gb/s to 11.3 Gb/s | 2.0 µW (Maximum) 2.5 µW (Maximum) 4.0 µW (Maximum)
RMS Noise at 1310 nm / 1550 nm |
≤ 2.666 Gb/s > 2.666 Gb/s to ≤ 4.25 Gb/s > 4.25 Gb/s to 11.3 Gb/s | 0.8 µW (Characteristic) 1.0 µW (Characteristic) 1.4 µW (Characteristic)
≤ 2.666 Gb/s > 2.666 Gb/s to ≤ 4.25 Gb/s > 4.25 Gb/s to 11.3 Gb/s | 1.3 µW (Maximum) 1.5 µW (Maximum) 2.5 µW (Maximum)
Scale Factor (per division) |
Minimum | 2 µW
Maximum | 100 µW
CW Accuracy (single marker, referenced to average power monitor) |
Single Mode | ±25 µW ±3%
Multimode | ±25 µW ±10%
CW Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW
Average Power Monitor | –30 dBm to 0 dBm
Average Power Monitor Accuracy |
Single Mode | ±5% ± 200 nW ± connector uncertainty
Multimode (characteristic) | ±10% ± 200 nW ± connector uncertainty
Due to variations in mode-filling conditions, the measured power in multimode fiber will vary more than the measured power in single-mode fiber. For users needing the most accurate power measurements, use an optical power meter for multimode power measurements.
User Calibrated Accuracy (Assumes connector is continually attached)
Single Mode | ±3% ± 200 nW ± power meter uncertainty, < 5°C change
Multimode (characteristic) | ±10% ± 200 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 0.5 mW (–3 dBm)
Maximum Non-destruct Peak | 5 mW (+7 dBm)
Input Return Loss (HMS-10 connector fully filled fiber) |
850 nm | > 13 dB
1310 nm / 1550 nm | > 24 dB
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 12.4 and 20 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
12.4 GHz | 28.2 ps
20 GHz | 17.5 ps
RMS Noise |
Characteristic | 0.25 mV (12.4 GHz) 0.5 mV (20 GHz)
Maximum | 0.5 mV (12.4 GHz) 1 mV (20 GHz)
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
DC Accuracy (single marker) |
12.4 GHz | ±0.4% of full scale ± 2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
DC Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ±2 V DC (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm (male)


86105D Module Specifications

86105D Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth (-3 dBo, unfiltered) | 20 GHz (dBo), characteristic
Nominal Wavelength Range | 750 to 1650 nm
Calibrated Wavelengths (OE conversion gains) | 850 nm/1310 nm/1550 nm (±20 nm)
Receiver Filters/Data Rates | 8x Fibre Channel (8.500 Gb/s), per T11 FC-PI-4 OC-192/STM-64 (9.953 Gb/s) 10Gb Ethernet (10.3125 Gb/s) 10x Fibre Channel (10.51875 Gb/s) OC-192/STM-64 FEC (10.664 Gb/s) OC-192/STM-64 FEC (10.709 Gb/s) 10 Gb Ethernet FEC (11.0957 Gb/s) 10x Fibre Channel FEC (11.317 Gb/s) 16x Fibre Channel (14.025 Gb/s)
Optical Sensitivity (Characteristic - smallest average power for mask test) |
At 850 nm for filter rates: |
8.5 Gb/s to 11.317 Gb/s 14.025 Gb/s | –9 (characteristic) –6 (characteristic)
At 1310 nm for filter rates: |
8.5 Gb/s to 11.317 Gb/s 14.025 Gb/s | –12 (characteristic) –9 (characteristic)
At 1550 nm for filter rates: |
8.5 Gb/s to 11.317 Gb/s 14.025 Gb/s | –12 (characteristic) –9 (characteristic)
Transition Time (10% to 90% calculated from TR = 0.48/BW optical in unfiltered BW) | 24 ps
RMS Noise |
RMS Noise at 850 nm for filter rates: |
8.5 Gb/s to 11.317 Gb/s | 10 µW (characteristic) 12 µW maximum
14.025 Gb/s | 16 µW (characteristic) 24 µW maximum
RMS Noise at 1310 nm for filter rates: |
8.5 Gb/s to 11.317 Gb/s | 5 µW (characteristic) 7 µW maximum
14.025 Gb/s | 8 µW (characteristic) 12 µW maximum
RMS Noise at 1550 nm for filter rates: |
8.5 Gb/s to 11.317 Gb/s | 5 µW (characteristic) 7 µW maximum
14.025 Gb/s | 8 µW (characteristic) 12 µW maximum
Scale Factor (per division) |
Minimum | 20 µW
Maximum | 500 µW
CW Accuracy over Temperature Range +20 °C to + 30 °C (single marker, referenced to average power monitor)
8.5 Gb/s to 11.317 Gb/s | ±25 µW ±2%
14.025 Gb/s | ±25 µW ±4%
Unfiltered | ±25 µW ±4%
CW Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW
Average Power Monitor (characteristic) | –30 dBm to +3 dBm
Average Power Monitor Accuracy (characteristic) |
1550 nm single mode | ±5% ± 200 nW ± connector uncertainty
1310 nm single mode | ±5% ± 200 nW ± connector uncertainty
850 nm multimode | ±10% ± 200 nW ± connector uncertainty
Due to variations in mode-filling conditions, the measured power in multimode fiber will vary more than the measured power in single-mode fiber. For users needing the most accurate power measurements, use an optical power meter for multimode power measurements.
User Calibrated Accuracy (characteristic) (Assumes connector is continually attached)
1550 nm single mode | ±3% ± 200 nW ± power meter uncertainty
1310 nm single mode | ±3% ± 200 nW ± power meter uncertainty
850 nm multimode | ±10% ± 200 nW ± power meter uncertainty
Maximum Input Power |
Maximum Non-destruct Average | 5 mW (7 dBm)
Maximum Non-destruct Peak (<10 ns duration, maximum 50% duty cycle) | 10 mW (+10 dBm)
Polarization Dependent Loss at 1550 nm | 0.2 dB (characteristic)
Input Return Loss (characteristic) (HMS-10 connector fully filled fiber)
1550 nm single mode | > 24 dB (characteristic)
1310 nm single mode | > 24 dB (characteristic)
850 nm multimode | > 14 dB (characteristic)
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 25 GHz and 35 GHz (characteristic)
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
35 GHz | 10.0 ps
25 GHz | 17.5 ps
RMS Noise |
35 GHz BW setting | 1 mV (0.5 mw characteristic)
25 GHz BW setting | 0.5 mV (0.25 mw characteristic)
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
DC Accuracy (single marker) |
35 GHz BW setting | ±0.4% of full scale ± 2 mV ±3% of (reading – channel offset)
25 GHz BW setting | ±0.4% of full scale ±2 mV ±1.5% of (reading – channel offset)
DC Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2V DC (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5% (characteristic)
Electrical Input | 3.5 mm (male)


86106A Module Specifications

86106A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth (Characteristic) | 30 GHz, high sensitivity
Wavelength Range (Characteristic) | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Filters/Data Rates (MB/s) | OC-192/STM-64 (9953)
Sensitivity (Characteristic - smallest average power for mask test) | –8 dBm
Transition Time (Characteristic - 10%to 90% calculated from TR = 0.48/BW optical) | < 25 ps, filtered mode
RMS Noise |
Characteristic | 15 µW
Maximum | 30 µW
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±50 µW ±4% of (reading- channel offset)
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor (specified operating range) | –27 dBm to +3 dBm (2 mW to 2 mW)
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, <5°C change
Maximum Non-destruct Power |
Average | 2 mW
Characteristic | 10 mW
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 18 and 40 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
18 GHz | 19.5 ps
40 GHz | 9 ps
RMS Noise |
Characteristic | 0.25 mV, 18 GHz 0.5 mV, 40 GHz
Maximum | 0.5 mV, 18 GHz 1 mV, 40 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
18 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
40 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Electrical Input | 2.4 mm


86106B Module Specifications

86106B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth (-3 dBo) | 22 and 28 GHz (characteristic)
Wavelength Range | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Filters/Data Rates (MB/s) |
Standard | STM-64/OC-192 (9953)
Option 86106B-410 | STM-64/OC192 (9953) 10Gb Ethernet (10312.5) STM-64/OC-192 FEC (10664) STM-64/OC-192 FEC (10709)
Sensitivity (Characteristic - smallest average power for mask test) | –7 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 18 ps
RMS Noise |
22 GHz | 10 µW 15 µW (maximum)
28 GHz | 18 µW 30 µW (maximum)
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±50 µW ±4% of (reading– channel offset)
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW
Average Power Monitor (specified operating range) | –27 dBm to +3 dBm (2 µW to 2 mW)
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, <5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 18 and 40 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
18 GHz | 19.5 ps
40 GHz | 9 ps
RMS Noise |
Typical | 0.25 mV, 18 GHz 0.5 mV, 40 GHz
Maximum | 0.5 mV, 18 GHz 1 mV, 40 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
18 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
40 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 2.4 mm


86107A Module Specifications

86107A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Module Specifications (all software revisions)
Item | Description
Maximum Input Signal | ± 2 Vdc (+16 dBm)
DC Offset Range (referenced to center of display graticule) | ± 200 mV
For 86107A-020, it is recommended to use the 11742A blocking capacitor to prevent DC offset if the DC offset magnitude is greater than ±200mV.
Timebase Linearity Error (Characteristic) | < 200 fs
Required Trigger Signal-to-Noise Ratio | ≥ 200 : 1
Trigger Gating Input Levels (TTL compatible) | Disable: 0 to 0.6V Enable: 3.5 to 5V Pulse width > 500 ns, period > 1 µs
Trigger Impedance | 50 ohm (nominal)
Electrical Input Connector |
86107A-010 | 3.5 mm (m)
86107A-020 | 3.5 mm (m)
86107A-040 | 3.5 mm (m) for 2.4—25 GHz 2.4 mm (m) for 25—48 GHz
Software Revision: A.04.10 and above
Item | Description
Timebase Jitter (RMS) (Characteristic) |
86107A-010 |
2.0 GHz—4.0 GHz trigger (0.5 to 1.0 V p-p input signal level) | < 280 fs
4.0 GHz—15.0 GHz trigger (1.0 to 1.5 V p-p input signal level) | < 200 fs
86107A-020 |
2.4 GHz —4.0 GHz trigger (0.5 to 0.8 V p-p input signal level) | < 280 fs
4.0 GHz —25.0 GHz trigger (1.0 to 1.5 V p-p input signal level) | < 200 fs
86107A-040 |
2.4 GHz —4.0 GHz trigger (1.0 to 1.5 V p-p input signal level) | < 280 fs
4.0 GHz —48.0 GHz trigger (1.0 to 1.5 V p-p input signal level) | < 200 fs
The 86107A provides internal filtering for reference clock signals in the frequency bands listed below. In these bands, you may use a typical digital clock signal, for example, a square wave, BERT output, as well as a sine wave. External filtering is required for non-sinusoidal clock signals that are outside of these bands. External filtering is used to provide a clean sine wave for the reference clock. If the reference clock signal varies from a sinusoid, the precision of the timebase will have some error. Thus harmonics and subharmonics should be kept at a minimum.
Input Signal Type: 86107A-010 2.4— 4.0 GHz 9.0 —12.6 GHz | Synchronous clock. Square wave to sine wave
Input Signal Type: 86107A-020 9.0—12.6 GHz 18.0 —25.0 GHz | Synchronous clock. Square wave to sine wave.
Input Signal Type: 86107A-040 9.0 —12.6 GHz 18.0 —25.0 GHz 39.0 — 48.0 GHz | Synchronous clock. Square wave to sine wave.
Input Signal Type: All other clock frequencies | Synchronous clock. Clean sine wave
Software Revision: A.04.01 and earlier
Item | Description
Timebase Jitter (RMS) (Characteristic) |
86107A-010 | < 280 fs (2.4 GHz – 4.0 GHz trigger) < 200 fs (9 GHz – 12.6 GHz trigger)
86107A-020 | < 200 fs
86107A-040 | < 250 fs (9 GHz – 12.6 GHz, 18 GHz – 25 GHz trigger bands) < 200 fs (39 GHz – 45 GHz trigger)
Trigger Bandwidth (must fall into the following ranges) |
86107A-010 | 2.4 — 4.0 GHz 9.0 — 12.6 GHz
86107A-020 | 9.0 — 12.6 GHz 18.0— 25.0 GHz
86107A-040 | 9.0 — 12.6 GHz 18.0— 25.0 GHz 39.0 — 45.0 GHz
Input Signal Type | Synchronous clock, square wave to sine wave waveform shape
Input Signal Level | 0.5 — 1.0 V p-p 0.2 —1.5 V p-p (characteristic)


86108A Module Specifications

86108A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

  • 86108A Block Diagram

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Bandwidth | 16 GHz, characteristic and 32 GHz (35 GHz characteristic)
Derived from time domain analysis. |
Transition time (10% to 90%, calculated from TR = 0.35/BW) | 10 ps (characteristic)
RMS noise |
Characteristic | 240 µV (16 GHz) 420 µV (32 GHz)
Maximum | 350 µV (16 GHz) 700 µV (32 GHz)
Scale Factor (per division) |
Minimum | 2 mV/division
Maximum | 100 mV/division
DC accuracy (single marker) | ±0.7% of full scale ±2 mV ± 1.5% of (reading – channel offset) (16 GHz) ±0.7% of full scale ±2 mV ± 3% of (reading – channel offset) (32 GHz)
CW offset range (referenced from center of screen) | ±500 mV
Input dynamic range (relative to channel offset) | ±400 mV
Maximum input signal | ± 2 Vdc (+16 dBm)
Characteristic jitter (clock recovery and precision timebase configuration) | < 60 fs (characteristic)
Verified with maximum input signal (approximately 800 mVpp) |
Maximum jitter (clock recovery and precision timebase configuration) | < 90 fs
Verified with maximum input signal (approximately 800 mVpp) |
Characteristic jitter (clock recovery without precision timebase active) | < 1.25 ps (characteristic)
Effective trigger-to-sample delay (clock recovery and precision timebase configuration) | < 200 ps characteristic)
Characteristic jitter (trigger signal applied to precision timebase input) | < 60 fs (characteristic)
Verified with maximum input signal (approximately 800 mVpp) |
Maximum jitter (trigger signal applied to precision timebase input) | < 90 fs
Verified with maximum input signal (approximately 800 mVpp) |
Precision timebase reference input | 2 to 13.5 GHz 1 to 18 GHz (characteristic)
Precision timebase reference input amplitude | 1.0 to 1.6 Vpp (characteristic)
Precision timebase input signal type The precision timebase performs optimally with a sinusoidal input. Non-sinusoidal signals will operate with some degradation in timebase linearity. | Sinusoid
Precision timebase maximum input level | ±2V (16 dBm)
Precision timebase maximum DC offset level | ±200 mV
Precision timebase input impedance | 50 ohm
Precision timebase connector type | 3.5 mm male
Timebase resolution (with precision timebase active) | 0.5 ps/div
Timebase resolution (precision timebase disabled) | 2 ps/div
Nominal impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm (male)
CH1 to CH2 skew | < 12 ps (characteristic)
Clock Recovery Specifications
Item | Description
Data rates input range | Continuous tuning 0.05 to 14.2 Gb/s
Clock frequency input range | Continuous tuning 0.025 to 7.10 GHz
Minimum input level to acquire lock | 175 mVpp
Recovered clock random jitter Used as internal trigger or at clock output port. This is not taking advantage of the 86108A precision timebase. With precision timebase enabled, system jitter approaches 60 fs for best performance. At 7.1 Gb/s residual jitter is approximately 700 fs. | < 500 fs @ 2 Gb/s < 400 fs @ 5 Gb/s < 400 fs @ 10 Gb/s
Clock recovery adjustable loop bandwidth range (user selectable) | 0.015 to 10 MHz
Clock recovery loop peaking range | Up to 4 settings (dependent on loop BW)
Loop bandwidth accuracy | ± 30%, characteristic
Tracking range (includes spread-spectrum tracking) | ± 2500 ppm ± 0.25%, characteristic
Acquisition range | ± 5000 ppm, characteristic
Maximum consecutive identical digits to lock | 150, characteristic
Auto relocking | If signal lock is lost, system can automatically attempt to regain phase-lock. User selectable to enable or disable.
Residual spread spectrum | –72 ±3 dB @ 33 kHz, characteristic
Front panel recovered clock amplitude | 0.15 to 1.0 Vpp (0.3 to 1.0 Vpp, characteristic)
Front panel recovered clock divide ratio (user selectable) | 8:1 (x8), 4:1 (x4), 2:1 (x2), 1:1, 1:2, 1:4, 1:8, 1:16, 1:32 Ratios 8:1, 4:1, 2:1, and 1:32 require firmware revision A.10.50.
Rear panel recovered clock divide ratio (user selectable) | 1, 2, 4, 8, 16
Recovered clock front panel connector type | SMA
Internal frequency counter accuracy | ± 10 ppm


86108B Module Specifications

86108B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

  • 86108B Block Diagram

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Option LBW | Option HBW
Bandwidth (two user settings) | 20 GHz (characteristic) and 35 GHz | 35 GHz (characteristic) and 50 GHz
Risetime (10% to 90%) | 10 ps (characteristic) | 7 ps (characteristic)
RMS noise
Characteristic | 300 µV (20 GHz) 500 µV (35 GHz) | 600 µV (35 GHz) 800 µV (50 GHz)
Maximum | 350 µV (20 GHz) 700 µV (35 GHz) | 750 µV (35 GHz) 0.98 mV (50 GHz)
Scale Factor (per division)
Minimum | 1 mV/division
Maximum | 140 mV/division
DC accuracy (single marker) | ±0.7% of full scale ±2 mV ± 1.5% of (reading – channel offset) (20 GHz) ±0.7% of full scale ±2 mV ± 3% of (reading – channel offset) (35 GHz) | ±0.7% of full scale ±2 mV ± 1.5% of (reading – channel offset) (35 GHz) ±0.7% of full scale ±2 mV ± 3% of (reading – channel offset) (50 GHz)
CW offset range (referenced from center of screen) | ±560 mV
Input dynamic range (relative to channel offset) | ±560 mV
Maximum input signal | ±2 Vdc (+16 dBm)
Random jitter (clock recovery and precision timebase configuration) | < 60 fs (characteristic), < 90 fs maximum Verified with maximum input signal (approximately 1 Vpp at 8 GHz) | < 45 fs (characteristic), < 70 fs maximum Verified with maximum input signal (approximately 1 Vpp at 16 GHz)
Random jitter (clock recovery without precision timebase active) | < 1.25 ps (characteristic)
Effective trigger-to-sample delay (clock recovery and precision timebase configuration) | < 200 ps characteristic), < 350 ps maximum
Characteristic jitter (trigger signal applied to precision timebase input) Verified with maximum input signal (approximately 1.2 Vpp @ 12 GHz) | 60 fs (characteristic)
Maximum jitter (trigger signal applied to precision timebase input) Verified with maximum input signal (approximately 1.2 Vpp @ 12 GHz) | < 100 fs
Precision timebase reference input | 2 to 13.5 GHz 1 to 18 GHz (characteristic)
Precision timebase reference input amplitude | 1.0 to 1.6 Vpp (characteristic)
Precision timebase input signal type The precision timebase performs optimally with a sinusoidal input. Non-sinusoidal signals will operate with some degradation in timebase linearity. | Sinusoid
Precision timebase maximum input level | ±2V (16 dBm)
Precision timebase maximum DC offset level | ±200 mV
Precision timebase input impedance | 50 ohm
Precision timebase connector type | 3.5 mm male
Timebase resolution (with precision timebase active) | 0.5 ps/div
Timebase resolution (precision timebase disabled) | 2 ps/div
Nominal impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm (male) | 2.4 mm (male)
CH1 to CH2 skew | < 10 ps (characteristic)
Clock Recovery Specifications
Item | Option LBW | Option HBW
Data rates input range | Continuous tuning 0.05 to 16 Gb/s | Continuous tuning 0.05 to 32 Gb/s
Clock frequency input range | Continuous tuning 0.025 to 8 GHz | Continuous tuning 0.025 to 16 GHz
Minimum input level to acquire lock | 175 mVpp to 28 Gb/s, 150 mVpp to 32 Gb/s (typical)
Recovered clock random jitter Used as internal trigger or at clock output port. This is not taking advantage of the 86108B precision timebase. With precision timebase enabled, system jitter approaches 60 fs for best performance. | 300 fs @ <2 Gb/s (characteristic) 200 fs @ ≥2 Gb/s (characteristic)
Clock recovery adjustable loop bandwidth range (user selectable) | 0.015 to 20 MHz
Clock recovery loop peaking range | Up to 4 settings (dependent on loop BW)
Loop bandwidth accuracy | ± 30%, characteristic
Tracking range (includes spread-spectrum tracking) | ± 2500 ppm ± 0.25%, characteristic
Acquisition range | ± 5000 ppm, characteristic
Maximum consecutive identical digits to lock | 150, characteristic
Auto relocking | If signal lock is lost, system can automatically attempt to regain phase lock. User selectable to enable or disable.
Residual spread spectrum | 84 dB at 33 kHz, characteristic
Phase noise accuracy | 30%, characteristic
Front panel recovered clock amplitude | 420 mV @ 1.25 GHz, (characteristic)
Front panel recovered clock divide ratio (user selectable) | 1, 2, 4, 8, 16
Rear panel recovered clock divide ratio (user selectable) | 1, 2, 4, 8, 16
Recovered clock front panel connector type | SMA
Internal frequency counter accuracy | ± 10 ppm


86109A Module Specifications

86109A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth (Characteristic) | 30 GHz, unfiltered
Wavelength Range (Characteristic) | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Sensitivity (Characteristic - smallest average power for mask test) | –8 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 13 ps
RMS Noise |
Characteristic | 15 µW
Maximum | 30 µW
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±50 µW ±4% of (reading– channel offset)
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor (specified operating range) | –27 dBm to +3 dBm (2 µW to 2 mW)
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 18 and 40 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
18 GHz | 19.5 ps
40 GHz | 9 ps
RMS Noise |
Characteristic | 0.25 mV, 18 GHz 0.5 mV, 40 GHz
Maximum | 0.5 mV, 18 GHz 1 mV, 40 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
18 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
40 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 2.4 mm


86109B Module Specifications

86109B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Optical Channel Bandwidth (user selectable) | 26 GHz / 40 GHz
Optical Channel Frequency Response |
Best Signal Integrity Mode | 30 GHz (–2.5 dB) 40 GHz (–3.5 dB) 50 GHz (–4.5 dB)
Best Noise Performance Mode | 26 GHz (–3 dB)
High-band setting only. Specified with 8 point moving average. The frequency sweeping step is 200 MHz.
Wavelength Range | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Optical Conversion |
1550 nm | 11 V/W
1310 nm | 12 V/W
Impulse Risetime (10% to 90% measured from impulse response) | 8.5 ps
Impulse Pulsewidth (FWHM measured from impulse response) | 12 ps
Measured with optical pulses with 5 ps FWHM, 10 Gb/s repetition rate, and 2 mW peak power.
Impulse Aberrations (characteristic) | < 10% peak-to-peak
Polarization Dependent Loss (PDL) | < 0.5 dB
RMS Noise |
Characteristic | 50 µW (best pulse integrity mode) 20 µW (best noise performance mode)
Maximum | 70 µW (best pulse integrity mode) 30 µW (best noise performance mode)
Measured with modules set at 1310 nm O/E conversion (responsivity) mode.
Scale Factor |
Minimum | 20 µW/division
Maximum | 1.0 mW/division
CW Accuracy (single marker, referenced to average power monitor) | ±50 µW ±4% of (reading– channel offset)
Offset Range (referenced two divisions from screen bottom) | –6 mW to +2 mW
Average Power Monitor (specified operating wavelength range) | –23 dBm to +9 dBm (5 µW to 8 mW)
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2.5% ± 100 nW ± power meter uncertainty, ± connector uncertainty, <5°C change
Maximum Input Power |
Maximum Displayed Peak | 8 mW (+9 dBm)
Maximum Non-destruct Peak | 50 mW (+17 dBm), or 0.25 pJ per pulse
Maximum Non-destruct average | 10 mW (+10 dBm)
Maximum non-destruct power is related to the fill factor (duty cycle) of the RZ waveform. The factory specification is defined by using a 20% filled 40 Gb/s pulse train (in other words, 5 ps FWHM and 25 ps period). This concept can also be specified as maximum non-destruct pulse energy. The factory specification is specified with 5 ps FWHM optical pulses and maximum non-destruct power providing that the individual pulse shape is square.
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth | 26 GHz / 50 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW) |
26 GHz | < 14 ps
50 GHz | 7 ps
RMS Noise |
Characteristic | 0.25 mV, 26 GHz 0.60 mV, 50 GHz
Maximum | 0.5 mV, 26 GHz 1 mV, 50 GHz
Scale Factor (full height is eight divisions) |
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
26 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
50 GHz | ±0.4% of full scale ±2 mV ± 2% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 2.4 mm


86111A Module Specifications

86111A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Each channel of a dual optical module meets the published specifications. There is no specification of relative performance between the two channels. However, characteristics of individual channels may vary.
Optical Channel Unfiltered Bandwidth | 2.85 GHz, high sensitivity (3 GHz typical)
Wavelength Range | 750 to 860 nm
Calibrated Wavelengths | 850 nm
Filter/Data Rates (Mb/s) |
86111A-201 | OC-3/STM-1 (155) OC-12/STM-4 (622)
86111A-202 | Fibre Channel (1063) Gigabit Ethernet(1250)
Optical channel specifications are warranted for muti-mode inputs only.
Sensitivity (Characteristic - smallest average power for mask test) | –17dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 160 ps
RMS Noise |
Characteristic | 1.5 µW
Maximum | 2.5 µW
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±6 µW ±0.4% of full scale ±3% of (reading – channel offset)
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to -0.6 mW,
Average Power Monitor, Specified Operating Range | –30 dBm to –2.2 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 0.4 mW (–4 dBm)
Maximum Non-destruct Peak | 10 mW
To guarantee that waveforms with large overshoot do not saturate the channel, average power should be kept below –10 dBm.
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB


86111U Module Specifications

86111U Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Each channel of a dual optical module meets the published specifications. There is no specification of relative performance between the two channels. However, characteristics of individual channels may vary.
Optical Channel Unfiltered Bandwidth | 15 GHz
Wavelength Range | 750 to 860 nm
Calibrated Wavelengths | 850 nm
Filters/Data Rates (Mb/s) |
86111U-201 | Gigabit Ethernet (1250) OC-48/STM-16 (2488)
86111U-202 | OC-48/STM-16 (2488) XAUI (3125)
Filters/Data Rates (Mb/s) |
86111U-201 | Gigabit Ethernet (1250) OC-48/STM-16 (2488)
86111U-202 | OC-48/STM-16 (2488) XAUI (3125)
OC-48/STM-16 also applicable to 2xGb Ethernet. Optical channel specifications are warranted for muti-mode inputs only.
Sensitivity (Characteristic - smallest average power for mask test) | –7.5 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 32 ps
RMS Noise |
Characteristic | 14 µW, 15 GHz
Maximum | 20 µW, 15 GHz
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±25 µW ±2% of (reading – channel offset), 15 GHz
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor, Specified Operating Range | –27 dBm to +3 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB


86112A Module Specifications

86112A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Electrical Channel Bandwidth
Standard | ≥12.4 GHz and ≥ 20 GHz
Option HBW | ≥12.4 GHz and ≥ 30 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW)
12.4 GHz | ≤ 28.2 ps
20 GHz | ≤ 17.5 ps
30 GHz (Option HBW) | ≤ 11.7 ps
RMS Noise
12.4 GHz | 0.5 mV, maximum 0.25 mV, characteristic
20 GHz | 1.0 mV, maximum 0.5 mV, characteristic
30 GHz (Option HBW) | 1.0 mV, maximum 0.5 mV, characteristic
Scale Factor (full height is eight divisions)
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker)
12.4 GHz | ±0.4% of full scale ±2 mV ± 1.5% of (reading – channel offset)
20 GHz | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
30 GHz (Option HBW) | ±0.4% of full scale ±2 mV ± 3% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input | 3.5 mm


86113A Module Specifications

86113A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Each channel of a dual optical module meets the published specifications. There is no specification of relative performance between the two channels. However, characteristics of individual channels may vary.
Optical Channel Unfiltered Bandwidth | 2.85 GHz (3 GHz, high sensitivity)
Wavelength Range (Characteristic) | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Filter/Data Rates |
86113A-201 | OC-3/STM-1 (155) OC-12/STM-4 (622)
86113A-202 | Fibre Channel (1063) Gigabit Ethernet (1250)
86113A-301 | OC-3/STM-1 (155) OC-12/STM-4 (622) OC-48/STM-16 (2488)
Optical channel specifications are warranted for single mode inputs only.
Sensitivity (Characteristic - smallest average power for mask test) | –20 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 160 ps
RMS Noise |
Characteristic | 1 µW, opt 201, 301 1.5 µW, opt 202
Maximum | 1.5 µW, opt 201, 301 2.5 µW, opt 202
Scale Factor |
Minimum | 5 µW/division
Maximum | 100 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±6 µW ±0.4% of full scale ±3% of (reading – channel offset)
Offset Range (referenced two divisions from screen bottom) | +0.2 mW to –0.6 mW,
Average Power Monitor, Specified Operating Range | –30 dBm to 0 dBm
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C (single mode) ±10% ± 100 nW ± connector uncertainty, 20°C to 30°C (multimode)
Factory calibrated accuracy is specified with a single mode input source.
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 0.4 mW (–4 dBm)
Maximum Non-destruct Peak | 10 mW
To guarantee that waveforms with large overshoot do not saturate the channel, average power should be kept below –10 dBm.
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB


86115B Module Specifications

86115B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Each channel of a dual optical module meets the published specifications. There is no specification of relative performance between the two channels. However, characteristics of individual channels may vary.
Optical Channel Bandwidth (-3 dBo) (Characteristic) | 28 GHz 22 GHz
The 86115B has two bandwidth settings, filtered and unfiltered. Both settings provide 22 GHz and 28 GHz.
Wavelength Range (Characteristic) | 1000 to 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Filters/Data Rates (Mb/s) |
86115B-101 | OC-192/STM-64 (9953)
86115B-401 | STM-64/OC192 (9953) 10Gb Ethernet (10312.5) STM-64/OC-192 FEC (10664) STM-64/OC-192 FEC (10709)
Sensitivity (Characteristic - smallest average power for mask test) | –7 dBm
Transition Time (10%to 90% calculated from TR = 0.48/BW optical) | 18 ps
RMS Noise |
Filtered or 22 GHz | 10 µW 15 µW (maximum)
28 GHz | 18 µW 30 µW (maximum)
Scale Factor |
Minimum | 20 µW/division
Maximum | 500 µW/division
CW Accuracy (single marker, referenced to average power monitor) | ±50 µW ±4% of (reading– channel offset)
Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW,
Average Power Monitor (specified operating range) | –27 dBm to +3 dBm (2 µW to 2 mW)
Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
User Calibrated Accuracy | ±2% ± 100 nW ± power meter uncertainty, < 5°C change
Maximum Input Power |
Maximum Non-destruct Average | 2 mW
Maximum Non-destruct Peak | 10 mW
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB


86115D Module Specifications

86115D Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Optical Channel Bandwidth (-3 dBo, unfiltered) | 20 GHz (dBo), characteristic
Nominal Wavelength Range | 750 to 1650 nm
Calibrated Wavelengths (OE conversion gains) | 850 nm/1310 nm/1550 nm (±20 nm)
Receiver Filters/Data Rates | 8x Fibre Channel (8.500 Gb/s), per T11 FC-PI-4 OC-192/STM-64 (9.953 Gb/s) 10Gb Ethernet (10.3125 Gb/s) 10x Fibre Channel (10.51875 Gb/s) OC-192/STM-64 FEC (10.664 Gb/s) OC-192/STM-64 FEC (10.709 Gb/s) 10 Gb Ethernet FEC (11.0957 Gb/s) 10x Fibre Channel FEC (11.317 Gb/s) 16x Fibre Channel (14.025 Gb/s)
Optical Sensitivity (smallest average power for mask test) Characteristic
At 850 nm for filter rates: | Option 002 | Option 004
8.5 Gb/s to 11.317 Gb/s | –9 (characteristic) | –8 (characteristic)
14.025 Gb/s | –6 (characteristic) | –5 (characteristic)
At 1310 nm for filter rates: | Option 002 | Option 004
8.5 Gb/s to 11.317 Gb/s | –12 (characteristic) | –11 (characteristic)
14.025 Gb/s | –9 (characteristic) | –8 (characteristic)
At 1550 nm for filter rates: | Option 002 | Option 004
8.5 Gb/s to 11.317 Gb/s | –12 (characteristic) | –11 (characteristic)
14.025 Gb/s | –9 (characteristic) | –8 (characteristic)
Transition Time (10% to 90% calculated from TR = 0.48/BW optical in unfiltered BW) | 24 ps
RMS Noise
RMS Noise at 850 nm for filter rates: | Option 002 | Option 004
8.5 Gb/s to 11.317 Gb/s | 10 µW (characteristic) 12 µW maximum | 12 µW (characteristic) 14 µW maximum
14.025 Gb/s | 16 µW (characteristic) 24 µW maximum | 20 µW (characteristic) 30 µW maximum
RMS Noise at 1310 nm for filter rates: | Option 002 | Option 004
8.5 Gb/s to 11.317 Gb/s | 5 µW (characteristic) 7 µW maximum | 6 µW (characteristic) 8.5 µW maximum
14.025 Gb/s | 8 µW (characteristic) 12 µW maximum | 10 µW (characteristic) 14 µW maximum
RMS Noise at 1550 nm for filter rates: | Option 002 | Option 004
8.5 Gb/s to 11.317 Gb/s | 5 µW (characteristic) 7 µW maximum | 6 µW (characteristic) 8.5 µW maximum
14.025 Gb/s | 8 µW (characteristic) 12 µW maximum | 10 µW (characteristic) 14 µW maximum
Scale Factor (per division) |
Minimum | 20 µW
Maximum | 500 µW
CW Accuracy over Temperature Range +20 °C to + 30 °C (single marker, referenced to average power monitor)
8.5 Gb/s to 11.317 Gb/s | ±25 µW ±2%
14.025 Gb/s | ±25 µW ±4%
Unfiltered | ±25 µW ±4%
CW Offset Range (referenced two divisions from screen bottom) | +1 mW to –3 mW
Average Power Monitor (characteristic) | –30 dBm to +3 dBm
Average Power Monitor Range Accuracy for Factory Calibrations (characteristic) Due to variations in mode-filling conditions, the measured power in multimode fiber will vary more than the measured power in single-mode fiber. For users needing the most accurate power measurements, use an optical power meter for multimode power measurements.
1550 nm single mode (Option 002) | ±5% ± 200 nW ± connector uncertainty (characteristic)
1550 nm single mode (Option 004) | ±5% ± 200 nW ± connector uncertainty ± 0.1% * (ambient temperature – 25°C) (characteristic)
1310 nm single mode (Option 002) | ±5% ± 200 nW ± connector uncertainty (characteristic)
1310 nm single mode (Option 004) | ±5% ± 200 nW ± connector uncertainty ± 0.1% * (ambient temperature – 25°C) (characteristic)
850 nm multimode (Option 002) | ±10% ± 200 nW ± connector uncertainty (characteristic)
850 nm multimode (Option 004) | ±10% ± 200 nW ± connector uncertainty ± 0.1% * (ambient temperature – 25°C) (characteristic)
Average Power Monitor Range Accuracy for User Calibrations (characteristic). (Assumes connector is continually attached)
1550 nm single mode (Option 002) | ±3% ± 200 nW ± power meter uncertainty ± connector unertainty (characteristic)
1550 nm single mode (Option 004) | ±3% ± 200 nW ± power meter uncertainty ± connector unertainty ± 0.1% * (ambient temperature – 25°C) (characteristic)
1310 nm single mode (Option 002) | ±3% ± 200 nW ± power meter uncertainty ± connector unertainty (characteristic)
1310 nm single mode (Option 004) | ±3% ± 200 nW ± power meter uncertainty ± connector unertainty ± connector unertainty ± 0.1% * (ambient temperature – 25°C) (characteristic)
850 nm multimode (Option 002) | ±10% ± 200 nW ± power meter uncertainty ± connector unertainty (characteristic)
850 nm multimode (Option 004) | ±10% ± 200 nW ± power meter uncertainty ± connector unertainty ± 0.1% * (ambient temperature – 25°C) (characteristic)
Maximum Input Power |
Maximum Non-destruct Average | 5 mW (7 dBm)
Maximum Non-destruct Peak (<10 ns duration, maximum 50% duty cycle) | 10 mW (+10 dBm)
Polarization Dependent Loss at 1550 nm | 0.2 dB (characteristic)
Input Return Loss (characteristic) (HMS-10 connector fully filled fiber)
1550 nm single mode | > 24 dB (characteristic)
1310 nm single mode | > 24 dB (characteristic)
850 nm multimode | > 14 dB (characteristic)
Fiber Input | 62.5/125 µm
Connector for fiber input is user-selectable.


86116A Module Specifications

86116A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Wavelength Range | 1000 - 1600 nm
Calibrated Wavelengths | 1310 nm and 1550 nm
Optical Channel Bandwidth |
Best Pulse Fidelity Mode - (characteristic) | 53 GHz
Best Sensitivity Mode - (characteristic) | ~50 GHz
Default Optical Channel Setting | 50 GHz (Best Sensitivity Mode)
Calculated from optical impulse pulse width measurements on an optical impulse: BW = 0.48/FWHM.
Impulse Rise Time (characteristic, 10% to 90% measured from impulse response) | 7.4 ps
Impulse Pulse Width (characteristic, FWHM measured from impulse response for Best Pulse Fidelity Mode) | 9.0 ps
Measured with optical impulse with a pulse of 700 fs FWHM, 5 MHz repetition rate, and 10 mW peak power.
System jitter less than 800 fs RMS.
Impulse Distortion (characteristic) | < 15%
Impulse distortion (%) = [(distortion peak-to-peak)/impulse height] x 100%.
RZ Pattern Dependency: One Level Distortion (characteristic) | < 15%
Pattern Dependency: One Level Distortion (%) = [One Level variation/Max One Level] x 100%; measured with 40 Gb/s RZ pattern (32 consecutive bits of RZ "1's") with 6 ps FWHM input pulses resulting in a fill factor of 24%.
RZ Pattern Dependency: Zero Level Distortion (characteristic) | < 20%
Pattern Dependency: Zero Level Distortion (%) = [Zero Level variation/Max One Level] x 100%; measured with 40 Gb/s RZ pattern (16 bits "Zero" followed by 16 bits "One") with 6 ps FWHM pulses resulting in a fill factor of 24%.
Average Input Power for Linear Operation using 40 Gb/s RZ Signals (characteristic) | < 4 mW
Tested with 40 Gb/s RZ signals with pulses of 6 ps (FWHM).
Polarization Dependent Loss (PDL) (characteristic) | < 0.5 dB
RMS Noise |
Characteristic | 160 µW (best pulse fidelity mode: 53 GHz setting ) 60 µW (best sensitivity mode: ~50 GHz setting)
Maximum | 260 µW (best pulse fidelity mode: 53 GHz setting) 90 µW (best sensitivity mode: ~50 GHz setting)
Measured one standard deviation from mean, with modules set at 1310 nm O/E conversion (responsivity) mode.
Scale Factor (full height is eight divisions) |
Minimum | 200 µW/division
Maximum | 2.5 mW/division
CW Optical Power Accuracy (single marker, referenced to average power monitor) | ±150 µW ±4% of (reading – channel offset)
CW Optical Power Offset (referenced two divisions from screen bottom) | –15 mW to +5 mW
Average Optical Power Monitor (1000 – 1600 nm) | –23 dBm to +9 dBm (5 µW to 8 mW)
Average Optical Power Factory Calibrated Accuracy | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
Conditions: CW optical power only (no modulation).
Average Optical Power User Calibrated Accuracy | ±2.5% ± 100 nW ± power meter uncertainty, ± connector uncertainty, < 5°C change
Conditions: CW optical power only (no modulation).
Maximum Input Average Optical Power |
Maximum Displayed Peak | 20 mW (+13 dBm)
Maximum Linear Peak - (characteristic) | 30 mW (+14.8 dBm), or 0.15 pJ per pulse, whichever is less
Maximum Non-destruct Peak - (characteristic) | 50 mW (+17 dBm), or 0.25 pJ per pulse, whichever is less
Maximum Non-destruct average - (characteristic) | 10 mW (+10 dBm)
Maximum non-destruct power is related to the fill factor (duty cycle) of the RZ waveform. The factory specification is defined by using a 20% filled 40 Gb/s pulse train (in other words, 5 ps FWHM and 25 ps period). This concept can also be specified as maximum non-destruct pulse energy. The factory specification is specified with 5 ps FWHM optical pulses and maximum non-destruct power providing that the individual pulse shape is square.
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 30 dB
Proper connector care is required to maintain this specification.
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth |
Best Pulse Fidelity (characteristic) | 63 GHz
Best Sensitivity (characteristic) | ~43 GHz
Default Electrical Channel Setting (characteristic) | 63 GHz (Best Fidelity Mode)
Specified with a 3.2 GHz moving average.
Transition Time (10% to 90%) |
63 GHz setting (characteristic) | 5.6 ps
43 GHz setting (characteristic) | 8.1 ps
Calculated from tr = 0.35 / BW.
RMS Noise |
Characteristic | 0.6 mV (best sensitivity setting: ~43 GHz setting) 1.7 mV (best pulse fidelity setting: 63 GHz setting)
Maximum | 0.9 mV (best sensitivity setting: ~43 GHz setting) 2.5 mV (best pulse fidelity setting: 63 GHz setting)
Measured one standard deviation from mean.
Scale Factor (full height is eight divisions) |
Electrical Minimum | 2 mV/division
Electrical Maximum | 100 mV/division
dc Accuracy (single marker) |
43 GHz Setting | ±0.8% of full scale ±2 mV ± 1.5% of (reading – channel offset)
63 GHz Setting | ±2.5% of full scale ±2 mV ± 2% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 30 ps rise time) | 5%
Electrical Input Connector | 1.85 mm, Male


86116B Module Specifications

86116B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications
Item | Description
Wavelength Range | 1480 – 1620 nm
Calibrated Wavelength | 1550 nm
Optical Channel Bandwidth |
Best Pulse Fidelity Mode (characteristic-calculated) | 65 GHz
Better Sensitivity Mode (characteristic-calculated) | ~ 60 GHz
Best Sensitivity Mode (characteristic-calculated) | ~ 55 GHz
Default Optical Channel Setting | 65 GHz (best pulse fidelity mode)
Calculated from optical impulse pulse width measurements on an optical impulse: BW = 0.48/FWHM.
Impulse Rise Time (characteristic - 10% to 90% measured from impulse response) | 5.4 ps
Impulse Pulse Width (characteristic ). Measured with optical impulse (Best Pulse Fidelity Mode) with a pulse of 700 fs FWHM, 5 MHz repetition rate, and 10 mW peak power. System jitter less than 800 fs RMS. Refer to following graphic. | 7.4 ps (characteristic )
Impulse Distortion (characteristic) | < 10%
Impulse distortion (%) = [(distortion peak-to-peak)/impulse height] x 100%.
Average Input Power for Linear Operation using 40 Gb/s RZ Signals (characteristic) | < 5 mW
Tested with 40 Gb/s RZ signals with pulses of 6 ps (FWHM).
Polarization Dependent Loss (PDL) (characteristic) | < 0.8 dB
RMS Noise |
65 GHz Setting (best pulse fidelity) | 250 µW, maximum 140 µW, characteristic
60 GHz Setting (better sensitivity) | 150 µW, maximum 70 µW, characteristic
55 GHz Setting (best sensitivity) | 85 µW, maximum 50 µW, characteristic
Measured one standard deviation from mean, with modules set at 1310 nm O/E conversion (responsivity) mode.
Scale Factor (full height is eight divisions) |
Minimum | 200 µW/division
Maximum | 5 mW/division
CW Optical Power Accuracy (single marker, referenced to average power monitor) | ±150 µW ±4% of (reading – channel offset)
CW Optical Power Offset (referenced two divisions from screen bottom) | –12 mW to + 8 mW
Average Optical Power Monitor (1480 – 1620 nm) | –23 dBm to +9 dBm (5 µW to 8 mW)
Average Optical Power Factory Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
Average Optical Power User Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±3.5% ± 100 nW ± power meter uncertainty, ± connector uncertainty, < 5°C change
Maximum Input Average Optical Power |
Maximum Displayed Peak | 40 mW (+16 dBm)
Maximum Linear Peak - (characteristic) | 30 mW (+14.8 dBm), or 0.15 pJ per pulse, whichever is less
Maximum Non-destruct Peak - (characteristic) | 50 mW (+17 dBm), or 0.25 pJ per pulse, whichever is less
Maximum Non-destruct average - (characteristic) | 10 mW (+10 dBm)
Maximum non-destruct power is related to the fill factor (duty cycle) of the RZ waveform. The factory specification is defined by using a 20% filled 40 Gb/s pulse train (in other words, 5 ps FWHM and 25 ps period). This concept can also be specified as maximum non-destruct pulse energy. The factory specification is specified with 5 ps FWHM optical pulses and maximum non-destruct power providing that the individual pulse shape is square.
Fiber Input | 9/125 µm
Connector for fiber input is user-selectable.
Input Return Loss (HMS-10 connector fully filled fiber) | 20 dB
Proper connector care is required to maintain this specification.
Electrical Channel Specifications
Item | Description
Electrical Channel Bandwidth |
Best Pulse Fidelity - (warranted) | 80 GHz (90 GHz characteristic)
Better Sensitivity - (characteristic) | ~55 GHz
Best Sensitivity - (characteristic) | ~30 GHz
Default Electrical Channel Setting | 80 GHz (Best Fidelity Mode)
Specified with a 3.2 GHz moving average.
Transition Time (10% to 90%) Calculated from tr = 0.35 / BW. |
80 GHz setting - (characteristic-calculated) Refer to following graphic. | 4.4 ps
55 GHz setting - (characteristic-calculated) | 6.4 ps
30 GHz setting - (characteristic-calculated) | 11.7 ps
The blue curve is the unfiltered data, the red curve is the filtered data, and the black curve is a curve fit.
RMS Noise |
80 GHz Setting (best pulse fidelity) | 2.2 mV, maximum 1.1 mV, characteristic
55 GHz Setting (better sensitivity) | 1.4 mV, maximum 0.6 mV, characteristic
30 GHz Setting (best sensitivity) | 0.8 mV, maximum 0.5 mV, characteristic
Measured one standard deviation from mean.
Scale Factor (full height is eight divisions) |
Electrical Minimum | 2 mV/division
Electrical Maximum | 100 mV/division
dc Accuracy (single marker) |
80 GHz Setting | ±0.4% of full scale ± 3 mV ± 4% of (reading – channel offset) ±2% of offset
55 GHz Setting | ±0.4% of full scale ± 3 mV ± 2% of (reading – channel offset) ±2% of offset
30 GHz Setting | ±0.4% of full scale ± 3 mV ± 2% of (reading – channel offset) ±2% of offset
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Return Loss (characteristic) | > 10 dB from DC to 70 GHz > 7 dB from 70 to 100 GHz
Electrical Input Connector | 1.85 mm, Male


86116C Module Specifications

86116C Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Optical Channel Specifications (without Option 025 or 040)
Item | Description
Wavelength Range | 1480 – 1620 nm
Fiber Input | 9/125 µm, straight. Connector for fiber input is user-selectable.
Filter/Data Rates | 39.813 Gb/s OC-768/STM-256 43.018 Gb/s OC-768/STM-256 FEC
Calibrated Wavelength | 1550 nm
Optical Bandwidth | 65, 45, 40 GHz (characteristic) 39.81 and 43.02 Gb/s reference receivers (characteristic)
Calculated from optical impulse pulse width measurements on an optical impulse: BW = 0.48/FWHM.
Impulse Rise Time (10% to 90% measured from impulse response) | 5.4 ps (characteristic)
Optical FWHM at 65 GHz BW. Measured with optical impulse with a pulse of 700 fs FWHM, 5 MHz repetition rate, and 10 mW peak power. System jitter less than 800 fs RMS. | 7.4 ps (characteristic)
Impulse Distortion (characteristic) Impulse distortion (%) = [(distortion peak-to-peak)/impulse height] x 100%. | < 10%
Average Input Power for Linear Operation using 40 Gb/s RZ Signals (characteristic) Tested with 40 Gb/s RZ signals with pulses of 6 ps (FWHM). | < 5 mW
Polarization Dependent Loss (PDL) (characteristic) | < 0.8 dB
Optical Noise The noise specification is over the full temperature range of +10° C to +40° C. |
65 GHz Setting | < 200 µW, maximum < 125 µW, characteristic
45 GHz Setting | < 120 µW, maximum < 48 µW, characteristic
39.8 Gb/s and 43.0 Gb/s reference receivers | < 68 µW, maximum < 36 µW, characteristic
Scale Factor (full height is eight divisions) |
Maximum Minimum | 5 mW/division 200 µW/division
CW Optical Power Accuracy (single marker, referenced to average power monitor) | ±150 µW ±4% of (reading – channel offset)
CW Optical Power Offset (referenced two divisions from screen bottom) | –12 mW to + 8 mW
Average Optical Power Monitor (1480 – 1620 nm) | –23 dBm to +9 dBm (5 µW to 8 µW)
Average Optical Power Factory Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
Average Optical Power User Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±5% ± 100 nW ± connector uncertainty, 20° C to 30° C ±2% ± 100 nW power meter uncertainty, < 5° C change
Maximum Input Average Optical Power |
Maximum Displayed Peak | 40 mW (+16 dBm)
Maximum Linear Peak (characteristic) | 30 mW (+14.8 dBm), or 0.15 pJ per pulse, whichever is less
Maximum Non-destruct Peak (characteristic) | 400 mW (+16 dBm), or 0.25 pJ per pulse, whichever is less
Maximum Non-destruct average (characteristic) | 10 mW (+10 dBm)
Maximum non-destruct power is related to the fill factor (duty cycle) of the RZ waveform. The factory specification is defined by using a 20% filled 40 Gb/s pulse train (in other words, 5 ps FWHM and 25 ps period). This concept can also be specified as maximum non-destruct pulse energy. The factory specification is specified with 5 ps FWHM optical pulses and maximum non-destruct power providing that the individual pulse shape is square.
Input Return Loss (HMS-10 connector fully filled fiber) Proper connector care is required to maintain this specification. | 20 dB
Electrical Channel Specifications (without Option 025 or 040)
Item | Description
Channel Bandwidth | 80 GHz (see the following picture), 55 GHz, and 30 GHz
This graph shows the electrical channel frequency response (characteristic) at the 80 GHz setting. The blue curve is the unfiltered data, the red curve is the filtered data, and the black curve is a curve fit.
Ristime (10% to 90%) Calculated from tr = 0.35 / BW. |
80 GHz | 4.4 ps (characteristic)
55 GHz | 6.4 ps (characteristic)
30 GHz | 11.7 ps (characteristic)
Noise Measured one standard deviation from mean. |
80 GHz Setting (best pulse fidelity) | 2.2 mV, maximum 1.1 mV, characteristic
55 GHz Setting (better sensitivity) | 1.3 mV, maximum 0.6 mV, characteristic
30 GHz Setting (best sensitivity) | 0.8 mV, maximum 0.5 mV, characteristic
Scale Factor (full height is eight divisions) |
Electrical Maximum | 100 mV/division
Electrical Minimum | 2 mV/division
dc Accuracy (single marker) | ± 0.4% of full scale ± 3 mV ± 2% of (reading – channel offset) ± 2% of offset (all bandwidths)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 20 ps rise time) | 10% (DC to 70 GHz) 20% (70 to 100 GHz)
Input Connector | 1.85 mm, male
Optical Channel Specifications (Option 025)
Item | Description
Wavelength Range | 1300 nm to 1620 nm
Fiber Input | 9/125 µm, straight. Connector for fiber input is user-changeable.
Reference Receiver Data Rates | 17.0, 25.8, 27.7 Gb/s
Calibrated Wavelength (DC Responsivity) | 1310 nm and 1550 nm
Optical Bandwidth (Unfiltered) –3 dB optical (–6 dB electrical). Calculated from optical impulse pulse width measurements on a 1550 nm optical impulse: BW = 0.48/FWHM. | > 40 GHz 45 GHz (characteristic)
Sensitivity at 27.7 Gb/s |
1310 nm 1550 nm | –7 dBm (characteristic) –8 dBm (characteristic)
Sensitivity at 25.8 Gb/s |
1310 nm 1550 nm | –8 dBm (characteristic) –9 dBm (characteristic)
Sensitivity at 17 Gb/s |
1310 nm 1550 nm | –9 dBm (characteristic) –10 dBm (characteristic)
Peak Amplitude |
Non-destructive | 10 mW average
Displayed peak | 4 mW
Impulse Rise Time at 40 GHz BW (10% to 90% measured from impulse response) | 9 ps (characteristic)
Optical FWHM at 40 GHz BW. Measured with 1550 nm optical impulse with a pulse of 700 fs FWHM, 5 MHz repetition rate, and 4 mW peak power. System jitter less than 800 fs RMS. | 12 ps (characteristic)
Polarization Dependent Loss (PDL) (characteristic) | < 0.8 dB
Optical Noise (1310 nm) The noise specification is over the full temperature range of +10° C to +40° C. |
40 GHz Setting | 120 µW 60 µW), characteristic
27.7 Gb/s Setting | 30 µW 20 µW, characteristic
25.8 Gb/s Setting | 20 µW 17 µW, characteristic
17.0 Gb/s Setting | 18 µW 13 µW, characteristic
Optical Noise (1550 nm) The noise specification is over the full temperature range of +10° C to +40° C. |
40 GHz Setting | 80 µW 40 µW), characteristic
27.7 Gb/s Setting | 21 µW 14 µW, characteristic
25.8 Gb/s Setting | 18 µW 12 µW, characteristic
17.0 Gb/s Setting | 15 µW 10 µW, characteristic
Scale Factor (full height is eight divisions) |
Maximum Minimum | 500 µW/division 20 µW/division
CW Optical Power Accuracy (single marker, referenced to average power monitor) | ±150 µW ±4% of (reading – channel offset)
CW Optical Power Offset (referenced two divisions from screen bottom) | –3 mW to + 1 mW
Average Optical Power Monitor (1300 nm — 1330 nm, 1480 nm — 1620 nm) | –23 dBm to +6 dBm (5 µW to 4 mW)
Average Optical Power Factory Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±5% ± 100 nW ± connector uncertainty, 20°C to 30°C
Average Optical Power User Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±5% ± 100 nW ± connector uncertainty, 20° C to 30° C ±2% ± 100 nW power meter uncertainty, < 5° C change
Maximum Input Average Optical Power |
Maximum Displayed Peak | 4 mW (+6 dBm)
Maximum Linear Peak - (characteristic) | 3 mW (+4.8 dBm)
Maximum Non-destruct Peak - (characteristic) | 40 mW (+16 dBm), or 0.25 pJ per pulse, whichever is less
Maximum Non-destruct average - (characteristic) | 10 mW (+10 dBm)
Maximum non-destruct power is related to the fill factor (duty cycle) of the RZ waveform. The factory specification is defined by using a 20% filled 40 Gb/s pulse train (in other words, 5 ps FWHM and 25 ps period). This concept can also be specified as maximum non-destruct pulse energy. The factory specification is specified with 5 ps FWHM optical pulses and maximum non-destruct power providing that the individual pulse shape is square.
Input Return Loss (HMS-10 connector fully filled fiber) Proper connector care is required to maintain this specification. | 20 dB
Electrical Channel Specifications (Option 025)
Item | Description
Channel Bandwidth | 80 GHz (93 GHz characteristic, see following figure), 55 GHz, and 30 GHz
This graph shows the electrical channel frequency response (characteristic) at the 80 GHz setting. The blue curve is the unfiltered data, the red curve is a curve fit.
Risetime 10% to 90%. Calculated from tr = 0.35/BW. |
80 GHz Setting | 3.7 ps (characteristic)
55 GHz Setting | 6.4 ps (characteristic)
30 GHz Setting | 11.7 ps (characteristic)
Noise Measured one standard deviation from mean. |
80 GHz Setting (best pulse fidelity) | 2.2 mV, maximum 1.1 mV, characteristic
55 GHz Setting (better sensitivity) | 1.2 mV, maximum 0.6 mV, characteristic
30 GHz Setting (best sensitivity) | 0.8 mV, maximum 0.5 mV, characteristic
Scale Factor (full height is eight divisions) |
Electrical Maximum | 100 mV/division
Electrical Minimum | 2 mV/division
dc Accuracy (single marker) | ± 0.4% of full scale ± 3 mV ± 2% of (reading – channel offset) ± 2% of offset (all bandwidths)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2 Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 20 ps rise time) | 10% (DC to 70 GHz) 20% (70 to 100 GHz)
Input Connector | 1.85 mm, male
Optical Channel Specifications (Option 040)
Item | Description
Wavelength Range | 1300 nm to 1620 nm
Fiber Input | 9/125 µm, straight. Connector for fiber input is user-changeable.
Reference Receiver Data Rates | 39.813 Gb/s, 43.018 Gb/s
Calibrated Wavelength (DC Responsivity) | 1310 nm and 1550 nm
Optical Bandwidth (Unfiltered) –3 dB optical (–6 dB electrical). Calculated from optical impulse pulse width measurements on a 1550 nm optical impulse: BW = 0.48/FWHM. | >65 GHz 70 GHz (characteristic)
Risetime 10% to 90%. Calculated from tr = 0.35/BW. |
65 GHz Setting 60 GHz Setting 55 GHz Setting | 5.0 ps (characteristic) 5.8 ps (characteristic) 6.4 ps (characteristic)
Sensitivity (at 39.8 Gb/s and 43.0 Gb/s) |
1310 nm 1550 nm | –3 dBm (characteristic) –5 dBm (characteristic)
Impulse Rise Time at 65 GHz BW (10% to 90% measured from impulse response) | 5.4 ps (characteristic)
Optical FWHM at 65 GHz BW. Measured with 1550 nm optical impulse with a pulse of 700 fs FWHM, 5 MHz repetition rate, and 10 mW peak power. System jitter less than 800 fs RMS. | 7.4 ps (characteristic)
Impulse Distortion (characteristic) Impulse distortion (%) = [(distortion peak-to-peak)/impulse height] x 100%. | < 10%
Average Input Power for Linear Operation using 40 Gb/s RZ Signals (characteristic) Tested with 40 Gb/s RZ signals with pulses of 6 ps (FWHM). | < 5 mW
Polarization Dependent Loss (PDL) (characteristic) | < 0.8 dB
Optical Noise (1310 nm) The noise specification is over the full temperature range of +10° C to +40° C. |
65 GHz Setting | 300 µW 187 µW), characteristic
60 GHz Setting | 225 µW 105 µW, characteristic
55 GHz Setting | 127 µW 75 µW, characteristic
39.8 Gb/s and 43.0 Gb/s reference receivers | 102 µW 54 µW, characteristic
Optical Noise (1550 nm) The noise specification is over the full temperature range of +10° C to +40° C. |
65 GHz Setting | 200 µW 125 µW), characteristic
60 GHz Setting | 150 µW 70 µW, characteristic
55 GHz Setting | 85 µW 50 µW, characteristic
39.8 Gb/s and 43.0 Gb/s reference receivers | 68 mµW 36 µW, characteristic
Scale Factor (full height is eight divisions) |
Maximum | 5 mW/division
Minimum | 200 µW/division
CW Optical Power Accuracy (single marker, referenced to average power monitor) | ±150 µW ±4% of (reading – channel offset)
CW Optical Power Offset (referenced two divisions from screen bottom) | –12 mW to +8 mW
Average Optical Power Monitor (1300—1330 nm, 1480—1620 nm) | –23 dBm to +9 dBm (5 µW to 8 mW)
Average Optical Power Factory Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±5% ±100 nW ±connector uncertainty, 20°C to 30°C
Average Optical Power User Calibrated Accuracy Conditions: CW optical power only (no modulation). | ±5% ± 100 nW ± connector uncertainty, 20° C to 30° C ±2% ± 100 nW power meter uncertainty, < 5° C change
Maximum Input Average Optical Power |
Maximum Displayed Peak | 40 mW (+16 dBm)
Maximum Linear Peak (characteristic) | 30 mW (+14.8 dBm), or 0.15 pJ per pulse, whichever is less
Maximum Non-destruct Peak (characteristic) | 40 mW (+16 dBm), or 0.25 pJ per pulse, whichever is less
Maximum Non-destruct average (characteristic) | 10 mW (+10 dBm)
Maximum non-destruct power is related to the fill factor (duty cycle) of the RZ waveform. The factory specification is defined by using a 20% filled 40 Gb/s pulse train (in other words, 5 ps FWHM and 25 ps period). This concept can also be specified as maximum non-destruct pulse energy. The factory specification is specified with 5 ps FWHM optical pulses and maximum non-destruct power providing that the individual pulse shape is square.
Input Return Loss (HMS-10 connector fully filled fiber) Proper connector care is required to maintain this specification. | 20 dB
Electrical Channel Specifications (Option 040)
Item | Description
Channel Bandwidth | 80 GHz (93 GHz characteristic, see following figure), 55 GHz, and 30 GHz
This graph shows the electrical channel frequency response (characteristic) at the 80 GHz setting. The blue curve is the unfiltered data, the red curve is a curve fit.
Risetime. 10% to 90%. Calculated from tr = 0.35/BW. |
80 GHz Setting | 3.7 ps (characteristic)
55 GHz Setting | 6.4 ps (characteristic)
30 GHz Setting | 11.7 ps (characteristic)
Noise Measured one standard deviation from mean. |
80 GHz Setting (best pulse fidelity) | 2.2 mV, maximum 1.1 mV, characteristic
55 GHz Setting (better sensitivity) | 1.1 mV, maximum 0.6 mV, characteristic
30 GHz Setting (best sensitivity) | 0.8 mV, maximum 0.5 mV, characteristic
Scale Factor (full height is eight divisions) |
Electrical Maximum | 100 mV/division
Electrical Minimum | 2 mV/division
dc Accuracy (single marker) | ± 0.4% of full scale ± 3 mV ± 2% of (reading – channel offset) ± 2% of offset (all bandwidths)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Nominal Impedance | 50 ohm
Reflections (for 20 ps rise time) | 10% (DC to 70 GHz) 20% (70 to 100 GHz)
Input Connector | 1.85 mm, male


86117A Module Specifications

86117A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Electrical Channel Bandwidth | 30 and 50 GHz
Transition Time (Characteristic 10% to 90% calculated from TR = 0.35/BW)
30 GHz | 11.7 ps
50 GHz | 7 ps
RMS Noise |
30 GHz | 0.7 mV, maximum 0.4 mV, characteristic
50 GHz | 1.0 mV, maximum 0.6 mV, characteristic
Scale Factor (full height is eight divisions) Δ Tcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration.
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
30 GHz | ±0.4% of full scale ±2 mV ± 1.2% of (reading – channel offset)
50 GHz | ±0.4% of full scale ±2 mV ± 2% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Input Impedance | 50Ω , nominal
Reflections (for 30 ps rise time) | 5%
Electrical Input Connector | 2.4 mm (male)


86117B Module Specifications

86117B Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Electrical Channel Bandwidth | 30, 50, and 65 GHz
Transition Time (Characteristic - 10% to 90% calculated from TR = 0.35/BW)
30 GHz | 11.7 ps
50 GHz | 7 ps
65 GHz | 5.4 ps
RMS Noise |
30 GHz | 0.7 mV, maximum 0.4 mV, characteristic
50 GHz | 0.9 mV, maximum 0.5 mV, characteristic
65 GHz | 2.2 mV, maximum 1.3 mV, characteristic
Scale Factor (full height is eight divisions) ΔTcal represents the temperature change in Celsius from the last user module calibration. Please note that the temperature term goes to zero upon execution of a module calibration.
Minimum | 1 mV/division
Maximum | 100 mV/division
dc Accuracy (single marker) |
30 GHz | ±0.4% of full scale ±2 mV ± 1.2% of (reading – channel offset)
50 GHz | ±0.4% of full scale ±2 mV ± 2% of (reading – channel offset)
65 GHz | ±0.4% of full scale ±2 mV ± 2% of (reading – channel offset)
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Input Impedance | 50Ω , nominal
Reflections (for 30 ps rise time) | 5%
Electrical Input Connector | 1.85 mm (male)


86118A Module Specifications

86118A Module specifications and characteristics apply when a module is installed in the instrument mainframe. The following notes refer to the module specifications listed in this chapter.

All specifications describe warranted performance over the temperature range +10° C to + 40° C (unless otherwise noted). The specifications are applicable after the temperature is stabilized, which occurs after 1 hour of continuous operation and while module calibration is valid. Many performance parameters are enhanced through frequent, simple user calibrations.

Specifications describe warranted performance. Characteristics provide useful, nonwarranted information about the functions and performance of the instrument. Characteristics are printed in italics.

Factory Calibration Cycle. For optimum performance, the instrument should have a complete verification of specifications once every 12 months.

Nominal Value indicates the expected, but not warranted, value of the parameter.

Specifications
Item | Description
Electrical Channels | Two 70 GHz
Bandwidth (user selectable) |
Low (Characteristic) | > 50 GHz
High | > 70 GHz
Transition Time (10% to 90% calculated from TR = 0.35/BW |
> 50 GHz (Characteristic) | 7.0 ps
> 70 GHz | 5.0 ps
RMS Noise |
Specified | 1.3 mV, > 50 GHz 2.5 mV, > 70 GHz
Characteristic | 700 mV, > 50 GHz 1.3 mV, > 70 GHz
Scale Factor (full height is eight divisions) |
Minimum | 2 mV/division
Maximum | 100 mV/division
DC Accuracy (single marker). Specified at calibration temperature and relative humidity.
> 50 GHz | ±0.4% of full scale ±2 mV ± 2% of (reading – channel offset)
> 70 GHz | ±0.4% of full scale ±2 mV ± 4% of (reading – channel offset)
DC Accuracy (single marker). Characteristic Variation from Calibration Temperature.
> 50 GHz | ±0.1% of (reading – channel offset) per °C change from calibration
> 70 GHz | ±0.2% of (reading – channel offset) per °C change from calibration
DC Accuracy (single marker).. Characteristic Variation from Calibration Relative Humidity (RH).
> 50 GHz | ±0.1% of (reading – channel offset) per 10% change from calibration
> 70 GHz | ±0.2% of (reading – channel offset) per 10% change from calibration
Offset Range (referenced to center of display graticule) | ±500 mV
Input Dynamic Range (relative to channel offset) | ±400 mV
Maximum Input Signal | ± 2Vdc (+16 dBm)
Nominal Impedance (Characteristic) | 50 ohm
Reflections (Characteristic for 30 ps rise time) | 20%
Electrical Input | 1.85 mm (female)


Quick Starts

Single-Ended Devices

  • Basic TDR measurement
  • Measure two-port device and save s-parameters
  • Measure four-port device and save s-parameters
  • TDR measurement with external step generator
  • TDT measurement with external step generator

Balanced Devices

  • TDR measurement with external step generator
  • TDT measurement with external step generator
  • Adjusting differential TDR skew
  • Adjusting differential TDT skew

Miscellaneous

  • Measure excess reactance


TDR/TDT Reference Plane Marker

In TDR/TDT Mode, select the Annotate Marker Reference Plane menu command to display the symbol that identifies the TDR/TDT measurement reference plane. This symbol is shown at the top of the graticule and marks the position where time equals zero. To view the reference plane symbol, you must also turn on one of the time-domain markers and place the marker on the trace of interest.


TDR/TDT Introduction

With TDR/TDT Mode, you can characterize reflection and transmission characteristics of your test device. If the Enhanced Impedance and S-Parameter Software option is installed, you can view graphs of information in the frequency domain as S-parameters.

Avoid ESD Damage

The input circuits of the 54753A and 54754A TDR/TDT plug-in modules can be damaged by Electrostatic discharge (ESD). Avoid applying static discharges to the front-panel input connectors. Before connecting any coaxial cable to the connectors, momentarily short the center and outer conductors of the cable together. Avoid touching the front-panel input connectors without first touching the frame of the instrument. Be sure the instrument is properly earth-grounded to prevent buildup of static charge. Refer to ESD Precautions.

Protecting Input Channels

The Agilent N9355CK01 is a DC coupled limiter (DC to 26.5 GHz) that is used to protect sensitive oscilloscope channels from damage due to electric overload stress (EOS) and electrostatic discharge (ESD). For example, voltages in excess of ±2V can damage high-performance samplers used in oscilloscopes. The limiter dramatically reduces the likelihood that such voltages will reach the sensitive part of the instrument, ensuring that the oscilloscope will perform reliably. Instruments with dual electrical channels, such as the 54754A, will require two N9355CK01 limiters. Step generators within the TDR modules use ≤0.2V, which is less than the diode threshold of the N9355CK01 limiter. The N9355CK01 can also be used to protect the electrical channel of the 86105x and similar modules, as long as the signal does not exceed –0.5V to +0.5V. The N9355CK01's voltage drop is ±0.6V to 0.7V at ±10 mADC.

CAUTION

The N9355CK01 will protect instruments from occasional and short voltage spikes. A major power source, such as a high voltage and current supply can still cause severe damage to the limiter itself, or the instruments. Operators should continue using industry standard EOS and ESD practices to minimize this risk.

Figure. Two N9355CK01s Inserted into TDR Module Signal Paths

Need basic TDR/TDT concepts?

Do you need a review of TDR and TDT measurement concepts? If so, refer to TDR Concepts. Use the microstrip trace printed-circuit board that is supplied with the TDR module to practice TDR and TDT measurements; print out the TDR Tutorial topic and follow its steps. Be sure to check out the reference topics to learn more about TDR/TDT Mode.

How do I setup measurements?

TDR and TDT measurements are simple to make when you use the TDR/TDT Setup wizard. Click TDR Setup on the Setup toolbar to quickly configure single-ended, common, and differential stimulus measurements. Many example test setups are suggested. Once the TDR or TDT responses are displayed, use the Measurement toolbar to quickly measure any discontinuities. After you setup your measurement, be sure to run the TDR/TDT Calibration Wizard. A 54754A dual-channel TDR module must be installed, before you can select setups for common, differential, or single-ended stimulus (with more than one stimulus channel).

What is the TDR/TDT Calibration Wizard?

A TDR/TDT calibration corrects for measurement system effects and locates the reference plane of the step response. The Calibration Wizard, which is used to perform the calibration, is accessed from TDR /TDR Setup or from the Setup toolbar. Although performing a TDR/TDT calibration is not required, the Calibration Wizard is easy to run and results in more accurate TDR measurements. The new Calibration Wizard replaces two previously available tools: normalization and reference plane calibration.

When the calibration completes, the annotation shown in the following picture is placed in the upper-right corner of the display. The asterisk shows that the current calibration is valid. Any displayed calibrated trace is also identified. In this example, response waveform 1 (R1). If you turn the visibility of the displayed response off, the annotation changes to TDR Cal: On* showing that the calibration is active but no affected waveform is displayed.

How do I locate the reference plane?

To view the position of the reference plane (the position where time equals 0) turn on one of the time domain markers and select the trace of interest. The reference plane is marked as t=0 as shown in this picture.

S-Parameters

Click S-Param, located at the display's top-right corner, to view graphs of S-parameter data. This feature requires Option 202, Enhanced Impedance and S-Parameter software.

What is the gray area on the display?

If Option 202, Enhanced Impedance and S-Parameter software is installed a portion of the display may be grayed out as shown in the following picture. This gray region highlights the range of TDR/TDT data that will not be transformed to the frequency domain. To turn on and off the display of this windowed region, click on S-Param Options located on the Setup toolbar.

Use Auto Scale

Use Auto Scale to perform quick, automatic vertical and horizontal scale adjustments in TDR/TDT mode. To perform an Auto Scale, press the Auto Scale button located on the instrument front panel. You can also click Control > Autoscale. Once the Auto Scale operation is performed, you can adjust the waveform settings to your liking.

To use Auto Scale, you must first select and display at least one TDR channel with an active stimulus. (Auto Scale cannot be performed on a TDR channel that is not displayed, or when external stimulus or no stimulus has been selected).

Y-axis (Vertical Scale)

The instrument will set the vertical scale to one of two settings: either 100 mV/div with an offset of 200 mV, or 50 mV/div with an offset of 100 mV. The scale is selected to always place the waveform height between 2 and 4 vertical divisions.

Auto Scale does not change vertical scale or offset when the instrument is in Differential TDR mode.

X-axis (Horizontal Scale)

The instrument will start searching for a discernible feature using a time scale of 50 ns/div. The search algorithm will look for the most distant feature above 200 ns (to a maximum of 524 ns); if a response feature is not found, the time scale is stepped down to 20 ns/div to search for the most distant feature above 100 ns. This search process continues as needed through each incremental time setting (in a 5-2-1 pattern), to a minimum time of 100 ps/div, or until a feature is found. Once the search process finds the most distant feature, the horizontal delay is adjusted to place the incident pulse on or as close as possible to the first graticule while setting the lowest time scale that can display that feature.

For time scale settings of 50 and 20 ns/div, the incident pulse location will be to the left of the first graticule due to the minimum delay time of 24 ns.

Features located beyond 524 ns cannot be detected with Auto Scale due to the maximum scale setting of 50 ns/div and the instrument minimum delay time of 24 ns.

You may find situations where you have unintentionally performed Auto Scale. When this happens, you can use Undo Autoscale to return the instrument to the settings that were present before the Auto Scale was performed.

Undo Autoscale also removes any additional changes to instrument settings you may have made after performing Auto Scale.

To return the instrument to its pre-Autoscale settings, select Control > Undo Autoscale.

Markers

The Y-axis values displayed in the marker tab are independent of the channel units. For example, you can set the channel units to volts and the marker units to ohms. The marker tab will display ohms. For information on marker units, TDR/TDT Markers.

Setup & Info

Click the Setup & Info button to open a menu that allows you to set up the marker units, view information about calibration, and view information about excess reactance.


TDR/TDT Mode

TDR/TDT Mode

TDR/TDT
TOOLBARS

  • Setup
  • Measure
  • MATLAB

In TDR/TDT mode, use a 54753A single-ended TDR/TDT module or a 54754A differential TDR/TDT module to characterize reflection and transmission characteristics of your test device. If the Enhanced Impedance and S-Parameter Software option is installed, you can view graphs of information in the frequency domain as S-parameters. The input signal from the module is recognized as a single-valued waveform, triggered by a TDR module.

Introduction

Quick Starts

ESD
Precautions

Opt. 202
Software

Tools

Reference


TDR Mode Quick Start

Required Equipment

N1024A/B CALIBRATION KIT

The Agilent N1024A/B Calibration Kit provides precision shorts and terminations for your calibrations.

  • 54753A or 54754A TDR module
  • SMA cables and male and female SMA shorts and 50 ohm terminations
  • A single-ended two-port Device Under Test (DUT). This can even be a simple cable.

Tutorial

The purpose of this procedure is to learn the required measurement steps; the response of the DUT is not important. The pictures in this tutorial are of a microstrip trace.

  1. Install a TDR module in the mainframe and allow it to warm up for one hour. If the TDR module is already installed in the mainframe, temporarily remove and reinstall it. This will force a module calibration later in this tutorial.

    2. CAUTION

    To protect against module damage due to ESD, refer to ESD Precautions.

  2. Press the front-panel Default Setup button. Press the TDR/TDT Mode button.
  3. Remove all terminations from the TDR channel, except for any female-to-female connector savers. These adapters protect the channel input connectors from damage.
  4. On the Setup toolbar, click TDR Setup to view TDR/TDT Setup.

  5. In the dialog box, click on the DUT tab for a two-port single ended device. See Item 1 in the following figure. Notice that connections are drawn on the test setup diagram between the channels and DUT ports. If you have a 54754A module or a receiver module installed in the instrument, click on the remaining tabs to view the test setups.

    6. Figure. TDR/TDT Setup dialog box

  6. Click on the DUT tab for a one-port single ended device (Item 2 in the above figure).
  7. Click on the drop-down list (Item 1 in the following figure) to select the Stimulus Mode: Single Ended, Common, or Differential. Select Single Ended. If a 54753A TDR module is installed, only the Single Ended choice is available.

    8. Figure. Selecting Stimulus Mode and Calibration Wizard

  8. Click Calibration Wizard (Item 2 in the above figure) to begin a TDR calibration. The wizard begins with an overview that lists the calibrations to be performed.
  9. Click Next to open page 2 of the wizard. This step indicates that a module vertical calibration is needed. Click Next to begin the module vertical calibration.
  10. The module calibration instructs you to disconnect everything from the module. Make sure that no cables, shorts, or terminations are connected to the 54753A (or 54754A) front-panel channel connectors. Then, click Continue.
  11. The following dialog box is very important. To ensure TDR calibration accuracy, measure the DC resistance of your termination. Enter the measured value in the Load resistance box. Click Continue, and wait for the module calibration to complete. If you are using a 54754A module, this dialog box will repeat for channel 2.

    12. Figure. Entering DC Resistance

  12. When prompted, remove the loads from the TDR module and click Continue.
  13. Step 3 of the Calibration Wizard should look similar to the following picture.

    14. Figure. Step Three of the Calibration Wizard

    If a portion of the display is grayed out, this signifies data that will not be included when creating Option 202's S-parameter graph. You can ignore this feature during this tutorial.

  14. Use an adapter or short cable to connect your DUT to channel 1 of the TDR module. Connect a termination to the other end of the DUT.
  15. Remove the test device from the test setup, while leaving any adapters or cable connected to the TDR module. This open connection establishes the measurement reference plane. The input step response reflects back from the open connection with maximum amplitude (in phase). This results in the typical TDR double step waveform as seen in the following picture. As the horizontal axis represents time (or distance), the longer the cable, the longer the double step will be.
  16. Use the horizontal position knob to place the second step reflection (open connection) within the first display graticule.

  17. Adjust the horizontal scale and position to display the desired response of the test device. You can place a short on the open end of the trace to help you identify the end of the trace. Ensure that you do not clip the waveform by extending the waveform vertically off the screen. If the waveform is clipped, the calibration procedure will fail.

  18. Remove the Microstrip trace, but leave the cable or adapter connected to channel 1. Confirm that the second step reflection is still within the first display graticule. Adjust as needed.
  19. Click Next to display step 4 of 6.
  20. Connect a short to the output of the cable or adapter at the reference plane.
  21. Click Next and proceed through the remaining steps replacing shorts and terminations as instructed. Click Finish at the last step.
  22. Close TDR Setup.
  23. Notice the annotation in the upper-right corner of the display that the TDR Calibration is on. The asterisk shows that the current calibration is valid. The term (R1) identifies that the displayed calibrated trace is shown assigned to response waveform 1. If you turn the visibility of the response off, the annotation changes to TDR Cal: On* showing that the calibration is active but no affected waveform is displayed.

  24. Press the front-panel horizontal marker button to turn on marker one. Notice the orange triangle shown in the upper-left corner of the display. This symbol identifies the measurement reference plane that was established at the end of the cable or adapter. Turn the marker knob to view the impedance at various time positions relative to the reference plane.

  25. Turn the marker off.
  26. Run your finger on the trace just past the point of connection. The dip in the wavefom is a negative reflection from the capacitance created by your finger on the trace. Notice the point of launch from the SMA connector to the micro-strip trace.
  27. With the mouse (or your finger) drag a selection box over the displayed discontinuities. Click in the selection box to zoom the view of the TDR response. (After many repeated zooms, the response may not extend across the entire display; this is normal and does not indicate a problem.) You can not zoom out beyond the range established in the calibration.

  28. Click CLEAR ZOOM.
  29. On the Setup toolbar, click Response to scale the displayed response. In the dialog box, click Manual and adjust the displayed scale.

  30. Click Auto and close the dialog box.
  31. On the Setup toolbar, click TDR Setup to view TDR/TDT Setup. Locate the Effective Rise Time setting. Effective rise time allows you to view how signals with different rise times respond to the device being tested. Enter a rise time suitable for your device under test and observe the result.


Average

Average is a measure of the mean value of the data sampled from the entire displayed waveform or a single period. The record length of the waveform determines the number of data samples used for the measurement.

To measure average mean value

  1. Click the Average button on the Measurement toolbar.
  2. If multiple channels are displayed, the Enter Measurement Info dialog box opens. Select the channel you want to use for the measurement.
  3. Click the option you want to use to define the measurement area. You can select Entire Display, where the instrument uses the data from entire waveform shown on the display screen to perform the measurement, or Single Cycle, where the instrument performs the measurement using only one cycle of the waveform.
  4. Click OK to save the measurement definition and exit the dialog box.
  5. To change the amplitude units between ohms and volts, click the channel button for the displayed response.


Delta Time

The delta time (Δ time) measurement is identical to the Oscilloscope mode delta time measurement. When making differential or common stimulus measurements, the channel units for each channel must be identical or the vertical y-axis delta measurement value will not be reported.


Maximum

Maximum is the absolute maximum impedance or voltage displayed.

To measure maximum value

  1. Click the Maximum button on the Measurement toolbar.
  2. If multiple channels are displayed, the Enter Measurement Info dialog box opens. Select the channel you want to use for the measurement.
  3. To change the amplitude units between ohms and volts, click the channel button for the displayed response.


Measurement Toolbar

Rise Time

Fall Time

Average

Maximum

Minimum

Δ Time

Additional Option 202 Buttons

The following toolbar buttons are available if Option 202, Enhanced Impedance and S-Parameter Software, is installed. Click the S-Param button to view the S-parameters graphs. The magnitude graph displays the magnitude of all measured S-parameters. Phase data is included with the magnitude S-parameter data when it is saved to a Touchstone file or text (.txt) file. The phase graph displays the unwrapped phase of all measured S-parameters. The group-delay graph shows the group delay for all measured transmission S-parameters.

S-Param
Magnitude

S-Param
Phase

S-Param
Group Delay


Minimum

Minimum is the absolute minimum impedance or voltage displayed.

To measure minimum value

  1. Click the Minimum button on the Measurement toolbar.
  2. If multiple channels are displayed, the Enter Measurement Info dialog box opens. Select the channel you want to use for the measurement.
  3. To change the amplitude units between ohms and volts, click the channel button for the displayed response.


TDR/TDT Concepts

This section provides more detailed information about time domain reflectometry (TDR) and time domain transmission (TDT).

Overview

TDR/TDT mode allows you to evaluate the integrity of a transmission line and its load. Both TDR and TDT introduce a fast edge into your device under test. TDR measures the reflection response and allows comparison of the incident and reflected waves. TDT measures both attenuation and propagation delay of your device under test. TDT requires that you connect an electrical channel to the output of your device under test. The instrument sends a fast (step) into your device. The output from the device is then sent into the electrical channel.

The device under test can be a passive printed circuit board, connector, or cable.

Both TDR and TDT measurements may be performed in single-ended or differential circuits.

In this instrument, TDR uses an echo technique as used in a "closed-loop radar", as shown in the graphic below.

The 54753A (or 54754A) module contains a step generator that launches a fast voltage step into the device under test. You can then monitor both the transmitted and reflected pulse at a particular point on the line on the instrument display screen. The instrument reveals the following information about the device under test:

  • characteristic impedance and impedance changes (as a function of distance)
  • percent reflection
  • type of discontinuity (resistive, inductive, or capacitive)
  • type of loss (series or shunt)
  • propagation delay

Knowing the above characteristics, you can then locate the sources of impedance mismatch that contribute to crosstalk, multi-path distortion, signal degradation, and unwanted emissions. TDR also gives more meaningful information concerning the broadband response of a transmission system than any other measuring technique.

When you select TDR/TDT mode, the TDR/TDT measurement toolbar appears providing typical measurements such as rise time.

TDR/TDT Measurements with 86118A plug-in modules. The long cable lengths on the 86118A introduce extra trigger delay. This delay horizontally skews the signal on the display screen and may result in the display of the transmitted step appearing before the incident step.

Propagation on a Transmission Line

The classic transmission line consists of a continuous structure of resistors (R), inductors (L) and capacitors (C), as shown in the following circuit. By studying this example, several characteristics of the transmission line can be determined.

If the line is infinitely long and R, L, G, and C are defined per unit length, then

where:

Z o is the characteristic impedance of the line

A voltage introduced at the step generator requires a finite time to travel down the line. The phase of the voltage moving down the line lags behind the voltage introduced at the generator by an amount β per unit length. The voltage is then attenuated by an amount α per unit length by the series resistance and shunt conductance of the line. The phase shift and attenuation are defined by the propagation constant γ in the following equation.

where:

α is the attenuation in nepers per unit length

β is the phase shift in radians per unit length

The velocity at which the voltage travels down the line can be defined in terms of β, where

The velocity of propagation (V p ) approaches the speed of light (V c ) for transmission lines with air dielectric. For the general case where er is the dielectric constant.

The propagation constant γ can be used to define both the voltage and current at any distance (x) down an infinitely long line by the following relations:

Since the voltage and the current are related at any point by the characteristic impedance of the line

where:

E in is the incident voltage

I in is the incident current

The previous equations satisfy the voltage and current relationships when the transmission line is infinite in length and is terminated in a load whose impedance matches the characteristic impedance of the line.

If the load is different from Z o , these equations are not satisfied unless a second wave is considered to originate at the load and to propagate back up the line toward the source. This reflected wave is energy that is not delivered to the load. Therefore, the quality of the transmission system is indicated by the ratio of this reflected wave to the incident wave originating at the source. This ratio is called the voltage reflection coefficient, ρ , and is related to the transmission line impedance by the equation:

The magnitude of the steady-state sinusoidal voltage along a line terminated in a load other than Z o varies periodically as a function of distance between a maximum and minimum value. This variation called a standing wave, is caused by the phase relationship between incident and reflected waves. The ratio of the maximum and minimum values of this voltage is called the voltage standing wave ratio, σ , and is related to the reflection coefficient by the equation

Either of the above coefficients can be measured with presently available test equipment. However, the value of the SWR measurement is limited. If a system consists of a connector, a short transmission line and a load, the measured standing wave ratio indicates only the overall quality of the system. This value does not tell which of the system components is causing the reflection or whether the reflection from one component is of such a phase as to cancel the reflection from another component.

TDR Step Reflection Testing

The 54753A and 54754A plug-in modules apply a positive-going incident wave (step) to the transmission system under test. This step travels down the transmission line at the velocity of propagation of the line. If the load impedance is equal to the characteristic impedance of the transmission line (E r = 0), there is no reflection. The waveform displayed on the instrument is the incident voltage step recorded as the wave passes the point on the transmission line monitored by the instrument.

If an impedance mismatch exists at the load (E r ≠ 0), part of the incident wave is reflected. The reflected voltage wave appears on the display screen added to the incident wave algebraically.

Locating Mismatches

In time domain reflectometry (TDR), the reflected wave is easy to distinguish from the incident wave due to the separation in time. This time separation is valuable in determining the length (D) of the transmission line from the monitoring point to the impedance mismatch.

where:

V p is the velocity of propagation and T is the transit time from monitoring point to the mismatch and back again.

The velocity of propagation can be determined from an experiment on a known length of the same type of cable under test. For example, the time required for the incident wave to travel down and the reflected wave to travel back from an open circuit termination at the end of a 120 cm piece of RG-9A/U is 11.4 ns. This results in a vp of 2.1 times 10 cm/s. Knowing the vp and reading T from the instrument determines D. The impedance mismatch can then be located on the transmission line.

Analyzing Reflections

The shape of the reflected wave is valuable since it reveals both the nature and magnitude of the mismatch. The following graphics show four typical TDR displays and the load impedance responsible for each.

Open circuit termination:

Short circuit termination:

Line terminated in

Line terminated in

The above graphics are easily interpreted by recalling this equation:

Knowledge of E i and E r , as measured on the instrument, allows Z L to be determined in terms of ZO , or vice versa. Using the above graphics, you can verify that the reflections are actually from the terminations specified.

If you assume ZO is real (approximately true for high quality commercial cable), you will notice that resistive mismatches reflect a voltage of the same shape as the driving voltage, with the magnitude and polarity of E r determined by the relative values of Z o and R L .

Complex Load Impedances

The following graphics show four basic reflections produced by complex load impedances. The characteristic impedance of a transmission line is represented as Z o .

Series R-L

Shunt R-L

Series R-C

Shunt R-C

The above waveforms can be verified by writing the expression for ρ (s) in terms of the specific Z L for each example. In other words,

or,

and so on.

Multiplying ρ (s) by the transform of a step function of E i , and then transforming this product back into the time domain to find an expression for e r (t). This procedure is useful, but a simpler analysis is possible without resorting to Laplace transforms. The more direct analysis involves evaluating the reflected voltage at time t = 0 and at time t = ∞ and assuming any transition between these two values to be exponential.

For simplicity, time is chosen to be zero when the reflected wave arrives back at the monitoring point.

For example, in the case of the series R-L combination, at t = 0, the reflected voltage is +E i . The inductor will not accept a sudden change in current; it initially looks like an infinite impedance, and ρ = +1 at t = 0. Then current in L builds up exponentially and its impedance drops toward zero. At t = ∞ , therefore e r (t) is determined only by the value of R, as shown in the following equation:

when τ = ∞ .

The exponential transition of e r (t) has a time constant determined by the effective resistance seen by the inductor. Since the output impedance of the transmission line is Z o , the inductor sees Z o in series with R, and therefore the time constant of the exponential transition of e r (t) is:

A similar analysis is possible for the case of the parallel R-C termination. At time zero, the load appears as a short circuit since the capacitor will not accept a sudden change in voltage. Therefore ρ = –1 when t = 0. After some time, however, voltage builds up on C and its impedance rises. At t = ∞ , the capacitor is effectively an open circuit, and e r (t) is determined only by the value of R, as shown in the following equation::

when τ = ∞ .

The resistance seen by the capacitor is Z o in parallel with R, and therefore the time constant of the exponential transition of e r (t) is

The two remaining cases can be treated in exactly the same way.

Discontinuities on the Line

Previous topics in this section have discussed the effect of a mismatched load at the end of a transmission line. Often, however, you may not only be concerned with what is happening at the load, but also at intermediate points along the line. Consider the transmission system in the following graphic.

The junction of the two lines (both of characteristic impedance Z o ) employs a connector of some sort. Assume that the connector adds a small inductor in series with the line. Analyzing this discontinuity on the line is not much different from analyzing a mismatched termination. In effect, you can treat everything to the right of M in the figure as an equivalent impedance in series with the small inductor. You can then call this series combination the effective load impedance for the system at the point M. Since the input impedance to the right of M is Z o , an equivalent representation is shown in the next graphic.

The pattern on the instrument display will appear as follows.

Multiple Discontinuities

One of the advantages of TDR is its ability to handle cases involving more than one discontinuity. Refer to the following graphic.

The instrument display for this situation would be similar to the following, assuming ZO > Z′o < ZL

It is evident that the two mismatches produce reflections that can be analyzed separately. The mismatch at the junction of the two transmission lines generates a reflected wave, E r1 where

Similarly, the mismatch at the load also creates a reflection due to its reflection coefficient

Two things must be considered before the apparent reflection from Z L (as shown on the instrument display) is used to determine ρ 2. First, the voltage step incident on Z L is not merely E i but

Second, the reflection from the load is

However, this is not equal to E r2 since a re-reflection occurs at the mismatched junction of the two transmission lines. The wave that returns to the monitoring point is

Since ρ′ 1 = – ρ 1 , E r2 may be re-written as

The part of ErL reflected from the junction of ZO and ZO, in other words, ρ1′ErL is again reflected off the load and heads back to the monitoring point only to be partially reflected at the junction of Z O′ and ZO. This continues indefinitely, but after some time the magnitude of the reflections approaches zero.

If the transmission lines represented by Z o ′ and ZO are assumed to have no loss (R or G), the peeling function can be used to remove these re-reflections, making it much simpler to identify the values of ZO, ZO′, and ZL in a TDR waveform.


Differential TDR Measurements

Differential TDR involves making measurements on a differential pair of transmission lines. A differential pair is defined as transmission lines that are electromagnetically coupled in some way.

PC board designers use differential transmission lines for various applications. Because differential pairs are less affected by interference than a single transmission line, designers use differential lines for applications that are especially sensitive to interference.

There are three ways to make measurements on differential pairs:

  • Single-ended stimulus measurement. Send a fast step signal down one transmission line while the adjacent line has no voltage (quiet line). This measurement will give the impedance of the active line. The measurement will also provide information about the crosstalk between the two lines by measuring the amount of voltage coupled into the quiet line from the signal line.
  • Common stimulus measurement. Introduce a positive-going, same magnitude step on each line. If the lines are symmetric and the impulses are synchronized, there will be no voltage difference present between the two lines. Therefore, coupling of one signal onto the adjacent line does not take place.
  • Differential stimulus measurement. Introduce steps of equal magnitude but opposite polarity into the pair. In other words, a positive-going step is launched on one line and an effective negative-going step is launched on the adjacent line. Coupling is important with this measurement stimulus due to the voltage difference between the two lines. If you change channel 2 (or channel 4) units to ohms (or, % reflection) while using differential stimulus, the channel's trace (negative step) will be inverted in order to avoid displaying negative impedance values.

The three measurement methods yield different characteristic impedance. Which one is the "real" impedance? They all are. Differential pair measurements require that a new concept must be introduced. Differential pairs have an impedance matrix as opposed to single characteristic impedance as in single transmission lines. This matrix is made up of terms corresponding to the amount of coupling that takes place between the lines. The diagonal terms of the matrix are the self-impedance terms. The other elements of the matrix are related to the amount of voltage induced on the quiet line due to current from the active line. The closer the physical distance the two lines are, the larger the coupling terms will be.

The magnitude and phase of the step voltage coupled into each line affects the impedance of the lines. There are only certain voltage magnitude and phase combinations that will propagate down the transmission lines without distortion. These voltage combinations are known as modes.

Not coincidentally, the non-distorting modes are the modes that are used for measuring differential pairs as discussed above. The modes are defined as follows:

  • even mode. This mode propagates on a line when the differential pair is driven by a common signal.
  • odd mode. This mode propagates on a line when a differential pair is driven differentially.

Similarly, the impedance seen by the source on a single line when the differential pair is driven with a common impulse is known as the even mode impedance. The impedance seen by the source on a single line when the differential pair is driven differentially is known as the odd mode impedance.

When using differential TDR, keep in mind that the transmission line properties are greatly influenced by the manner in which they are driven. Pay careful attention to the amount of coupling between lines and the propagation velocity.


Sources of Measurement Error

The three primary sources of error in TDR/TDT measurements are cables and connectors, the instrument, and the step generator.

Cables and Connectors Cause Losses and Reflections

The cables and connectors located between the TDR step source, the device under test, and the instrument can significantly affect measurement results. Impedance mismatches and imperfect connectors add reflections to the actual signal being measured. These factors can distort the signal and make it difficult to determine which reflections are from the device under test and which are introduced from other sources.

In addition, cables are imperfect conductors that become more imperfect as frequency increases. Cable losses, which increase at higher frequencies, increase the rise time of edges and cause the edges to droop as they approach their final value.

The following picture depicts how cables and connectors affect measurements. The upper waveform is the reflection of a step from a short circuit. Connections cause the reflections at the peak of the step and along the baseline. Cable loss yields the rounded transition of the step to its baseline level. The lower waveform illustrates the measured data after being corrected with a TDR calibration.

The Instrument as an Error Source

An instrument can introduce errors into measurements in several ways. The finite bandwidth of an instrument translates to limited rise time. Edges with rise times that approach the minimum rise time of the instrument are measured slower than they actually are. When measuring how a device responds to a very fast edge, the instrument's limited rise time may distort or hide some of the device response.

The instrument can also introduce small errors that are due to the trigger coupling into the channels and channel crosstalk. These errors appear as ringing and other non-flatness in the display of the measurement channel baseline and are superimposed on the measured waveform. They are generally small and are only significant when measuring small signals in balanced test fixtures.

The Step Generator as an Error Source

The shape of the TDR step stimulus is also important for accurate measurements. The device under test responds not only to the step, but also to the aberrations on the step such as overshoot and non-flatness. If the overshoot is substantial, the response of the device under test can be more difficult to interpret.

The rise time of the step is also extremely important. The rise time in the 86100C is adjustable through the Setup Wizard. To determine how the device under test will actually respond in its intended application, you should test it at edge speeds similar to those it will actually encounter. Consider the example of a BNC connector in the following picture.

Only about 3% of a 391 ps rise time edge (top waveform) is reflected by a BNC connector whereas 6% of a 250 ps rise time edge (middle waveform) is reflected and about 8% of a 100 ps rise time edge (bottom waveform) is reflected.

In the above measurement scenario, the results obtained using a 100 ps rise time step stimulus do not apply for a connector that recognizes edges that are always slower than 350 ps. The connector might be acceptable for 350 ps edges but not for 100 ps edges. Measurements made at inappropriate rise times can yield invalid conclusions.

Edge speed is also critical when using TDR to locate the source of a discontinuity along a transmission line. Just as the limited rise time of the instrument can limit the accuracy of this kind of measurement, the rise time of the step source can also limit accuracy.

The edge speed also affects the spatial resolution of a TDR measurement or its ability to resolve discontinuities along a transmission line. This can be important when trying to extract models for an interconnect.

The rise time of the measurement system is limited by the combined rise times of the oscilloscope and the step generator. It can be approximated by the following equation:

In a system with zero minimum rise time, the response of a discontinuity would not be attenuated at all. A real system has a limited rise time, which acts as a low-pass filter. If the step stimulus used is too slow, the true nature of the discontinuity may be disguised or may not even be visible. The cause may be more difficult to physically locate. Notice in the previous figure that as the rise time of the step stimulus is decreased, the true nature of the reflection from the device under test becomes more apparent.


TDR/TDT Reference

54753 TDR/TDT
Module

54754 TDR/TDT
Module

Differential
Measurements

Setup
Quick Ref.

Concepts

Source of
Errors


Test Setup Quick Reference

The following measurement connection examples show possible connections in TDR/TDT Setup between the TDR module (TDR), receiver module (RCVR), and the device under test. Other connections are possible. A 54754A dual-channel TDR module is assumed to be located in the left mainframe slot. A dual-channel receiver module is assumed to be in the right slot. With each connection diagram there is a list of measurements as displayed in the setup wizard. The list shows single ended (S.E.), differential (Diff), common (Comm) stimulus, response waveform numbers (Rx) and S-parameters. S-parameters can be viewed if the Enhanced Impedance and S-Parameter Software is installed. The color of the text indicates the color of the displayed response.

1-Port Single-Ended Device

For this test setup, use a 54753A single-channel TDR module or a 54754A dual-channel TDR module. A receiver module is not used or required.

The following measurement results are available:

S.E. TDR R1 S11 (Return Loss)

1-Port Balanced Device

For these test setups, note that a receiver module is not used or required. If you want to make single-ended measurements on this device, select the 2-port single-ended test setup in TDR/TDT Setup and run the TDR/TDT Calibration Wizard. Single-ended measurements made on balanced devices (with both steps turned on) result in inaccurate impedance measurements due to coupling between the lines. After performing a calibration for one stimulus mode (differential or common), you can switch to the other stimulus mode without performing another calibration.

The following differential measurement results are available:

Diff TDR R1 SDD11 (Return Loss)
Comm TDR R2 SCD11 (Return Loss)

The following common measurement results are available:

Diff TDR R1 SDC11 (Return Loss)
Comm TDR R2 SCC11 (Return Loss)

2-Port Single-Ended Device

Note that a receiver module is not used or required, unless you are using a 54753A single-channel TDR module. In this case, connect the output port to a receiver channel. Although these test setups show TDR channel 1 used as the step response source, TDR channel 2 could just as easily be used.

Step 1 On, Step 2 Off

S.E. TDR R1 S11 (Return Loss)
S.E. TDT R2 S21 (Attenuation)

To label the measurement results as characterized from the DUT's output port, click Reversed DUT in the Setup Wizard.

Step 1 On, Step 2 Off

S.E. TDR R1 S22 (Return Loss)
S.E. TDT R2 S12 (Attenuation)

2-Port Single-Ended Device

For these test setups, note that a receiver module is not used or required. If there is any coupling between the two device ports, the impedance measurements may be inaccurate if both steps are turned on. This occurs because the TDR module sends the two step pulses at the same time. In this case, make two separate single-ended measurements.

Both Steps On

S.E. TDR R1 S11 (Return Loss)
S.E. TDR R2 S22 (Return Loss)

Step 1 On, Step 2 Off

S.E. TDR R1 S11 (Return Loss)
S.E. TDT R2 S21 (Near-end cross talk)

Step 1 Off, Step 2 On

S.E. TDT R1 S12 (Near-end cross talk)
S.E. TDR R2 S22 (Return Loss)

2-Port Balanced Device

For these test setups, note that a receiver module is not used or required. If you want to make single-ended measurements on this device, select the 4-port single-ended test setup in TDR/TDT Setup and run the TDR/TDT Calibration Wizard. Single-ended measurements made on balanced devices (with both steps turned on) result in inaccurate impedance measurements due to coupling between the lines. After performing a calibration for one stimulus mode (differential or common), you can switch to the other stimulus mode without performing another calibration.

Differential

Diff TDR R1 SDD11 (Return Loss)
Comm TDR R2 SCD11 (Return Loss)
Diff TDT R3 SDD21 (Attenuation)
Comm TDT R4 SCD21 (Attenuation)

Common

Diff TDR R1 SDC11 (Return Loss)
Comm TDR R2 SCC11 (Return Loss)
Diff TDT R3 SDC21 (Attenuation)
Comm TDT R4 SCC21 (Attenuation)

To label the measurement results as characterized from the DUT's output port, click Reversed DUT in TDR/TDT Setup.

Differential

Diff TDR R1 SDD22 (Return Loss)
Comm TDR R2 SCD22 (Return Loss)
Diff TDT R3 SDD12 (Attenuation)
Comm TDT R4 SCD12 (Attenuation)

Common

Diff TDR R1 SDC22 (Return Loss)
Comm TDR R2 SCC22 (Return Loss)
Diff TDT R3 SDC12 (Attenuation)
Comm TDT R4 SCC12 (Attenuation)

4-Port Single-Ended Device

To measure near-end and far-end cross talk, turn off one of the stimulus steps. If you are using a 54753A single-channel TDR module, you can make all the following measurements except near-end cross talk. If there is any coupling between the device ports, the impedance measurements may be inaccurate if both steps are turned on. This occurs because the TDR module sends the two step pulses at the same time. In this case, make separate single-ended measurements.

Both Steps On

S.E. TDR R1 S11 (Return Loss)
S.E. TDR R2 S33 (Return Loss)
S.E. TDT R3 S21 (Attenuation)
S.E. TDT R4 S43 (Attenuation)

Step 1 On, Step 2 Off

S.E. TDR R1 S11 (Return Loss)
S.E. TDT R2 S31 (Near-end cross talk)
S.E. TDT R3 S21 (Attenuation)
S.E. TDT R4 S41 (Far-end cross talk)

Step 1 Off, Step 2 On

S.E. TDR R1 S13 (Near-end cross talk)
S.E. TDR R2 S33 (Return Loss)
S.E. TDT R3 S23 (Far-end cross talk)
S.E. TDT R4 S43 (Attenuation)

To label the measurement results as characterized from the DUT's output port, click Reversed DUT in TDR/TDT Setup.

Both Steps On

S.E. TDR R1 S22 (Return Loss)
S.E. TDR R2 S44 (Return Loss)
S.E. TDT R3 S12 (Attenuation)
S.E. TDT R4 S34 (Attenuation)

Step 1 On, Step 2 Off

S.E. TDR R1 S22 (Return Loss)
S.E. TDT R2 S42 (Near-end cross talk)
S.E. TDT R3 S12 (Attenuation)
S.E. TDT R4 S32 (Far-end cross talk)

Step 1 Off, Step 2 On

S.E. TDR R1 S24 (Near-end cross talk)
S.E. TDR R2 S44 (Return Loss)
S.E. TDT R3 S14 (Far-end cross talk)
S.E. TDT R4 S34 (Attenuation)


Enhanced Impedance and S-Parameter Software

The Enhanced Impedance and S-Parameter software (available as Option 202) adds the following measurement tools to TDR/TDT Mode. If the software is not already installed, you can purchase a license to activate it. You can export S-parameter data (including phase information) from single-ended one-port and two-port devices to Touchstone format files. Touchstone files can be imported into Agilent's Physical Layer Test Systems (PLTS) for further analysis.

S-parameter are displayed on a Cartesian logarithmic magnitude graph. S-parameters are obtained by transforming TDR/TDT time-domain data to the frequency domain using a Fast-Fourier Transform (FFT).

The TDR peeling math function corrects the impedance profile of TDR traces.

S-Parameter
Graphs

S Parameters

Saving
S-Parameters

TDR Peeling

Specifications

License
Information


Option 202. To save any S-parameter

Use the text file format to save any S-parameter including differential and common stimulus S-parameters. You can only save one S-parameter in text files. Additional S-parameters can not be appended to the file.

  1. Perform a TDR/TDT measurement.
  2. Click S-Param on the display to view the S-parameter graph.
  3. Click File > Save > S-parameter Touchstone. To make this command selectable, the graph must first be displayed.
  4. In the File type list, click S-Parameter Files (*.txt).
  5. In the Waveform list, select the waveform to save.
  6. In the File name box, enter the file name.
  7. Click Save.


Option 202. To save one-port data

Use the s1p Touchstone file for single-ended one-port devices. The only S-parameter waveforms that you can save to this type of Touchstone file is S11 or S22.

  1. Perform a TDR/TDT measurement.
  2. Click S-Param on the display to view the S-parameter graph.
  3. Click File > Save > S-parameter Touchstone. To make this command selectable, the graph must first be displayed.
  4. In the File type list, click 1-Port Touchstone Files (*.s1p).
  5. In the File name box, enter the file name.
  6. Click Save.


Option 202 Single-Ended Measurement on Two-Port Device

This procedure requires an instrument with option 86100C-202, Enhanced Impedance and S-Parameter Software.

CAUTION

To protect against module ESD damage, refer to ESD Precautions.

It's easy to make single-ended measurements on two-port devices and to save your resulting S-parameter data to an S2P file. This procedure uses the following algorithm:

  1. Open TDR/TDT Setup and configure the measurement.
  2. Start the Calibration Wizard, which does the following tasks:
    • Calibrate the module.
    • Establish the horizontal scale and delay needed to view the response of the Device Under Test (DUT).
    • Remove the DUT and calibrate two paths using guided steps.
  3. Configure the stimulus path (Channel 1) to the DUT port 1. Configure Channel 2 to DUT port 2.
  4. Measure and save the S-parameters.
  5. Repeat the previous step while connecting the stimulus to Channel 2.

Required Equipment

N1024A/B CALIBRATION KIT

The Agilent N1024A/B Calibration Kit provides precision shorts and terminations for your calibrations.

  • A 54754A TDR module.
  • A single-ended two-port Device Under Test (DUT). This can even be a simple cable.
  • Two SMA cables
  • One SMA through connector
  • One SMA short (f)
  • One 50 ohm termination (f)

Procedure

The purpose of this procedure is to learn the required measurement steps; the response of the DUT is not important. The pictures in this tutorial are of a microstrip trace.

  1. Install the TDR module into the mainframe's left module slot so that it matches the configuration used in this procedure. Allow the module to warm up for one hour.

    2. Although some diagrams in this procedure show a second module installed in the mainframe, this procedure requires only a single TDR module.

  2. Press the front-panel Default Setup button. Press the TDR/TDT Mode button.
  3. Remove all terminations from the input channels, except for any female-to-female connector savers. These adapters protect the channel input connectors from damage.
  4. On the Setup toolbar, click TDR Setup to view the TDR/TDT Setup dialog box.

  5. In TDR/TDT Setup, click on the Stimulus Mode drop-down list and select Single Ended.

  6. In TDR/TDT Setup, click the third tab on the DUT diagram. This tab represents a single-ended, two-port device. See the following picture. Notice that the connections are drawn on the test setup diagram between the channels and DUT ports. Do not connect any equipment at this time. You could also have selected the second tab, which also represents a two-port device. The procedure would remain the same.

  7. In TDR/TDT Setup, confirm that the Step button for Channel 1 on the TDR module is on (green). This indicates that the Channel 1 TDR source pulse is active.

    8. Calibrate the Module

  8. In TDR/TDT Setup, click Calibration Wizard to begin a TDR calibration. The wizard begins with an overview that lists the calibrations to be performed. Confirm that both the TDR and TDT calibrations are selected.

  9. In the calibration wizard, click Next. If a module calibration is recommended, click Next and follow the displayed prompts.

    10. Set the Horizontal Span and Delay

  10. A dialog box similar to the following picture appears after the module calibration.

    11. If a portion of the display is grayed out, this signifies data that will not be included when creating Option 202's S-parameter graph.

  11. Connect a cable to Channel 1. Leave the cable's other end open. Use the horizontal delay knob to place the second step reflection (open connection) within the first display graticule.

    12. The second step reflection is located at the cable's open end and establishes the measurement reference plane. The input step response reflects back from the open connection with maximum amplitude (in phase). This results in the typical TDR double step waveform.. As the horizontal axis represents time (or distance), the longer the cable, the longer the separation between the first and second step.

  12. Connect the DUT to the Channel 1 cable, and adjust the horizontal scale to display the full response of the test device. You can place a short on DUT port 2 to help you identify the full response. You can also set the horizontal scale to a specific value by clicking Setup in the dialog box.

    13. To ensure that each S-parameter is measured with the same frequency separation, do not change the horizontal span for the remainder of the procedure.

    Calibrate the Paths

  13. Remove the DUT. For the remainder of the procedure, do not remove the cable connection at Channel 1. Confirm that the second step reflection is still within the first display graticule. Adjust the delay as needed.
  14. In the dialog box, click Next.
  15. Connect a short to the output of the cable at the reference plane.
  16. On the module, connect a cable from Channels 2 to DUT port 2. Do not connect the Channel 2 cable at this time.
  17. Click Next and proceed through the remaining steps replacing shorts and terminations as instructed. Click Finish at the last step.

    18. For the remainder of the procedure do not disconnect the two cables from the channel connectors on the instrument.

    Make the first two S-parameter measurements (S11, S21)

  18. Connect the channels to the DUT as shown in TDR/TDT Setup and listed in the following table.
    19. Cable Connections to the DUT
Cable on Channel | Connect to DUT Port
1 | 1
2 | 2
  19. Close TDR Setup.
  20. Notice the TDR Cal: annotation in the upper-right corner of the display that the TDR Calibration is on. The asterisk shows that the current calibration is valid.

    21. Save the S2P Data

  21. Click the S-Param button displayed in the upper-right corner of the display to view the S-parameter graphs.

  22. Click File > Save > S-Parameter Touchstone.
  23. In the Touchstone File dialog box, select 2-Port Touchstone Files (*.s2p) from the File type: drop-down list.

  24. Enter a name for your file and click Save. Be sure to use the .s2p file name extension.

  25. The displayed dialog box shows the current measurements in the Measured S-parameters field. In the File Contents field, data labeled (measured) represents the S-parameters written to the file when you click Save. If you're appending data to a previously saved file, any S-parameters already in the file are labeled (in file).

    26. In the dialog box, an asterisk next to a displayed S-parameter indicates a calibrated response. The DUT Symmetries portion of the dialog box can be used to reduce test time for devices with known symmetries.

  26. Click Save.

    27. Save the Next Measurement Set

  27. On the Setup toolbar, click TDR Setup to view TDR/TDT Setup.

  28. In the dialog box, configure the TDR/TDT Setup paths for the next measurement set. The correct connections, with cable connections at DUT ports 1and 2 swapped, are shown in this picture. To change the connections:
    1. Click the Channel 2 [image] icon to select Channel 2.
    2. Click the [image] icon to delete the path.
    3. Click the Channel 1 [image] icon to select Channel 1.
    4. Click the DUT port 2 [image] icon to connect Channel 1 to port 2.
    5. Click the Channel 2 [image] icon to select Channel 2.
    6. Click the DUT port 1 [image] icon to connect Channel 2 to DUT port 1.

    Do not use the Reverse DUT button in this procedure.

  29. On your test setup, connect Channel 1 to DUT port 2 and Channel 2 to DUT port 1. The physical connections now match the test setup diagram.
  30. Close TDR Setup.
  31. Click File > Save > S-Parameter Touchstone.
  32. In the Touchstone File dialog box, 2-Port Touchstone Files (*.s2p) should still be selected in the File type: drop-down list.
  33. In the File Name: field, make sure to select the file that you previously used to save your data.
  34. Click Save.
  35. The following dialog box is displayed. Click Modify to add the current S-paramters to your file.

  36. The displayed dialog box should look like the following picture.

  37. Click Save. All 4 S-parameters have been saved to the file.


Option 202 Single-Ended Measurement on Four-Port Device

TEST ALGORITHM

This procedure has been designed to require the minimun number of steps and the least amount of required cable changes. In addition, if you can assume DUT symmetry, you can use a feature in the save S-parameter dialog box to reduce the number of required measurements.

This procedure requires an instrument with option 86100C-202, Enhanced Impedance and S-Parameter Software.

CAUTION

To protect against module ESD damage, refer to ESD Precautions.

It's easy to make single-ended measurements on four-port devices and to save your resulting S-parameter data to an S4P file. This procedure uses the following algorithm:

  1. Open TDR/TDT Setup and configure the measurement.
  2. Start the Calibration Wizard, which does the following tasks:
    • Calibrate the modules.
    • Establish the horizontal scale and delay needed to view the response of the Device Under Test (DUT).
    • Remove the DUT and calibrate four paths using guided steps.
  3. Configure the stimulus path (channel 1) to the DUT port 1 and the other channels to the remaining three DUT ports.
  4. Measure and save the S-parameter for each port (four S-parameters).
  5. Repeat the previous step four times while connecting the stimulus to a different DUT port each time.

Required Equipment

N1024A/B CALIBRATION KIT

The Agilent N1024A/B Calibration Kit provides precision shorts and terminations for your calibrations.

  • A 54754A TDR module and either a 54753A/4A TDR module and or a two-channel electrical module (for example, an 86112A).
  • A single-ended four-port Device Under Test (DUT).
  • Four SMA cables
  • One SMA through connector
  • One SMA short (f)
  • One 50 ohm termination (f)

Procedure

The purpose of this procedure is to learn the required measurement steps; the response of the DUT is not important. The pictures in this tutorial are of a microstrip trace.

  1. Install the two modules (see Required Equipment above) into the mainframe. Place the TDR module in the left instrument slot so that it matches the configuration used in this procedure. Allow the modules to warm up for one hour.
  2. Press the front-panel Default Setup button. Press the TDR/TDT Mode button.
  3. Remove all terminations from the input channels, except for any female-to-female connector savers. These adapters protect the channel input connectors from damage.
  4. On the Setup toolbar, click TDR Setup to view TDR/TDT Setup dialog box.

  5. In TDR/TDT Setup, click on the Stimulus Mode drop-down list and select Single Ended.

  6. In TDR/TDT Setup, click on the fourth tab on the DUT diagram that represents a four-port device. See the following picture. Notice that the connections are drawn on the test setup diagram between the channels and DUT ports. Do not connect any equipment at this time.

  7. In TDR/TDT Setup, confirm that the Step button for Channel 1 on the TDR module is on (green). This indicates that the Channel 1 TDR source pulse is active.

    8. Calibrate the Modules

  8. In TDR/TDT Setup, click Calibration Wizard to begin a TDR calibration. The wizard begins with an overview that lists the calibrations to be performed. Confirm that all four calibrations (1 TDR, 3 TDT) are selected.

  9. In the calibration wizard, click Next. If a module calibration is recommended, click Next and follow the displayed prompts.

    10. Set the Horizontal Span and Delay

  10. A dialog box similar to the following picture appears after the module calibration.

    11. If a portion of the display is grayed out, this signifies data that will not be included when creating Option 202's S-parameter graph.

  11. Connect a cable to Channel 1. Leave the cable's other end open. Use the horizontal delay knob to place the second step reflection (open connection) within the first display graticule.

    12. The second step reflection is located at the cable's open end and establishes the measurement reference plane. The input step response reflects back from the open connection with maximum amplitude (in phase). This results in the typical TDR double step waveform. As the horizontal axis represents time (or distance), the longer the cable, the longer the separation between the first and second step.

  12. Connect the DUT to the Channel 1 cable, and adjust the horizontal scale to display the full response of the test device. You can place a short on DUT port 2, 3, or 4 (select the port with the longest path) to help you identify the full response. You can also set the horizontal scale to a specific value by clicking Setup in the dialog box.

    13. To ensure that each S-parameter is measured with the same frequency separation, do not change the horizontal span for the remainder of the procedure.

    Calibrate the Four Paths

  13. Remove the DUT. For the remainder of the procedure, do not remove the cable connection at Channel 1. Confirm that the second step reflection is still within the first display graticule. Adjust the delay as needed.
  14. In the dialog box, click Next.
  15. Connect a short to the output of the cable at the reference plane.
  16. On the modules, connect cables to channels two, three, and four. Do not terminate these cables at this time.
  17. Click Next and proceed through the remaining steps replacing shorts and terminations as instructed. Click Finish at the last step.

    18. For the remainder of the procedure do not disconnect the four cables from the channel connectors on the instrument.

    Make the first four S-parameter measurements (S11, S21, S31, S41)

  18. Connect the channels to the DUT as shown in TDR/TDT Setup and listed in the following table.
    19. Cable Connections to the DUT
Cable on Channel | Connect to DUT Port
1 | 1
2 | 3
3 | 2
4 | 4
  19. Close TDR Setup.
  20. Notice the TDR Cal: annotation in the upper-right corner of the display that the TDR Calibration is on. The asterisk shows that the current calibration is valid.

    21. Save the S4P Data

  21. Click the S-Param button displayed in the upper-right corner of the display to view the S-parameter graphs.

  22. Click File > Save > S-Parameter Touchstone.
  23. In the Touchstone File dialog box, select 4-Port Touchstone Files (*.s4p) from the File type: drop-down list.

  24. Enter a name for your file and click Save. Be sure to use the .s4p file name extension.

  25. The displayed dialog box shows the current measurements in the Measured S-parameters field. In the File Contents field, data labeled (measured) represents the S-parameters written to the file when you click Save. If you're appending data to a previously saved file, any S-parameters already in the file are labeled (in file).

    26. In the dialog box, an asterisk next to a displayed S-parameter indicates a calibrated response. The DUT Symmetries portion of the dialog box can be used to reduce test time for devices with known symmetries.

  26. Click Save.

    27. Save the Next Measurement Set

  27. On the Setup toolbar, click TDR Setup to view TDR/TDT Setup.

  28. In the dialog box, configure the TDR/TDT Setup paths for the next measurement set. The correct connections (cable connections at DUT ports 1and 3 swapped) are shown in this picture. To change the connections:
    1. Click the Channel 2 [image] icon to select Channel 2.
    2. Click the [image] icon to delete the path.
    3. Click the Channel 1 [image] icon to select Channel 1.
    4. Click the DUT port 3 [image] icon to connect Channel 1 to port 3.
    5. Click the Channel 2 [image] icon to select Channel 2.
    6. Click the DUT port 1 [image] icon to connect Channel 2 to DUT port 1.

    Do not use the Reverse DUT button in this procedure.

  29. On your test setup, connect Channel 1 to DUT port 3 and Channel 2 to DUT port 1. The physical connections now match the test setup diagram.
  30. Close TDR Setup.
  31. Click File > Save > S-Parameter Touchstone.
  32. In the Touchstone File dialog box, 4-Port Touchstone Files (*.s4p) should still be selected in the File type: drop-down list.
  33. In the File Name: field, make sure to select the file that you previously used to save your data.
  34. Click Save.
  35. The following dialog box is displayed. Click Modify to add the current S-paramters to your file.

  36. The displayed dialog box should look like the following picture.

  37. Click Save.

    38. Save the Two Remaining Measurement Sets

  38. Click TDR Setup and configure the test setup diagram and the test setup for the third measurement set. You only need to swap two connections: Channel 1 and Channel 3.

  39. Save the S-parameter data using the steps previously learned.

  40. Click TDR Setup and configure the test setup diagram and the test setup for the final measurement set. You only need to swap two connections: Channel 1 and Channel 4.

  41. Save the S-parameter data using the steps previously learned. After you click Save in the dialog box, all 16 S-parameters will have been saved to the file.


Option 202 S-Parameter Files

In TDR/TDT mode, you can save S-parameter data to ASCII Touchstone files and text files. One-port single-ended device data (S11 or S22) can be saved to Touchstone (.s1p) files. Two-port single-ended device data (S11, S21, S22, S12) can be saved to Touchstone (.s2p) files. Four-port single-ended device files can be saved to Touchstone (.s4p) files. For any other measured S-parameter including differential and common stimulus S-parameters, save your data to text (.txt) files.

For more complex characterization needs (for example, the 32 frequency and time domain parameters on a differential device), use Agilent's N1900 version 3.0 Physical Layer Test System. While Touchstone files can not be imported back into the 86100C, you can import them into circuit simulators for further analysis.

When saving multi-port data, multiple sets of S-parameters must be saved (appended) to the same Touchstone file. This is because a TDR stimulus can not drive and measure all the S-parameters in a single measurement. This requires creating the file with the first save and then performing subsequent appends for the remaining measurements. The Touchstone file always has data for each of the parameters arranged in columns. However, until data is appended to the file for a specific S-parameter, the associated data contains all zero values.

Before you can save S-parameter data, the S-parameter graph must be visible.

Do not change the time-per-division or number of acquisition points between the measurements of each of the channels. Those hardware configuration changes alter the frequency range and frequency resolution. As a result, the file append will fail because the data points will no longer line up with the frequency values of the original file.

  • To save any S-parameter
  • Measure a one-port device and save s-parameter
  • Measure a two-port device and save s-parameters
  • Measure a four-port device and save s-parameters

Touchstone File Format

The Touchstone file consists of lines of comma separated ASCII strings. Lines 1 and 2 are commented description lines that begin with the comment delimiter character (!). Line 3 is the option line that specifies measurement parameters for the data content (frequency, magnitude, phase) using the following format:

# <frequency unit> <parameter> <format> <R n>

Line 3 begins with the # character. The <frequency units> specifies Hz, KHz, MHz, or GHz. The <parameter> field specifies S. The <format> field specifies DB for magnitude (logarithmic) -angle. The <R n> field specifies the reference resistance in ohms, where n is the positive number of ohms of the real impedance to which the parameters are calibrated.

Line 4 immediately precedes the data and labels the fields contained in the data lines.

The following lines are an example of the first few lines of a text (.txt) or S1P (.s1p) file:

!Agilent Infiniium DCA-J 86100
!1-port S-Parameter file, single frequency point
# Hz S DB R 50
!freq dbS11 angS11
0.000e+000 0.01 0.0
1.000e+008 0.15 0.1
2.000e+008 0.18 -0.6
3.000e+008 0.15 -1.3

The same file saved in the S2P (.s2p) format would have the following entries.

!Agilent Infiniium DCA-J 86100
!2-port S-Parameter file
!Instrument Configuration - Time/Div: 1.000 nS, Points/Waveform: 4096 points
# Hz S DB R 50
!freq dbS11 angS11 dbS21 angS21 dbS12 angS12 dbS22 angS22
!
0.000e+000 0.03 0.0 0.00 0.0 0.00 0.0 0.00 0.0
1.000e+008 0.16 0.1 0.00 0.0 0.00 0.0 0.00 0.0
2.000e+008 0.19 -0.1 0.00 0.0 0.00 0.0 0.00 0.0
3.000e+008 0.16 -1.2 0.00 0.0 0.00 0.0 0.00 0.0

The following lines are an example of the first few lines of a TEXT or S4P file:

!Agilent Infiniium DCA-J 86100
!4-port S-Parameter file
!Instrument Configuration - Time/Div: 500.0 pS, Points/Waveform: 1024 points
# Hz S DB R 50
!freq 	dbS11	 angS11	 dbS12	 angS12	 dbS13 	angS13	 dbS14	 angS14
! 	dbS21 	angS21	 dbS22	 angS2	 dbS23 	angS23	 dbS24 	angS24
! 	dbS31	 angS3	 dbS32	 angS32	 dbS33	 angS33	 dbS34	 angS34
! 	 dbS41	 angS41	 dbS42	 angS42	 dbS43	 angS43	 dbS44	 angS44
!
0.0000000e+000	 -63.90	 0.0	0.00   0.0   0.00  0.00   0.00  0.0
                   0.00   0.0   0.00   0.0   0.00   0.0   0.00   0.0
                   0.00   0.0   0.00   0.0   0.00   0.0   0.00   0.0
                   0.00   0.0   0.00   0.0   0.00   0.0   0.00   0.0

2.0000000e+008	 -62.65  -172.0   0.00   0.0   0.00   0.0   0.00   0.0
                   0.00     0.0   0.00   0.0   0.00   0.0   0.00   0.0
                   0.00     0.0   0.00   0.0   0.00   0.0   0.00   0.0
                   0.00     0.0   0.00   0.0   0.00   0.0   0.00   0.0


Option 202 S-Parameter Graphs

Click the S-Param button to view the S-parameters graphs. From the Measure toolbar, you can select to display the following three graphs: Magnitude, Phase, and Group Delay. A maximum of two graphs can be viewed simultaneously in a split view. When two graphs are displayed, you can double click a graph to maximize it. Double click the maximized graph again to return to the split view. Click File > Print or Print Preview to print your S-parameter graphs.

To Display a Graph

Click one of the following Measure toolbar buttons to display a graph. Before an individual S-parameter response can be graphed, the response must be selected within TDR/TDT Setup for display. If you don't see an S-parameter displayed, open TDR/TDT Setup and select the S-parameter in the Measurement Results area of the dialog box. The available S-parameters depend on your test setup.

The magnitude graph displays the magnitude of all measured S-parameters. Phase data is included with the magnitude S-parameter data when it is saved to a Touchstone file or text (.txt) file.

The phase graph displays the unwrapped phase of all measured S-parameters.

The group-delay graph shows the group delay for all measured transmission S-parameters.

Click the S-Param Options button located on the Setup toolbar to display the S-Parameter Options dialog box.

Markers

Use the horizontal markers read frequency, phase, magnitude, and delta values from the selected traces. When two graphs are displayed, marker are placed on both graphs and the markers are frequency-locked. The two vertical markers are not available for use with the graphs. If you use a dialog box to enter an x-value for a marker, the selected value that is listed at the bottom of the graph will be for the closest data point to the desired setting. In this case, the x-value entered in the dialog box may not match the actual selected value.

Frequency Scale

To adjust the graph's frequency scales, use the Horizontal control knob (when the time-per-division function is not active) or the Auto Scale feature. For precise control of the horizontal and vertical scale, click the S-Param Options button on the Setup toolbar.

The graph can display frequencies up to 20 GHz (50 GHz if using an external step accelerator). The maximum frequency may be less depending on the time-per-division, points-per-waveform and rise time settings.

  • To increase the graph's maximum frequency, use the Horizontal control knob while in the time domain. If the maximum frequency is below 20 GHz (50 GHz if using an external step accelerator), click the time-per-division button at the bottom of the screen and decrease the time-per-division setting. You may also need to decrease the rise time.
  • To increase the graph's frequency resolution, increase the time-per-division setting.

The maximum stop frequency is dependent upon the time span used, point-per-waveform setting, and rise time. The time span (acquisition interval) for the Fourier transform equals the time-per-division setting multiplied by the number of display graticules (divisions) that the trace occupies. If a calibrated trace is active, the time span is the minimum of the reciprocal of the rise time or the value given by the following equation:

Consider the situation where the reference plane is at or beyond the display's left edge. In this case, data from the entire ten display divisions are used. If the time scale is 10 ns/div and the points-per-waveform setting is 1024, the maximum frequency will be 5.1 GHz. Because the frequency resolution is set by the time-per-division used during TDR calibration, make sure that the entire device is on screen.

The number of points displayed on the screen is a result of the Fast Fourier Transform. If the S-parameter graph is drawn with too few points, you may want to increase the frequency resolution by selecting a wider time-per-division setting during calibration. Frequency resolution is defined by the following equation:

Select a time span (acquisition interval) that is appropriate for your frequency and time data. Because time and frequency are inversely related, decreased time spans result in lower frequency resolution. For example, with a 200 ps time-per-division setting with data taken across the full 10 display divisions, the frequency resolution equals 500 MHz. For the most information about your test device, place the reference plane near the display's left edge and increase the time-per-division setting to include the entire time-domain response of your test device.

Time Domain to Frequency Domain Transform

A Fast Fourier Transform is used to transform the TDR/TDT time domain data to the frequency domain. The transform normally includes trace data from the reference plane to the display's right edge. You can display a windowed region that highlights the range of TDR/TDT data that is transformed to the frequency domain. To turn on and off the display of the windowed time-domain region, use the S-Param Options button located on the Setup toolbar. The region of the display that is grayed out is not included in the frequency transform.

To view the position of the reference plane (time = 0), hide the S-parameters graph if it is displayed, turn on one of the markers, and select the trace of interest. The reference plane is labeled as t=0 at the top of the graticule.

Adjust the time span, delay, and reference plane position (or, use the zoom feature) to adjust the span of the window. Changing the window span allows you to measure the frequency response at specific locations within a test device to isolate physical interconnects. Adjusting the time scale (time-per-division) will impact the graph's maximum frequency range and frequency resolution. For best results, the slope of the trace should be near zero at the edges of the windowed region.


Option 202 S-Parameter Options

Click the S-Param Options button located on the Setup toolbar to display the S-Parameter Options dialog box from which you can set the minimum and maximum values for the vertical limits and horizontal (frequency) limits of the graphs. You can scale your S-parameter graphs to precise vertical and horizontal (frequency) limits.

The vertical limits are individually set for the Magnitude, Phase, and Group Delay graphs.

The Horizontal (frequency) Start and Span settings apply to all three S-parameter graphs.

To quickly adjust the frequency scale for the graphs, use the front-panel Horizontal control knobs. For the amplitude scale, press Auto Scale. Front-panel knobs are not used for adjusting the amplitude scale.

Frequency settings format the frequency scale; they do not change the time domain data being acquired. If the stop frequency setting is too low, hide the S-parameter graph and adjust the time-per-division and points-per-waveform settings.

The amplitude scale is logarithmic. To view data in a linear scale, you must save the frequency data to an S-Parameter file (Touchstone format) and load it into a tool that allows numerical conversion from log to linear.

Select Show Windowed Region to show the time-domain region that is transformed to the frequency domain and displayed on the S-parameter graph. It is a visual aid and does not alter the data range that is transformed. The grayed out data on the display is not included in the frequency transform.


Option 202 TDR Peeling

When a device has two or more impedance discontinuities, reflections from the second discontinuity reflect off the first discontinuity. This complex interaction of secondary reflections from the stimulus pulse compromises the measured impedance profile and decreases measurement performance. TDR peeling compensates for the complicated interaction between discontinuities. TDR peeling analyzes reflected signals at the source and deconvolves the time domain reflections to create an impedance profile of the device being tested.

You can apply TDR peeling to calibrated, TDR responses by applying the TDR peeling math function to the underlying individual responses. For differential and common stimulus, apply the TDR peeling to the differential or common-mode response trace. TDR peeling can not be used on TDT responses, because the lack of reflections invalidates the algorithm.

What are the limitations of peeling?

If a problem occurs while using the TDR peeling math function, the waveform may no longer be visible on the display. Causes of this effect include noisy traces as well as opens and shorts in the test setup.

  • TDR peeling requires a trace record length of 1024 points or less. Use the Acquisition controls to change the trace length.
  • TDR peeling does not account for frequency response losses (for example, PC board transmission lines are lossy devices). The sum of the waves that are incident on a node are assumed to be equivalent to those exiting the node.
  • TDR peeling assumes a lossless transmission line (resistance of 0). Any actual resistance (which causes loss, even at DC) degrades the accuracy of peeling.
  • Instrument performance is reduced, because the peeling algorithm requires a factorial number of calculations (forward and reverse reflections grow overtime). It is not recommended to peel multiple traces simultaneously.
  • The initial impedance mismatch is the most accurate; as distance increases from initial impedance mismatch down the transmission line, the impedance accuracy decreases.


Option 202 Save Touchstone File Dialog Box

The save Touchstone file dialog box allows you to quickly save or append your S-parameters to a Touchstone file. The Measured S-parameters field shows the current measurements. Clear an S-parameter's check box to prevent that S-parameter from being saved to the file. In the dialog box, an asterisk next to a displayed S-parameter indicates a calibrated response.

The File Contents field shows all possible S-parameters that can be saved for the current test device. For example, for a four-port, single-ended device, 16 possible S-parameters are listed. For a two-port, single-ended device, 4 possible S-parameters are listed. The current S-parameters to be saved are labeled (measured). Any S-parameters previously saved in the file are clearly labeled (in file). The label (no data) indicates an S-parameter that has not been saved to the file.

Figure. Example of Dialog Box with S4P Data

The DUT Symmetries field allows you to translate S-parameter data into other S-parameter fields based on the assumption about your test device. This tool gives you the ability to fill in the entire 4 data fields for two-port device after measuring only two S-parameters. Or, the ability to fill in the entire 16 data fields for a four-port device after measuring only four S-parameters. Use this feature, for example, in situations when it is not possible to measure some S-parameters but you can assume device behavior. The following table shows examples of the different selections and the resulting data being created in the Touchstone file. Translated S-parameters are labeled (from SXX)in the File Contents field.

S2P Data Translated from S11 and S21 Data
Selection | Graphical Representation | Translated S-Parameters
 |  | S21 = S12
 |  | S11 = S22
 |  | S21 = S12 S11 = S22
S4P Data Translated from S11, S21, S31, and S41 Data
Selection | Graphical Representation | Translated S-Parameters
 |  | S21 = S12 S31 = S13 S41 = S14 S32 = S23 S42 = S24 S43 = S34
 |  | S11 = S22 S33 = S44 S31 = S42 S13 = S24
 |  | S11 = S33 S22 = S44 S12 = S34 S21 = S43
 |  | S11 = S22 = S33 = S44 S12 = S21 = S34 = S43 S13 = S31 = S24 = S42 S14 = S41 = S23 = S32


Option 202 TDR S-Parameters

Scattering parameters, referred to as S-parameters, are power ratio measurements that describe how a test device modifies a signal. The signal input to a device is referred to as the stimulus. The signal received from the device is referred to as the response. Typical S-parameter measurements include return loss, insertion loss (attenuation), near-end cross talk (NEXT), and far-end cross talk (FEXT). The 86100C performs a Fast Fourier Transform of the time-domain step response and displays the S-parameters (frequency domain) on a Cartesian logarithmic magnitude graph.

Measurement Names

Measurements names begin with the capital letter S followed by subscripted numbers that represent the ratio of the signals on the device's input and output ports. (In documentation, as in this help documentation, the subscripting is often omitted.) For example, the S21 S-parameter describes an attenuation measurement made with the response on Port 2 with stimulus applied on Port 1. The ratio notation 2:1 is shortened to 21. The output port is listed first followed by the input port.

When the stimulus is applied to an input port, the measurement is said to be made in the forward direction. When the stimulus is applied to an output port, the measurement is said to be made in the reverse direction.

Single-Ended Devices

In a single-ended device, one transmission line carries data to a port which is comprised of one terminal. On a single-ended device with one port, only the single-ended measurement, S11, is available. On single-ended devices with two ports, measurements S11, S21, S12, and S22 are available.

Balanced Devices

In a balanced device, two transmission lines carry complementary data to a single port which is comprised of two terminals. The two lines can be driven with either a differential (anti-phase) or common (in-phase) stimulus. The advantage of using a balanced device is that a receiver can reject a signal that is common to both conductors. Also, radiation is reduced due to cancellation of electromagnetic fields.

Balanced devices can also be measured during mixed stimulus use, where the input and output stimulus types are different. For example, the input port could be driven differentially while the common response is measured. In the following figure, Port 1 has a positive and a negative signal applied. The signals on the two response terminals on Port 2 are added together and divided by two.

The S-parameters measure the impedance between the two lines. S-parameter names for balanced ports include two additional letters: C (common) and D (differential):

  • SCCxx (common measurement, where xx represents port numbers)
  • SDDxx (differential measurement)
  • SDCxx (mixed-stimulus measurement: common input, differential output)
  • SCDxx (mixed-stimulus measurement: differential input, common output)

As with the port numbers, the convention is to list the letter (C or D) representing the output port stimulus type first followed by the letter representing the stimulus type of the input port.

1-Port Single-Ended Measurements

On a one-port device, you can make one S-parameter measurement, S11, which is a return loss (reflection) measurement. To measure S22, simply click the Reverse button in TDR Setup.

2-Port Single-Ended Measurements

The following table lists all four possible combinations of measurements on a two-port device. To find the measurement, locate the intersection of the stimulus (input) port column and the response (output) port row. The return loss measurements are S11 (forward) and S22 (reverse). The insertion loss measurements are S21 (forward) and S12 (reverse).

4-Port Single-Ended Measurements

Sixteen different measurements can be made on four-port devices. In addition to the measurements previously described, available measurements include near-end cross talk (S31) and far-end cross talk (S41).

1-Port Balanced Measurements

In addition to balanced reflection-measurements (for example SDD11), you can perform single-ended reflection measurements on the individual port terminals (S11 and S22) as well as the S21 near-end cross talk measurement between the positive and negative terminals.

2-Port Balanced Measurements

The following tables describe the standard and mixed stimulus measurements.

Figure. Differential

Figure. Common

Figure. Mixed Stimulus. Common Inputs, Differential Outputs

Figure. Mixed Stimulus. Differential Inputs, Common Outputs


TDR/TDT Calibration Files

The instrument allows you to save TDR/TDT calibration data for later use. You can save the data to the instrument's internal hard disk or external memory device. The number of data files you can save is limited only by the available space on the internal hard disk or external memory device. Before you can save data to a file, you must have a successful calibration.

To save a calibration file

  1. Click File > Save > TDR/TDT Calibration.
  2. Enter the name of the file in File name and click Save.

This dialog box also allows you to create subdirectories, rename data files, or overwrite existing data files. The extension .tdr is used for TDR/TDT calibration files.

If you plan on changing the settings in the TDR Setup dialog box, save the Instrument Setup at the same time as the TDR/TDT calibration file. Recall the instrument state before recalling the calibration file. This ensures that the instrument settings match the state of the calibration data.

To open a calibration file

Recalling a calibration file will overwrite the instrument's existing configuration, you may want to save the existing setup first.

  1. Click File > Open > TDR/TDT Calibration.
  2. Locate the file and click Open.

Calibration Data

Always recall a calibration file with the same instrument setup as when the calibration file was saved. This includes the temperature of the instrument. Although the stimulus and destination settings are saved in the file, these settings are not restored when the saved calibration data file is opened. (The stimulus and destination settings in the file enable the instrument to detect changed conditions that would invalidate the calibration). If you want to restore stimulus and destination settings, save and recall an instrument setup file along with your calibration data file.

The calibration file stores specific instrument settings include the following:

  • position of the reference plane
  • horizontal (time base) scale settings
  • delay associated with the calibration data
  • averages used to construct the calibration filter
  • number of measurement points per waveform
  • stimulus and destination

Remember to always copy important calibration to an external memory device. If your original files are damaged or lost, you can restore the files from the backup.

You can only open calibration data if the instrument currently has a TDR/TDT module installed. If you need to install a TDR/TDT module, you will need to perform a module calibration prior to opening the selected TDR/TDT calibration data file. If a module calibration is not performed, the retrieved calibration data will become invalid.

More Information

  • TDR/TDT Calibration Wizard


Open TDR/TDT Calibration

Use the Open TDR/TDT Calibration dialog box to recall previously calibration data files from the instrument's internal hard disk or external memory device. All data files should have the file name extension .tdr. Recalling a calibration file will overwrite the instrument's existing configuration, you may want to save the existing setup first.

To open a TDR/TDT calibration file, click the file you want and then click Open.


Save TDR/TDT Calibration

Use the Save TDR/TDT Calibration Data dialog box to save calibration information to the instrument's internal hard disk or an external memory device. The file name extension .tdr is used for calibration files.

If you plan on changing the settings in the TDR Setup dialog box, save the Instrument Setup at the same time as the TDR/TDT calibration file. Recall the instrument state before recalling the calibration file. This ensures that the instrument settings match the state of the calibration data.

The instrument automatically assigns a new incremental file name to the calibration data. Each time you save calibration data, the number in the file name is automatically incremented by one. You can always assign a specific name to a data file, using the File name: box.

You can to assign the destination of where you want the saved file to reside. The instrument has a specific folder (directory) to store setup files and will default to this directory each time this dialog box is open.

Ensure your data files have the extension, .tdr. If you do not specify an extension or use a different extension, the instrument may not recognize the file as a calibration file, therefore you may have trouble saving or finding the file.


Calibration Wizard

The TDR/TDT Calibration Wizard, accessed from the Setup toolbar, corrects for sources of measurement errors and establishes the measurement reference plane. This results in more reliable, repeatable, and accurate measurements. In addition, performing a calibration allows the instrument to simulate stimulus steps with different effective rise times. This allows you to view the effect of actual signal rise times on the magnitude of reflections from discontinuities.

You can start the Calibration Wizard during or after a measurement setup. If the horizontal time scale is changed after a TDR/TDT calibration, the calibration remains valid. However, physical changes to the test setup (for example, connectors) will require you to perform another calibration.

The TDR/TDT Calibration Wizard steps you through a measurement calibration for the selected test setup. Different test setups and stimulus modes require different calibration steps, but the overall process is similar. Follow the instructions as they are displayed, clicking Next to progress through the procedure.

The procedure begins with an overview that lists the calibrations to be performed. You can unselect a calibration to prevent it from being included. The next steps adjust the time span and reference plane position and perform a module calibration. This is followed by a series of measurements with precision shorts and terminations. For quality measurements: 1) use high quality shorts and terminations and 2) when prompted during the module calibration, enter the measured DC resistance of the termination being used for each TDR channel.

Always use precision loads during a calibration. Calibrations performed using non-precision loads either fail or result in inaccurate results. High quality shorts and precision terminations can be purchased with the N1024A/B TDR Calibration Kit.

Adjusting the Time Base

During the Calibration Wizard, you'll adjust the time (distance) window for your TDR or TDT calibration. This maximizes the percentage of the displayed response that shows the test device characteristics rather that the test setup cables. It also establishes the measurement reference plane. Connect all cables, adapters, and the test device for your test setup.

Adjust the scale and position using the front-panel horizontal controls. Or, for more precise control, click Setup in the wizard to use the Horizontal dialog box.

Adjust the position knob to place the waveform's reflected (second) step within the display's first graticule. This is the location of the test device's input port. To help you identify this location on the waveform, temporarily establish an "open" by disconnecting the test device from the test setup.

This open establishes the measurement reference plane. The input step response reflects back from the open connection with maximum amplitude (in phase). This results in the typical TDR double step waveform as seen in the following picture. As the horizontal axis represents time (or distance), the longer the cable, the longer the double step will be.

Adjust the scale to place the waveform location of the test device's output port as near the right side of the display as possible. To help you identify this location on the waveform, temporarily establish a "short" or "open" reflection at the test device's output port.

More Information

  • TDR/TDT Calibration Files


Module Calibration

The Module Calibration dialog box allows you to define the load resistance you are using for the load termination on the TDR/TDT plug-in module. Enter the actual resistance of the load for improved calibration accuracy.

Always use precision loads during a TDR/TDT and module calibration. Calibrations performed using non-precision loads either fail or result in inaccurate results. High quality shorts and precision terminations can be purchased with the N1024A/B TDR Calibration Kit.


Response

Click Response on the Setup toolbar to change a calibrated response waveform's vertical and horizontal scaling independent from the source stimulus. In the dialog box, you can also turn calibrated response waveforms on and off.

If a differential or common stimulus test setup is selected, in this dialog box, you can select and assign an Individual, Differential, or Uncalibrated Differential waveform as the selected response waveform. Individual indicates a single-ended step response path that has been calibrated for differential or common stimulus measurements, and the coupling between the two paths does not allow for accurate single-ended measurements.

You can use the instrument zoom feature to expand the portion of the waveform you are measuring. After many repeated zooms, the response may not extend across the entire display; this is normal and does not indicate a problem. You can not zoom out beyond the range established in the calibration.


Setup Toolbar

The following TDR and TDT setup buttons are available on the Setup toolbar.

TDR Setup
Wizard

Calibration
Wizard

Response

S-Parameter
Options


TDR Setup Wizard

The TDR/TDT Setup Wizard, accessed from the Setup toolbar, makes configuring a measurement easy. The following picture graphically represents typical module-to-DUT connections. When using the setup wizard, follow the order indicated from 1 through 4.

Figure. TDR Setup Wizard

Step 1. Select the DUT

This area of TDR/TDT Setup represents the possible types of test devices. Port numbers are labeled on the picture. In the dialog box, click the tab which indicates the type of device that you are testing.

Selecting the DUT Tab
Tab Icon | Type of Device Under Test
 | 1-Port Single Ended. Allows single-ended TDR measurements with 54753A or 54754A TDR modules.
 | 1-Port Balanced, 2-Port Single Ended. This selection is not available if the stimulus is set to Single Ended. A dual-channel 54754A TDR module must be installed in order to make this selection.
 | 2-Port Single Ended. Select for making single-ended TDR and TDT measurements.
 | 2-Port Balanced, 4-Port Single Ended. Select for differential, common, or single-ended stimulus on balanced devices. A dual-channel 54754A TDR module must be installed in order to make this selection.

Reverse DUT

To characterize a DUT's output port, do these steps:

  1. Reverse the connections to your DUT. Connect the step response to the DUT's output port and connect the DUT's input port to the receiver channel.
  2. Click Reverse DUT in TDR/TDT Setup.

In the Measurement Results section of the Setup Wizard, notice that the S-parameter labels list the correct DUT port numbers. For example, after clicking Reverse DUT the following example labels

S.E. TDR CH1 S11
S.E. TDT CH2 S21

would be changed to,

S.E. TDR CH1 S22
S.E. TDT CH2 S12

Advanced Setup

Click to open the Advanced TDR/TDT Setup dialog box from which you can change the TDR rate and configure measurements with a external step accelerator.

Step 2. Make the Connections

  1. Click the Stimulus Mode button to select Single Ended, Differential, or Common stimulus. When you run the Calibration Wizard to calibrate a balanced stimulus-mode measurement, the calibration covers both differential and common stimulus measurements. You only need to perform one calibration.

    2. Select Single Ended for TDR and TDT measurements on devices with unbalanced ports. Select Differential, for TDR and TDT measurements on devices with balanced ports. Differential steps are applied on the TDR channels. The step for channel 1 (or channel 3) is a positive going step while the step for channel 2 (or channel 4) is a negative going step. If you change channel 2 (or channel 4) units to ohms while in differential, the channel's trace will be inverted in order to avoid displaying negative impedance values. Select Common for TDR and TDT measurements on devices with balanced ports. Two positive-going common stimulus steps are applied on the TDR channels. There will be no voltage difference between the two transmission lines if they are symmetric lines. The uncorrected common-mode response is the algebraic average of the two signals, (signal 1 + signal 2) / 2.

  2. As shown in the picture above, click the input and output connectors on the dialog box drawing to indicate the connections in your test setup. Refer to Test Setup Quick Reference for a listing of example test setups and available measurements for each type of device. Connection appearance with stimulus off:

    3. Connection appearance with stimulus on:

  3. Click the Step button to turn on or off the stimulus pulse.

Use De-skew feature to compensate for two cables of unequal lengths when making differential or common stimulus measurements.

Step 3. Select to Display

The display portion of TDR/TDT Setup lists each response waveform for the selected setup.

Each column in the Measurement Results table have the following definitions and uses:

  • Measurement column of available measurements. S.E. refers to single ended measurement. Diff refers to differential stimulus. Comm refers to common stimulus. Ind refers to an individual response of one side of a balanced path when a balanced stimulus is applied. Due to coupling in a differential or common stimulus device, this is not equivalent to a single-ended measurement. Use Responses on the Setup toolbar to change the measurement type assigned to a response waveform.
  • Time column identifies the response waveforms (or channels, if uncalibrated) for time domain (TDR/TDT) measurements. The color of the response identifies the response on the display. Calibrated responses are identified with an asterisk (*) character.
  • Frequency column. If the Enhanced Impedance and S-Parameter software is installed, this column shows the corresponding frequency domain S-parameters. S-parameters do not apply and are not provided for Individual responses.
  • Display column. Click to select the responses that you want displayed.

Adjust the effective rise time setting to vary the rise time of the stimulus pulse. This allows you to view the effect of actual signal rise times on the magnitude of reflections from discontinuities. Try various rise times suitable for your device under test. A value of 35 ps is the 10% to 90% risetime. The 20% to 80% risetime is approximately 33% shorter, as the ratio of the 20% to 80% risetime to the 10% to 90% risetime is 0.67.

If you move the dialog box, you can view the changes on the magnitude of reflections from discontinuities.

The rise time of the stimulus pulse is a key element in determining the precision of TDR/TDT measurements. Rise time (edge speed) is critical because reflection characteristics change with signal spectrum, and spectral content is dependent upon edge speed. For example, a discontinuity that measures 70 ohm using a stimulus pulse that has a 35 ps rise time might measure 89 ohm when measured using a 9 ps rise time. Each of these measurements is an accurate assessment of the reflection magnitude, as the amount of energy reflected is dependent upon the speed of the stimulus. Thus, to accurately determine how high-speed digital signals propagate, select an rise time with similar characteristics to the signals that will exist in actual usage.

When there are multiple discontinuities in a circuit, multiple reflections occur. The ability to independently resolve closely spaced reflections is highly influenced by the speed of the stimulus pulse. The faster the pulse, the higher the two-event resolution becomes. Use an external step generator for even faster edge speeds. You can change the response risetime from a minimum of 10 ps or

which ever value is greater, to a maximum of

This allows you to effectively change the displayed response to simulate a different TDR step waveform.

Step 4. Calibration Wizard

Click Next to step through all the calibration steps, while following the displayed prompts. When the calibration finishes, close the Calibration Wizard and TDR/TDT Setup, if displayed. If you ever need to erase the current TDR/TDT calibration data, click Clear Cal Data in TDR/TDT Setup. For more information on the calibration wizard, refer to Calibration Wizard and to Tutorial.

  • Step one lists the calibrations to be performed. You can unselect a calibration to prevent it from being included.
  • Right/Left Module Vertical Calibration step. If a module calibration is needed, be sure, when prompted, to enter the measured DC resistance of the termination being used.
  • Adjust Timebase for TDR or Adjust Timebase for TDT steps. Adjust the time (distance) window. Do not adjust the vertical scale at this time.
  • If a portion of the display is grayed out, this signifies data that will not be included when creating Option 202's S-parameter graph. You can ignore this feature at this time.


Advanced TDR/TDT Setup

Click the Advanced button to change the TDR rate and to configure measurements with a external step accelerator.

TDR Rate

You can automatically or manually select the repetition rate of the TDR step generator. However, you must first turn on a TDR stimulus.

  • Automatic mode allows the instrument to vary the repetition rate as you change the time base scale. This prevents multiple steps from appearing on the display screen. As the TDR rate decreases, TDR measurements can be made on longer transmission lines. The default mode is Automatic.
  • Manual mode allows you to set the repetition rate to a value between 50 Hz to 250 kHz. You can click the repetition rate text box to open the instrument's numeric keypad. You can also use the arrows to select the value. The arrows allow you to select the rate value in a 1-2-5 sequence.

Be aware that if you decrease the TDR repetition rate, TDR measurements will slow down. You will notice the slower measurements after you select a stimulus and then perform an auto setup instrument.

External Step Accelerator

Using an external step generator allows higher resolution TDR measurements using a faster risetime TDR step. For more information about external step generators, refer to External Step Generators and visit Picosecond Pulse Labs atwww.picosecond.com

In order to view the reflected waveform when in External stimulus mode, you must configure a TDR destination.

Normally, positive TDR remote heads are used in the test setup. Negative TDR heads are available which invert a positive pulse to a negative pulse. If, on Channel 2 (or Channel 4), you are using a negative TDR head, select Positive Step or Negative Step to indicate the polarity of the TDR head.


TDR with External-Step Generator (Balanced Device)

This procedure illustrates setting up an external TDR measurement on a balanced device and can be used for common, differential, or two single-ended stimulus measurements. Before you begin this procedure, you should be familiar with using TDR/TDT Setup and the Calibration Wizard. When using an external step generator, do not set the 86100C's time scale greater than 4 ns per division, as this will make it difficult to locate the step response.

  • To learn more about using external step generators

Required Equipment

  • Compatible external step generator. For example, Picosecond Pulse Labs Model 4022 TDR/TDT Source (www.picosecond.com)
  • An 86118A dual 70 GHz electrical remote head module. The standard remote heads have 70-ohm impedance (not 50 ohm) and use 1.85 mm connectors. An 86117A module can also be used (50 GHz without remote heads).
  • A 6 dB attenuator is recommended between the external TDR head and the module head and is shown in the test setup diagrams.

Procedure

The pictures in this procedure show an external Common stimulus measurement example.

  1. Install the TDR module in the mainframe's left slot. Install the 86118A (or 86117A) module in the mainframe's right slot. Although the module can be installed in either slot, using the left slot will match the steps in this procedure.
  2. Turn on the instrument, and allow the instrument to warm up for one hour.
  3. Press the Default Setup button.
  4. Press the TDR/TDT Mode button.
  5. On the Calibrate menu, click All Calibrations. Select the Modules tab.
  6. Click Calibrate Right Module to calibrate the 86118A (or 86117A) module. Follow any prompts to complete the calibration.
  7. Return to All Calibration, and click Calibrate Left Module to calibrate the TDR module. Follow any prompts to complete the calibration. When prompted to connect high quality termination, enter the measured resistance of the load termination. Always use high quality terminations for the best results.
  8. On the Setup toolbar (not the Setup menu), click on S-Param Options, if it is displayed. In the dialog box, clear the Show Windowed Region and click Close. This feature is only installed on instruments having Option 202, Enhanced Impedance and S-Parameter Software.
  9. Connect the equipment as shown in the following figure. Be sure to connect the cables so that Channel 1 on the TDR module connects to Channel 1 on the external step generator and Channel 2 on the TDR module connects to Channel 2 on the external step generator. Use positive or negative TDR heads on either channel.

    10. Use a 56 N-cm (5 in-lbs) torque wrench to connect the 1.85 mm connectors and use proper connection techniques.

  10. Turn on the external step generator and allow it to warm up.
  11. On the Setup toolbar, click TDR Setup.
  12. In the dialog box, select the one-port balanced test device. For Stimulus Mode, select Common. After this procedure, if you plan to make differential measurements, return to TDR Setup and change this setting. If you change this setting, you do not have to perform another calibration.
  13. Click Advanced and select Use External Step Accelerator.
  14. Set the Step Polarity for both Channel 1 and Channel 2 to the polarity of the external TDR head that is connected to Channel 1. For example, if the external TDR head for Channel 1 has a positive polarity, select Positive for both channels regardless of the actual polarity of the external TDR head that is connected to Channel 2. Click Close.

    15. Normally, positive TDR remote heads are used. However, negative TDR heads are available which invert a positive pulse to a negative pulse.

  15. In TDR Setup click to make all the connections as shown in the following figure. Notice that the external TDR heads are shown in the dialog box.

  16. Clear Display? for all the measurements listed in Measurement Results. Click Close.
  17. Press the front-panel channel buttons to turn on the display of Channels 3 and 4.
  18. Set the time scale to 2 ns per division using the horizontal scale knob. Do not set the time scale greater than 5 ns per division.
  19. Use the position knob to locate and place the double step response (incident and reflected steps on blue waveform) within the first graticule on the display.

  20. Use the horizontal scale knob to reduce the time scale to approximately 200 ps. The exact setting is not important. Center the reflected (second) step response on the display.
  21. On the Setup menu, click Horizontal. Select the Center reference and click Close.
  22. Reduce the time scale to 20 ps per division, while keeping the response centered.

  23. Alternately connect the Channel 3 and Channel 4 module heads to the Channel 1 external TDR Head, while observing the time delay difference between the two module heads. Identify and leave connected the module head that provides the step response that is closest to the display's left side.

  24. Use the position knob to place the waveform that was identified in the previous step near the display's left side.
  25. On the File menu, click Waveform Memory, and select the Memory 1 tab. Click Load from Waveform, and in the Load Waveform Memory dialog box, select the channel identified in the above steps (Channel 3 in this example). Click Load.
  26. Select Memory 1 Display On and click Close. Notice that the graphic is displayed to show that a waveform memory is displayed.
  27. Remove the module head from the TDR Head and connect the other module head to the Channel 1 TDR Head. This displays the response that is closest to the screen's right side (Channel 4 in this example). The saved and current waveforms should both be displayed.
  28. On the Measure menu, click TDR/TDT, Differential TDR Skew.
  29. In the dialog box, click the Horizontal Skew arrows to skew the current channel. In this example, it is Channel 4. Adjust the skew so that there is no time delay between the two responses as shown on the following figure. In this example, the entered horizontal skew is 96 ps. Click Close.

  30. On the File menu, click Waveform Memory. Clear Memory 1 Display On, and close the dialog box.
  31. If the two external TDR heads have opposite polarity, in TDR Setup, click Advanced and change the Step Polarity value for Channel 2 so that it matches the actual polarity of the external TDR head for Channel 2.
  32. Connect the equipment as shown in the following figure. Change the module heads from the external TDR head's TO SCOPE ports to the TO DUT ports. Make sure to connect module head 1 to Channel 1's TDR head and module head 2 to Channel 2's TDR head. Leave the attenuators connected to the TO SCOPE ports.

  33. Press the front-panel channel buttons to turn on the display of Channel 3 and Channel 4.
  34. Use the horizontal scale and position knobs to locate and place both step response waveforms on the display as shown in the following figure.

  35. On the Measure menu, click TDR/TDT, Differential TDR Skew.
  36. In the dialog box, click the TDR Skew arrows for both channel 3 and 4 to adjust the horizontal position of the responses until the waveforms converge and there is no time delay between them. The entries for both channels should be similar in magnitude. Values represent a percentage of the possible adjustment range. In this example, the entered skew is 14.8% and 16.1%. Click Close.

  37. Connect the equipment as shown in the following figure. These steps compensate for time delay differences between the TO SCOPE and TO DUT ports on the TDR heads.

  38. Use the horizontal scale and position knobs to locate and place both responses on the display as shown in the following figure.

  39. On the Measure menu, click TDR/TDT, Differential TDR Skew.
  40. In the dialog box, enter the Horizontal Skew value for channel 3 or 4 to adjust the displayed responses so that they occur at the same horizontal position on the display. In this example, the entered skew is 6 ps. Click Close.

  41. On the File menu, click Save, Instrument Setups to save your skew settings. As long as you use the identical channels, cables, and connections, you can recall these settings for future measurements and avoid having to repeat the skew measurement and setup steps.
  42. Press the front-panel channel buttons to turn off the display of Channel 3 and Channel 4.
  43. Connect the DUT to the TDR Heads as shown in the following figure.

  44. On the Setup toolbar, click TDR Setup. Select all the measurements shown in the dialog box.
  45. Click Calibration Wizard.

    46. If prompted to perform a module calibration, click Skip. Performing a module calibration after adjusting the channel skew affects the values that you entered in this procedure.

  46. After the calibration procedure completes, close TDR Setup.
  47. Connect the DUT to the TDR Heads to view your measurements.


TDR with External-Step Generator (Single-Ended Device)

This procedure illustrates setting up an single-ended external TDR measurement. Before you begin this procedure, you should be familiar with using TDR/TDT Setup and the Calibration Wizard. When using an external step generator, do not set the 86100C's time scale greater than 4 ns per division, as this will make it difficult to locate the step response.

  • To learn more about using external step generators

Required Equipment

  • Compatible external step generator. For example, Picosecond Pulse Labs Model 4022 TDR/TDT Source (www.picosecond.com)
  • An 86118A dual 70 GHz electrical remote head module. The standard remote heads have 70-ohm impedance (not 50 ohm) and use 1.85 mm connectors. An 86117A module can also be used (50 GHz without remote heads).
  • A 6 dB attenuator is recommended between the external TDR head and the module head and is shown in the test setup diagrams.

Procedure

  1. Install the TDR module in the mainframe's left slot. Although the module can be installed in either slot, using the left slot will match the steps in this procedure.
  2. Install the 86118A (or 86117A) module in the mainframe's right slot.
  3. Turn on the instrument, and allow the instrument to warm up for one hour.
  4. Press the Default Setup button.
  5. Press the TDR/TDT Mode button.
  6. On the Calibrate menu, click All Calibrations. Select the Modules tab.
  7. Click Calibrate Right Module to calibrate the 86118A (or 86117A) module. Follow any prompts to complete the calibration.
  8. Return to All Calibration, and click Calibrate Left Module to calibrate the TDR module. Follow any prompts to complete the calibration. When prompted to connect high quality termination, enter the measured resistance of the load termination. Always use high quality terminations for the best results.
  9. Connect the equipment as shown in the following figure.

    10. Use a 56 N-cm (5 in-lbs) torque wrench to connect the 1.85 mm connectors and use proper connection techniques.

  10. Turn on the external step generator and allow it to warm up.
  11. On the Setup toolbar, click TDR Setup.
  12. In the dialog box, select the one-port single-ended test device. For Stimulus Mode, select Single-Ended.
  13. Click Advanced and select Use External Step Accelerator.
  14. Set the Step Polarity for the Channel 1 external TDR head. Normally, a positive external TDR head is used. However, negative TDR heads are available which invert a positive pulse to a negative pulse. Click Close.
  15. In TDR Setup, click to make all the connections as shown in the following figure. Notice that the external TDR head is shown in the dialog box.

  16. Click Calibration Wizard.
  17. After the calibration procedure completes, close TDR Setup.
  18. Connect the DUT to the TDR Head as shown in the following figure.


TDT with External-Step Generator (Balanced Device)

This procedure illustrates setting up an external TDT measurement on a balanced device and can be used for common, differential, or two single-ended stimulus measurements. Before you begin this procedure, you should be familiar with using TDR/TDT Setup and the Calibration Wizard. When using an external step generator, do not set the 86100C's time scale greater than 4 ns per division, as this will make it difficult to locate the step response.

  • To learn more about using external step generators

Required Equipment

  • Compatible external step generator. For example, Picosecond Pulse Labs Model 4022 TDR/TDT Source (www.picosecond.com)
  • An 86118A dual 70 GHz electrical remote head module. The standard remote heads have 70-ohm impedance (not 50 ohm) and use 1.85 mm connectors. An 86117A module can also be used (50 GHz without remote heads).

Procedure

The pictures in this procedure show an external Common stimulus measurement example.

  1. Install the TDR module in the mainframe's left slot. Install the 86118A (or 86117A) module in the mainframe's right slot. Although the module can be installed in either slot, using the left slot will match the steps in this procedure.
  2. Turn on the instrument, and allow the instrument to warm up for one hour.
  3. Press the Default Setup button.
  4. Press the TDR/TDT Mode button.
  5. On the Calibrate menu, click All Calibrations. Select the Modules tab.
  6. Click Calibrate Right Module to calibrate the 86118A (or 86117A) module. Follow any prompts to complete the calibration.
  7. Return to All Calibration, and click Calibrate Left Module to calibrate the TDR module. Follow any prompts to complete the calibration. When prompted to connect high quality termination, enter the measured resistance of the load termination. Always use high quality terminations for the best results.
  8. On the Setup toolbar (not the Setup menu), click on S -Param Options, if it is displayed. In the dialog box, clear the Show Windowed Region and click Close. This feature is only installed on instruments having Option 202, Enhanced Impedance and S-Parameter Software.
  9. Connect the equipment as shown in the following figure. Be sure to connect the cables so that Channel 1 on the TDR module connects to Channel 1 on the external step generator and Channel 2 on the TDR module connects to Channel 2 on the external step generator. Use positive or negative TDT heads on either channel. You can substitute a TDR Head instead of a TDT Head, if needed. Be sure to place a 50 ohm termination on the TDR Head's TO DUT ports. In the test setup diagrams, wherever the TO DUT port is indicated, use the external TDR Head's TO SCOPE port instead.

    10. Use a 56 N-cm (5 in-lbs) torque wrench to connect the 1.85 mm connectors and use proper connection techniques.

  10. Turn on the external step generator and allow it to warm up.
  11. On the Setup toolbar, click TDR Setup.
  12. In the dialog box, select the two-port balanced test device. For Stimulus Mode, select Common. After this procedure, if you plan to make differential measurements, return to TDR Setup and change this setting. If you change this setting, you do not have to perform another calibration.
  13. Click Advanced and select Use External Step Accelerator.
  14. Set the Step Polarity for both Channel 1 and Channel 2 to the polarity of the external TDT head that is connected to Channel 1. For example, if the external TDT head for Channel 1 has a positive polarity, select Positive for both channels regardless of the actual polarity of the external TDT head that is connected to Channel 2. Click Close.

    15. Normally, positive TDT remote heads are used. However, negative TDT heads are available which invert a positive pulse to a negative pulse.

  15. In TDR Setup make all the connections as shown in the following figure.

  16. Clear Display? for all the measurements listed in Measurement Results. Click Close.
  17. Press the front-panel channel buttons to turn on the display of Channels 3 and 4. These steps compensate for time delay differences between the two module heads.
  18. Set the time scale to 2 ns per division using the horizontal scale knob. Do not set the time scale greater than 5 ns per division.
  19. Use the position knob to locate and place the double step response (incident and reflected steps on blue waveform) within the first graticule on the display.

  20. Use the horizontal scale knob to reduce the time scale to approximately 200 ps. The exact setting is not important. Center the reflected (second) step response on the display.
  21. On the Setup menu, click Horizontal. Select the Center reference and click Close.
  22. Reduce the time scale to 20 ps per division, while keeping the response centered.

  23. Alternately connect the Channel 3 and Channel 4 module heads to the Channel 1 external TDT Head, while observing the time delay difference between the two module heads. Identify and leave connected the module head that provides the step response that is closest to the display's left side.
  24. Use the position knob to position the waveform near the display's left side.

  25. On the File menu, click Waveform Memory, and select the Memory 1 tab. Click Load from Waveform, and in the Load Waveform Memory dialog box, select the channel identified in the above step (Channel 3, blue waveform, in this example). Click Load.
  26. Select Memory 1 Display On and click Close. Notice that the graphic is displayed to show that a waveform memory is displayed.
  27. Remove the module head from the TDT Head and connect the other module head to the Channel 1 TDT Head. This displays the response that is closest to the screen's right side (Channel 4 in this example). The saved and current waveforms should both be displayed.

  28. On the Calibrate menu, click Horizontal Skew Adjust, Manual.
  29. In the dialog box, click the Horizontal Skew arrows to skew the current channel. In this example, it is Channel 4. Enter the skew so that there is no time delay between the two responses as shown on the following figure. In this example, the entered horizontal skew is 97 ps. Click Close.

  30. On the File menu, click Waveform Memory. Clear Memory 1 Display On, and click Close.
  31. If the two external TDT heads have opposite polarity, in TDR Setup, click Advanced and change the Step Polarity value for Channel 2 so that it matches the actual polarity of the external TDT head for Channel 2.
  32. Connect the equipment as shown in the following figure. Connect the module heads to the TO DUT ports on the TDT heads. Make sure to connect module head 1 to Channel 1's TDT head and module head 2 to Channel 2's TDT head. These steps compensate for time delay differences between the TDR module's outputs and the TO DUT ports on the TDT heads.

  33. Press the front-panel channel buttons to turn on the display of Channel 3 and Channel 4.
  34. Use the horizontal scale and position knobs to locate and place both responses on the display as shown in the following figure.

  35. On the Measure menu, click TDR/TDT, Differential TDR Skew.
  36. In the dialog box, click the TDR Skew arrows for both channel 3 and 4 to adjust the horizontal position of the responses until the waveforms converge and there is no time delay between them. The entries for both channels should be similar in magnitude. Values represent a percentage of the possible adjustment range. In this example, the entered skew is 16.6% and 14.1%. Click Close.

  37. On the File menu, click Save, Instrument Setups to save your skew settings. As long as you use the identical channels, cables, and connections, you can recall these settings for future measurements and avoid having to repeat the skew measurement and setup steps.
  38. Press the front-panel channel buttons to turn off the display of Channel 3 and Channel 4.
  39. Connect the DUT to the TDT Heads as shown in the following figure.

  40. On the Setup toolbar, click TDR Setup. Select all the measurements shown in the dialog box.
  41. Click Calibration Wizard.

    42. If prompted to perform a module calibration, click Skip. Performing a module calibration after adjusting the channel skew affects the values that you entered in this procedure.

  42. After the calibration procedure completes, close TDR Setup.
  43. Connect the DUT to the TDT Heads to view your measurements.


TDR with External-Step Generator (Single-Ended Device)

TDT with External-Step Generator (Single-Ended Device)

This procedure illustrates setting up an single-ended external TDT measurement. Before you begin this procedure, you should be familiar with using TDR/TDT Setup and the Calibration Wizard. When using an external step generator, do not set the 86100C's time scale greater than 4 ns per division, as this will make it difficult to locate the step response.

  • To learn more about using external step generators

Required Equipment

  • Compatible external step generator. For example, Picosecond Pulse Labs Model 4022 TDR/TDT Source (www.picosecond.com)
  • An 86118A dual 70 GHz electrical remote head module. The standard remote heads have 70-ohm impedance (not 50 ohm) and use 1.85 mm connectors. An 86117A module can also be used (50 GHz without remote heads).

Procedure

The pictures in this procedure show an external Common stimulus measurement example.

  1. Install the TDR module in the mainframe's left slot. Install the 86118A (or 86117A) module in the mainframe's right slot. Although the module can be installed in either slot, using the left slot will match the steps in this procedure.
  2. Turn on the instrument, and allow the instrument to warm up for one hour.
  3. Press the Default Setup button.
  4. Press the TDR/TDT Mode button.
  5. On the Calibrate menu, click All Calibrations. Select the Modules tab.
  6. Click Calibrate Right Module to calibrate the 86118A (or 86117A) module. Follow any prompts to complete the calibration.
  7. Return to All Calibration, and click Calibrate Left Module to calibrate the TDR module. Follow any prompts to complete the calibration. When prompted to connect high quality termination, enter the measured resistance of the load termination. Always use high quality terminations for the best results.
  8. Connect the equipment as shown in the following figure.

    9. You can substitute a TDR Head instead of a TDT Head, if needed. Be sure to place a 50 ohm termination on the TDR Head's TO DUT ports. In the test setup diagrams, wherever the TO DUT port is indicated, use the external TDR Head's TO SCOPE port instead.

    Use a 56 N-cm (5 in-lbs) torque wrench to connect the 1.85 mm connectors and use proper connection techniques.

  9. Turn on the external step generator and allow it to warm up.
  10. On the Setup toolbar, click TDR Setup.
  11. In the dialog box, select the two-port single-ended test device. For Stimulus Mode, select Single-Ended.
  12. Click Advanced and select Use External Step Accelerator.
  13. Set the Step Polarity for the external TDT head for Channel 1. Normally, a positive external TDT head is used. However, negative TDT heads are available which invert a positive pulse to a negative pulse. Click Close.
  14. In TDR Setup, click to make all the connections as shown in the following figure. Notice that the external TDT head is shown in the dialog box.

  15. Click Calibration Wizard.
  16. After the calibration procedure completes, close TDR Setup.
  17. Connect the DUT to the TDT Head as shown in the following figure.


Adjust Differential TDR Skew

Use this procedure to compensate for unequal cable lengths in differential TDR test setups. Skew adjustments can only be performed when differential or common stimulus is active on differential TDR modules. Before you begin this procedure, you should be familiar with using TDR/TDT Setup and the Calibration Wizard.

  1. In order to match the steps in this procedure, install the TDR module in the mainframe's left slot. Although this procedure uses channels 1 and 2, you could install the module in the right slot and use channels 3 and 4.
  2. Turn on the instrument, and allow the instrument to warm up for one hour.
  3. Press the Default Setup button.
  4. Press the TDR/TDT Mode button.
  5. On the Calibrate menu, click All Calibrations. Select the Modules tab.
  6. Click Calibrate Left Module to calibrate the TDR module. Follow any prompts to complete the calibration. When prompted to connect high quality termination, enter the measured resistance of the load termination. Always use high quality terminations for the best results.
  7. Optional step to make waveforms easier to view: On the Setup toolbar, click on S-Param Options, if it is displayed. In the dialog box, clear the Show Windowed Region and click Close. This feature is only installed on instruments having Option 202, Enhanced Impedance and S-Parameter Software.
  8. Connect the test setup cables and adapters for your test setup. The end of the cables will be the measurement reference plane, where you will connect your test device. Do not connect the test device.

  9. On the Setup toolbar, click TDR Setup.
  10. In the dialog box, select the one-port balanced test device with the connections as shown in the following figure. For Stimulus Mode, select Common or Differential, as the procedure for either stimulus is the same. The pictures in this topic were taken with Common stimulus. You can also change the stimulus after completing this procedure.

  11. Clear all the measurements listed in Measurement Results.
  12. Click De-skew. The Differential TDR Skew dialog box is displayed, and the Stop and Start marker annotations are placed on the waveform.

  13. If the markers are located on the incident (first) step response as shown above, you must move them to the reflected (second) step response. Adjust the horizontal position knob to move the incident step response off the left edge of the display. The markers will automatically move to the reflected step response.

  14. In the Measure table, locate the mean delta time value. This represents the added travel time (out and back) introduced by the additional cable length.
  15. Identify the channel with the longest path (waveform closest to the display's right edge). The yellow waveform identifies Channel 1; the green waveform identifies Channel 2.
  16. In the Differential TDR Skew dialog box's Horizontal Skew setting for the longest channel, enter half the mean delta time value. In this example, 370 ps on channel 2.

  17. Next, adjust the TDR Skew setting to eliminate skew between the channels. Adjust so that the m ean delta time is as close to a value of zero as possible. You can enter values for the longest path, shortest path, or both. Entering large amounts of adjustment, may require you to enter values for both paths.

  18. Click Close.
  19. Close the TDR Setup.
  20. On the File menu, click Save > Instrument Setups to save your skew settings. As long as you use the identical channels, cables, and connections, you can recall these settings for future measurements and avoid having to repeat the skew measurement and setup steps.
  21. On the Setup toolbar, click TDR Setup. Select all the measurements that you want to view.
  22. Connect your test device at the end of the cables, and click Calibration Wizard to perform a TDT/TDR calibration.

    23. Do not perform a module calibration after adjusting the channel skew. Performing a module calibration after adjusting the channel skew could affect the values that you entered in this procedure.

  23. After the calibration procedure completes, close the Calibration Wizard and TDR Setup.


Adjust Differential TDT Skew

Use this procedure to compensate for unequal cable lengths in differential TDT test setups. Skew adjustments can only be performed when differential or common stimulus is active on differential TDR modules. Before you begin this procedure, you should be familiar with using TDR/TDT Setup and the Calibration Wizard.

  1. In order to match the steps in this procedure, install the TDR module in the mainframe's left slot and the receiver in the right slot. Although this procedure uses the TDR module in the left slot, you could swap the positions of the two modules.
  2. Turn on the instrument, and allow the instrument to warm up for one hour.
  3. Complete the steps in the procedure To adjust differential TDR skew.
  4. Connect the test setup cables and adapters for your TDT test setup completing the path from the TDR module channels to the input channels on the receiver module. Use adapters in the place of your test device. Do not connect the test device.

  5. On the Setup toolbar, click TDR Setup.
  6. In the dialog box, select the two-port balanced test device and make the connections as shown in the following figure. Select Common. After this procedure, if you plan to make a differential stimulus measurement, return to TDR Setup and change this setting.

  7. Clear all the measurements listed in Measurement Results. Click Close.
  8. Use the front-panel channel buttons to turn on the display of Channels 3 and 4.
  9. Adjust the horizontal position knob to center the responses.
  10. Click Calibrate > Horizontal Skew Adjust > Manual.
  11. Turn on the TDR marker [image], assign it to channel 3, and place it on the rising-edge of the step response.
  12. Turn on the TDR marker [image], assign it to channel 4, and place it on the rising-edge of the step response.

  13. In the Horizontal Skew Adjust dialog box, identify the channel (3 or 4) with the shortest path. Entry the absolute value of the delta time marker as the skew adjust for this channel.

  14. Click Close, and turn off the markers.
  15. Press the front-panel channel buttons to turn off the display of Channels 3 and 4.
  16. Click File > Save > Instrument Setups to save your skew settings. As long as you use the identical channels, cables, and connections, you can recall these settings for future measurements and avoid having to repeat the skew measurement and setup steps.
  17. On the Setup toolbar, click TDR Setup. Select all the measurements that you want to view.
  18. Click Calibration Wizard, and perform a TDT/TDR calibration.

    19. Do not perform a module calibration after adjusting the channel skew. Performing a module calibration after adjusting the channel skew could affect the values that you entered in this procedure.

  19. After the calibration procedure completes, close the Calibration Wizard and TDR Setup.


Differential TDR and TDT Skew

Differential TDR skew allows you to use two cables of unequal lengths to make differential or common stimulus measurements. Access Differential TDR skew by clicking the De-Skew button in the Setup Wizard when differential or common stimulus is selected. De-Skew can not be selected if the stimulus is turned off.

The actual skew adjustment consists of applying equal amounts of TDR and Horizontal skew to minimize round-trip measurement errors. During the skew adjustment, only the front-panel time-per-division, time delay, and Auto Scale functions are active. After adjusting the skew, you can continue to make selections in the Setup Wizard.

When you know the propagation delay (Δ) of the longer cable, enter 50% of that value in the Horizontal Skew box for the channel the cable is connected to. In the TDR Skew box for the same channel, enter the negative percentage value necessary to completely skew the delay until the apparent delay of both cables is equal.

TDR skew regulates the time differential between the launches of TDR steps.

Horizontal skew adjusts the time differential between sampling for both channels and changes the timebase delay for an individual target channel.

Once you have entered the correct values needed for TDR and Horizontal skew, you can save your settings in an instrument setup file. Saving the setup allows you to avoid repeating the propagation measurement when using the same cables in the future.

Follow the TDR and TDT skew procedures carefully. The procedures are not difficult to follow. Improperly performed skew adjustments can result in unexpected measurement behavior.

  • To adjust differential TDR skew
  • To adjust differential TDT skew


Excess Reactance

Use the instrument's Excess Reactance feature to measure the excess inductive or capacitive reactance of your device under test. Once measured, you can compensate for these values in your design. Excess reactance is caused by fast signal speeds on high-speed digital devices, which result in large impedance discontinuities. These discontinuities can result in crosstalk. Most impedance discontinuities seen on a TDR waveform are a result of series inductance or shunt capacitance. Some sources of series inductance are very narrow wire bonds or microstrip traces. Shunt capacitance can be attributed to wire bond pads or microstrip traces that are too wide. The following graphic illustrates how series inductance and shunt capacitance appears on the TDR waveform.

Figure. Series inductance is positive going. Shunt capacitance is negative going.

These impedance discontinuities allow higher reflections and signal degradation. You need to create a controlled impedance environment to compensate for these imbalances. A controlled impedance environment ensures low reflections and good signal integrity.

To measure excess reactance, the instrument measures the area between the TDR/TDT markers and then calculates the excess reactance by integrating the percent of reflection between the markers. The instrument then displays this value on the marker tab. You can relate this excess reactance to the characteristic impedance of the device under test.

As noticed in the above equation, excess inductance increases Z o , excess capacitance decreases Z o .

When measuring discontinuities on lines, whose impedance is not 50Ω , the excess reactance measurement is still valid as long as the 50Ω measurement system is connected to the non 50 Ω line without using matching resistors.

You should perform a TDR calibration before measuring excess reactance.

To measure excess reactance

  1. Use TDR/TDT Setup and Calibration Wizard to configure a measurement.
  2. Close TDR/TDT Setup, if displayed.
  3. Press the front-panel X1 [image] and X2 [image] marker buttons to turn both markers on.
  4. Turn the front-panel marker knobs to position the markers on either side of the discontinuity you want to measure. The excess reactance is listed on the marker table. You can use the instrument zoom feature to expand the portion of the waveform you are measuring.


To Measure Excess Reactance

  1. Use TDR/TDT Setup and Calibration Wizard to configure a measurement.
  2. Close TDR/TDT Setup, if displayed.
  3. Press the front-panel X1 [image] and X2 [image] marker buttons to turn both markers on.
  4. Turn the front-panel marker knobs to position the markers on either side of the discontinuity you want to measure. The excess reactance is listed on the marker table. You can use the instrument zoom feature to expand the portion of the waveform you are measuring.
  • Learn more about excess reactance


External Step Generators

An external step generator, used with the 86100C, allows you to perform high-precision measurements where reflections separated by a millimeter or less can be resolved and analyzed. External step generators, such as the Picosecond Pulse Labs 4020 and 4022 TDR/TDT source enhancement modules, provide a stimulus pulse that has edge speeds of 9 picoseconds or less.

When setting up a measurement using an external step generator, do not set the time scale greater than 4 ns per division as this will make it difficult to locate the step response.

There are three key elements that determine the precision of TDR/TDT measurements:

  • The edge speed (risetime) of the stimulus pulse produced by the step generator.
  • The bandwidth of the channel used to receive the pulses from the device under test (DUT)
  • The maintenance of pulse fidelity through minimizing cabling lengths to and from the DUT

Edge speed is critical for two important reasons. First, reflection characteristics change with signal spectrum, and spectral content is dependent upon edge speed. For example, a discontinuity that measures 70 ohm using a stimulus pulse that has a 35 ps edge speed might measure 89 ohm when measured using a 9 ps edge speed. Each of these measurements is an accurate assessment of the reflection magnitude, as the amount of energy reflected is dependent upon the speed of the stimulus. Thus, to accurately determine how high-speed digital signals propagate, the TDR/TDT system should produce a test pulse with similar characteristics to the signals that will exist in actual usage. Second, when there are multiple discontinuities in a circuit, multiple reflections occur. The ability to independently resolve closely spaced reflections is highly influenced by the speed of the stimulus pulse. The faster the pulse, the better the resolution of closely spaced reflections.

Reflected signals in a TDR test, and transmitted signals in a TDT test must be received by the measurement system. The higher the edge speed produced, the wider the channel bandwidth necessary for retaining measurement precision. Finally, system cabling should be kept at a minimum to avoid degrading both transmitted and reflected pulses in speed and amplitude. Pulse degradation will subsequently degrade the precision of any TDR or TDT test results, as it can be difficult to differentiate whether the features of the monitored waveform are due to the DUT or the test system setup.

The high-speed pulse produced by an external step generator can have some overshoot and ringing. Pulse aberrations can be misinterpreted as small reflections, severely reducing the improvements achieved from a faster step. A TDR calibration performed with high quality terminations minimizes this effect.

Measurement Procedures

  • To make a single-ended TDR measurement using an external step generator
  • To make a TDR measurement using an external step generator
  • To make a single-ended TDT measurement using an external step generator
  • To make a TDT measurement using an external step generator


Scale, Offset, & Units

After setting up your measurement and performing a calibration, you can easily change the scale, offset, or units-of-measure used to display a response. Changing the units between volts, ohms, or percent reflection allows you to quickly determine the value of impedance discontinuities on the display. TDT channels can only be set to volts.

To change scale or offset

  • Drag the pointing device to use the zoom feature.
  • Click Response on the Setup toolbar and change the Scale and Offset values.

To change units of measure

  • Click the Channel button located on the bottom toolbar. Then, click Advanced and select the units.

When making differential or common stimulus measurements, configure all channels to the same units. For example, ohms. Otherwise, delta marker measurements will not read correctly. Also, if you are making a differential measurement and change channel 2 (or channel 4) units to ohms, the channel's trace (negative step) will be inverted in order to avoid displaying negative impedance values.

The choice of conversion units also affects the transducer controls for gain and offset. The following table illustrates the various TDR/TDT configurations and the state of the channel configuration controls.

TDR/TDT Configurations and State of Channel Configuration Controls
Channel State | Transducer Conversion Units | Transducer Controls (Gain and Offset)
TDR channel (Stimulus On) | Volt, Ohm, Reflect | Unavailable
TDR channel (Stimulus Off) | Volt, Watt, Ampere, Unknown | Available if volts are not the selected units.
Electrical channel (TDT destination) | Volt | Unavailable
Electrical channel (TDR destination) | Volt, Ohm, Reflect | Unavailable
Electrical channel | Volt, Watt, Ampere, Unknown | Available if volts are not the selected units

The Y-axis values displayed in the marker tab are independent of the channel units. For example, you can set the channel units to volts and the marker units to ohms. The marker tab will display ohms.

Transducers may produce a positive or negative offset voltage at their output. To compensate for transducer offset, enter a value in the Offset dialog box that corresponds to the offset magnitude, but with the opposite polarity of the transducer offset. For example, enter a value of –0.5V to compensate for a transducer with an offset of +0.5V.

If you set the units to ohms or reflect, the instrument computes the waveforms as functions. The Scale and Offset boxes will read Magnify Scale and Magnify Offset. The display refreshes after you complete the adjustments to the waveform.

A 1-2-5 sequence is available when you click and hold down the sinusoid waveform buttons. The vertical scale value pauses at the 1-2-5 positions. For example, 10 Ω/div, 20 /div, 50 Ω/div. To make precise adjustments to the vertical scale, click Vertical Scale.

Increasing the numeric value of the scale decreases the displayed waveform size.


TDR/TDT Tools

Markers

Excess
Reactance

Scale, Offset,
& Units

Differential
Skew

Ext. Step
Generators


Acquisition Controls

The front-panel Acquisition buttons allow you to start and stop data acquisition and affects all channels that are turned on. If all the channels are turned off or a trigger event does not occur, the instrument will not acquire data.

Press Run to start continuous data acquisition on all selected channels. While at least one input channel is turned on, the instrument, armed and ready to respond to a trigger, starts acquiring data on the next trigger event. Data is continuously acquired on successive trigger events (one sample point per trigger). The Run button remains lit. Run is the default acquisition mode. If waveform data does not appear on the display screen when in the run mode, try the following:

  • Press Auto Scale.
  • Confirm that a signal is connected to the channel and that the channel is turned on.
  • Confirm that vertical offset is not applied and has not moved the trace off the display.
  • Confirm that the trigger conditions are valid for the signal.

Press the Stop/Single button to stop data acquisition or to perform a single waveform acquisition. Each subsequent press of the Stop/Single button restarts the acquisition until a complete data acquisition record is acquired. All measurements performed on the input waveforms are updated.

Press Clear Display to erase all channel, function, and waveform data and measurement results from the display including color grade data, mask test data, limit test data, and histogram results. If waveform tracking markers are on, the Y-axis marker is cleared from the display. You can also click Control > Clear Display. Pressing Clear Display in Run mode clears the data and then acquires and displays new data. Pressing Clear Display in Stop mode clears the data.

If all the channels are turned off or a trigger event does not occur, the instrument will not acquire data.

Waveform memories and color grade-gray scale memories are not erased from the display graticule when you execute the clear display feature. To clear these files from the display graticule, do one of the following:

  • Click File > Color Grade-Gray Scale Memory and turn off the currently displayed waveform.
  • Click File > Waveform Memory and turn off the currently displayed waveform.

More Information

  • Acquisition Dialog Box (setting averaging, point-per-waveform, and best throughput)
  • Timebase
  • Horizontal Skew Adjust
  • Precision Timebase Modules


Edit Custom Bit Rate List

The Edit Custom Bit Rate List dialog box allows you to edit the list of standard optical and digital telecommunications rates. The Standard Data Rates table lists the standard selections. This list is available in all instrument modes except TDR/TDT. The bit-rate list is available from:

  • Horizontal dialog box (Bits as the horizontal timebase scale units)
  • Trigger dialog box's Pattern Lock Setup tab (Data Rate for Pattern Lock triggering and clock recovery)
  • 83496A and 86108A Clock Recovery dialog box (Frequency for external precision timebase)
  • 86108A and 86107A Precision Timebase dialog box (Frequency for external precision timebase)
  • 86108A Setup Wizard

You can move entries up and down to make them more convenient to select. Click Add New to add custom entries, such as 1.36 Gb/s. The description can be up to 20 characters long. Delete custom entries by clicking Delete. Click Restore Defaults to remove all custom entries and return the list to its factory default values.


Standard Bit Rates

The following table lists the standard data (bit) rates selections available from any of the following controls:

  • Bits as the horizontal (timebase) scale units
  • Data Rate for Pattern Lock triggering and clock recovery
  • Frequency for external precision timebase

This list includes the rate designation for the filter associated with the data rate (SONET/SDH, Fibre Channel, or Gigabit Ethernet).

Standard Data Rates
Data Rate | Rate Designation
51.84 Mb/s | STM-0/OC-1
125.0 Mb/s | FDDI/100M Ethernet
155.52 Mb/s | STM-1/OC-3
270.0 Mb/s | SDI
614.4 Mb/s | CPRI
622.08 Mb/s | STM-4/OC-12
1.06250 Gb/s | FC-1063
1.22880 Gb/s | CPRI 2x
1.25000 Gb/s | Gb Ethernet
1.48500 Gb/s | SDI
1.50000 Gb/s | SATA-1/SAS-1
2.12500 Gb/s | FC-2125 (2x)
2.48832 Gb/s | STM-16/OC-48
2.50000 Gb/s | PCIe1/2 Gb Ethernet/InfiniBand
2.66606 Gb/s | STM-16/OC-48 FEC
2.85760 Gb/s | CPRI 4x
2.97000 Gb/s | SDI
3.00000 Gb/s | SATA-2/SAS-2
3.07200 Gb/s | CPRI 5x
3.12500 Gb/s | XAUI / 10Gb Ethernet-LX4
3.18750 Gb/s | FC-3187/10GBE Base-LX4
3.25000 Gb/s | Rapid IO
3.32000 Gb/s | 12x Parallel Optics
4.25000 Gb/s | 4x Fibre Channel
5.00000Gb/s | PCIe-2/2x InfiniBand
6.00000 Gb/s | SATA-3/SAS3/CEI
6.144 Gb/s | CPRI 10X / OBSAI 8X
6.25000 Gb/s | 2x XAUI
6.37500 Gb/s | CEI 6G+
8.50000 Gb/s | 8x Fibre Channel
9.95328 Gb/s | STM-64/OC-192/10GbEthernet
10.3125 Gb/s | 10Gb Ethernet LR/ER
10.5188 Gb/s | 10GFC
10.6642 Gb/s | STM-64/OC-192 FEC
10.7090 Gb/s | STM-64/OC-192 FEC
11.0000 Gb/s | CEI 11G
11.0957 Gb/s | 10Gb Ethernet FEC
11.3170 Gb/s | 10GFC FEC
12.2495 Gb/s | STM-64/OC-192 SuperFEC
12.288 Gb/s | CPRI 20X
14.250 Gb/s | 16x Fibre Channel
25.78125 Gb/s | 100Gb Ethernet / 4
27.7393 Gb/s | 100Gb Ethernet / 4 FEC
39.81312 Gb/s | STM-256/OC-768
43.01841 Gb/s | STM-256/OC-768 FEC


Acquisition Dialog Box Averaging Tab

Use the Averaging/Acquisition Setup dialog box to define the way you want the instrument acquires data from the input waveform. To view the dialog box, click Setup > Averaging or Setup > Acquisition.

Click the tabs in this picture!

Averaging significantly reduces noise and improves resolution of the displayed waveform. When averaging, the instrument acquires waveforms from multiple data acquisitions and then averages the waveforms together, point by point. The noise sources can average to zero over time while the underlying waveform is preserved. The effective resolution of the displayed waveform increases as more acquisitions are averaged together, provided that the input waveform is repetitive and has a stable trigger point. This improves the stability of both the display and waveform measurements. By default, averaging is disabled. To enable averaging, click Enabled. When averaging is enabled, you can then enter the number of average you want to use in the calculation. You can enter a value between 2 and 4096. The default value for the number of averages is 16.

Averaging is available in Oscilloscope mode, TDR/TDT mode, and Eye/Mask Mode. In Eye/Mask Mode, pattern triggering must be turned on.

When averaging, you can select Best Throughput or Best Flatness. Best Throughput allows you to view the waveform as it is acquired. The instrument displays any noise and feedthrough error on the signal. Best Throughput provides the fastest measurement results and is the instrument default. Best Flatness turns on the feedthrough compensation circuit, which reduces the amount of sampler feedthrough error. The internal compensation circuit drops the noise level of the instrument below the feedthrough level. The instrument then takes two data samples of the waveform: one sample with the compensation circuit turned on and one with the circuit turned off. The two results are then subtracted, thereby removing the residual noise error. In TDR/TDT mode, this mode improves the step flatness of TDR measurements.

Flatness is available only in Oscilloscope and TDR/TDT modes. Averaging must be enabled. Flatness requires the data to be single valued and not multi-valued as in an eye diagram. Flatness only has a measurable effect for time scale settings greater than 50 ns/division. Be aware that measurement time will be slower when you select Flatness.

The instrument averages the acquired waveforms point by point using the following equation:

For 1 ≤ ν ≤ Μ. After terminal count is reached (ν ÷ Μ),

where:

Ave n = the average sample value and n is the current average number.

Si = the ith sample (for the nth sample, Si = Sn)

M = the value set (terminal count) in the Number of Averages box on the Acquisition dialog box


Acquisition Dialog Box Waveform Tab

Use the Averaging/Acquisition Setup dialog box to define how the instrument acquires data from the input waveform. To view the dialog box, click Setup > Averaging or Setup > Acquisition.

Click the tabs in this picture!

MEASUREMENT DATABASE

A long record-length waveform takes more time to construct one sweep than one with a short record length; however, in the same amount of time, a shorter record length creates a "deeper" database. The total number of data points captured has not appreciably changed, just the data distribution in the database (length versus number of waveforms).

Points/Waveform

Points-per-waveform (record length) is the number of waveform samples acquired across a single sweep. Changing the points-per-waveform affects sweep time (display update rate), histograms, and measurements. You can select Automatic or Manual for the record length. With Automatic, the instrument sets the record length to optimize the single record length versus total database update rate. Automatic is the default setting. It is recommended to select Automatic when in color grade or gray scale waveform persistence mode, or histogram mode, or mask test mode. Manual allows you to define a record length between 16 to 16,384 points. The default values are:

  • 1350 points for Eye/Mask and Oscilloscope modes
  • 1024 points for TDR/TDT mode

Increasing the number of point-per-waveform reduces the time spacing between the measurement points. The time spacing between measurement points can affect interpolation between the points used to make measurements. Increasing the points-per-waveform also increases the time required to capture a single sweep.

The optimum record length is based on the width of the display graticule (450 pixels). Therefore, in Automatic, the instrument selects a multiple of 450 as its record length. This results in an even distribution of data points sampled from the input waveform. For example, the instrument may select 1350 points (three times 450) as the record length. If you use the arrows to select the record length value, the value changes in increments of 450 points. Manually setting the record length to a value other than a multiple of 450 results in an uneven histogram of the waveform.

In Jitter Mode, the waveform record length setting can not be changed.

Manual is unavailable when using the Agilent 86107A Precision Timebase module.

Rapid Eye Diagram

In Eye/Mask mode, on the right side of the dialog box, you'll find settings for the Rapid Eye Diagram feature, which significantly reduces the time required to acquire waveform samples. It employs several techniques that improve measurement efficiency. Select Enable Rapid Eye to turn on Rapid Eye and then enter the Bit Rate.

If several eye diagrams are displayed, skew can automatically be applied to align all of the eye diagrams. Select Optimize Channel Skew during Autoscale. Up to approximately 0.5 UI of skew is applied, as needed. Aligning the eyes does not increase the acquisition time of Rapid Eye.

Rapid Eye requires Option 500, Productivity Package License

Use Rapid Eye with channels or differential waveforms only. Rapid Eye is not compatible with functions.

In FlexDCA, Rapid Eye is not available when pattern locking is on. When pattern lock in on, the Acquire Entire Pattern the feature is available in this dialog box which provides as fast as measurement throughput times as Rapid Eye. As a result,

  • If pattern lock is off, use Rapid Eye.
  • If pattern lock is on, use Acquire Entire Pattern.


Horizontal Dialog Box

Use the Horizontal dialog box for more precise horizontal control than can be accomplished by turning the front-panel knobs. This dialog box also provides the ability to select the horizontal units and reference position. This dialog box can be opened by clicking Setup > Horizontal or by clicking the Time/Delay button. You can select either time or bits displayed for horizontal scale and position.

Time Units

When Time units are selected, adjust the horizontal scale (time-per-division), so that the area you wish to see fits on the display screen. Enter horizontal scale or delay directly or use the waveform buttons.

Click to increase the scale in a 1-2-5 sequence; the waveform width will compress. The 1-2-5 sequence gives the instrument the ability to assign whole, easy to interpret numbers (values) to the seconds per division (bits per screen). Large incremental changes occur to the waveform display. For example, the scaling can change from 10 ns/div to 20 ns/div and from 20 ns/div to 50 ns/div. The default value for basic time units is 1.0 ns/div.

Click to decrease the scale in a 1-2-5 sequence; the waveform width will expand.

Click to increase or decrease the Delay From Trigger (horizontal position). This sets the delay between the time a trigger is received and when the data is actually sampled and is defined relative to the horizontal reference position as described below. As the delay increases, the waveform moves to the left on the display. As the delay decreases, the waveform moves to the right on the display.

Click the Minimum Delay Control button to return the horizontal position to the minimum value. This does not return the position to 0. The minimum value you can set the horizontal position to is 24 ns, or the equivalent number or bits, defined at the left edge of the display graticule. If pattern lock is on (requires Option 001 Enhanced Trigger), the minimum time delay is set by the Minimum Timebase Position setting on the Advanced Trigger Setup page of the Trigger Setup dialog box.

Bit Units

Bits units are unavailable in TDR/TDT mode. When bits are selected as the units, adjust the Bits Displayed, so that the area you wish to see fits on the display screen. You can also Enter Bit Rate and adjust the Bit Delay from the trigger event of the reference position. To enter precise values, click a text box.

For the Enter Bit Rate field, click Select From List to select from a list of standard optical and digital telecommunications rates. At the bottom of the displayed list, you'll find the <Edit List> entry. When selected, this entry brings up the Edit Custom Bit Rate List dialog box allowing you to edit and add entries to the bit rate list. This list is also available in the Pattern Lock Setup tab of the Trigger dialog box. Edits made to this list are seen in both dialog boxes. To enter a non-standard bit rate, click the Enter Bit Rate box. An example of a non-standard bit rate is 1.36 Gb/s.

Click to increase the number of bits displayed; the waveform width will compress. The default value for basic time units is 1.0 ns/div.

Click to decrease the number of bits displayed; the waveform width will expand.

Click to increase or decrease the Bit Delay. This sets the delay between the time a trigger is received and when the data is actually sampled and is defined relative to the horizontal reference position. As the delay increases, the waveform moves to the left on the display. As the delay decreases, the waveform moves to the right on the display.

Click the Minimum Delay Control button to return the horizontal position to the minimum value. The minimum value you can set the horizontal position to is the equivalent number of bits for 24 ns, as defined at the left edge of the display graticule. If pattern lock is on (requires Option 001 Enhanced Trigger), the minimum bit delay is equivalent to 40.1 ns.

With Bits selected as the units, the instrument internally performs the calculation to convert the number of bits displayed on the screen to the time per division. For example, if you wanted to convert x bits per screen to time per division, you would have to compute the following:

Reference Point

You can set the reference point (an arrow at the top of the display) to the left edge or center of the graticule. The horizontal reference point defines a specific delay value relative to the trigger event. Using the reference point and the horizontal scale, you can view any data point on the screen and determine when the data point was sampled, relative to the trigger event.

When you press Auto Scale, the instrument adjusts the horizontal scale based on the trigger source and input selected. The waveform is evaluated and adjusted so that at least one cycle (or edge) of the waveform is displayed (within 6 horizontal graticule divisions).

The 1-2-5 sequence gives the instrument the ability to assign whole, easy to interpret numbers (values) to the seconds per division (bits per screen). Large incremental changes occur to the waveform display. For example, the scaling can change from 10 ns/div to 20 ns/div and from 20 ns/div to 50 ns/div.


Horizontal Skew

You can adjust the skew to change the horizontal position of one active channel with respect to another active channel on the instrument display. This allows you to compensate for the time offset between two or more channels.

The difference in timing may be caused by different types or lengths of cable.

The skew adjust differs from the Horizontal position control, which changes the position all of the waveforms at the same time. The instrument can also perform a horizontal auto skew. The skew adjust also allows you to lay one channel waveform over another channel waveform and compare the shapes of the two waveforms. Skew increases the time required to acquire the measurement data. When performing differential measurements, by subtracting two channels, you must use pattern lock and manual horizontal skew.

Horizontal skew is unavailable for use in Jitter Mode.

If an 86107A precision timebase is used with the pattern lock feature turned on, horizontal skew will result in a time shift of the trace data that equals the time of the skew. This effect is seen as a shortened trace that does not reach the right side of the display.

The skew adjust differs from the Horizontal position control, which changes the position all of the channels at the same time. Adjusting the skew does not affect the horizontal scale, vertical scale, and offset of the displayed channels.

There are two methods to adjust the skew:

  • Manual Skew
  • Auto Skew


Auto Horizontal Skew

Click Calibrate > Horizontal Skew Adjust > Auto. The instrument analyzes each active channel to measure the amount of skew that will need to have applied to the other channels. The channel that requires the minimum amount of skew applied to the other channels is designated as the reference channel. This ensures that a minimum amount of skew is applied to the other channels.

Auto skew automatically time aligns eye diagrams from multiple, active channels. During auto skew, the instrument automatically performs a bit rate measurement and determines the time of the crossing points on the displayed channels. The instrument assumes that all channels have the same bit rate.

The instrument then sets the skew reference value to 0 and lines up the eye crossing points of the remaining active channels, and positions the first eye crossing point two divisions in from the left side of the graticule display.

You can only use the auto skew feature when the instrument is in NRZ Eye Mode.

Prior to auto skew, at least one channel must display a complete eye diagram in order to make the initial bit rate measurement.

The instrument then lines up the eye crossing points and positions the first eye crossing point two divisions in from the left side of the graticule display. In addition, auto skew optimizes the instrument trigger level.

Figure. Before Auto Skew

Figure. After Auto Skew

If there is not at least one complete eye displayed, perform an Auto Scale, adjust the horizontal scale or delay .

Auto skew will only adjust channels that are acquiring data. The instrument ignores displayed functions and waveform memories when executing an auto skew. To view the skew values of the adjusted channels, open the Horizontal Skew Adjust dialog box. Click Calibrate > Horizontal Skew Adjust > Manual.

Auto skew uses the current color grade measurement completion criterion to perform a bit rate measurement and determine the time of the crossing points on the displayed channels. If either of these two measurements fail during auto skew, you can increase the color grade completion criterion. However, you can only change this value using the remote command :MEASure:CGRade:COMPlete <comp_hits> found in the Programmer's Guide. The default value is 16.

  • More information


Horizontal Skew Adjust

Click Calibrate > Horizontal Skew Adjust > Manual. The Horizontal Skew Adjust dialog box opens. Click a Channel box and enter the value for the skew. The default value is 0.0s. Holding the skew adjust arrows down with the cursor or your finger may cause the waveform to disappear or flash, especially when averaging is on. Lift the arrow keys occasionally to see the updated waveform.

  • More information


Timebase Knobs

REFERENCE POSITION INDICATOR

An arrow on the top of the display indicates the location of the horizontal (time) reference position.

Use the Horizontal scale and position knobs to change the time-per-division and horizontal position for all displayed waveforms. This does not modify the waveform. The horizontal reference position marks a specific delay value relative to the trigger event. Adjust the scale and position to view any data point on the screen and determine when the data point was sampled relative to the trigger event. You can set the reference position on the display to the left edge or center. For more precise control as well as the ability to select the horizontal units and reference position, click the Time/Delay button to open the Horizontal dialog box.

When the 3 — 13 GHz bandwidth is selected, the trigger level is AC coupled and can not be manually adjusted.

Waveform memories cannot be adjusted.

The horizontal timebase controls are unavailable in Jitter mode.

The instrument only saves the currently acquired data that is displayed on the screen. Therefore, as you adjust the horizontal position of the waveform memory and move it off the display screen, you will see the bounds of the saved data.

When you perform an Auto Scale, the instrument adjusts the horizontal scale based on the trigger source and input selected. The waveform is evaluated and adjusted so that at least one cycle (or edge) of the waveform is displayed (within 6 horizontal graticule divisions).


Precision Timebase Modules

Precision timebase modules provide an alternate timebase source for the instrument that greatly improves the instrument's jitter performance. Precision timebase modules work in all instrument modes except TDR/TDT Mode. Click the following for additional information:

  • Precision Timebase Dialog Box
  • Using a Precision Timebase
  • 86108A precision waveform analyzer module (combines a precision timebase, electrical channel inputs, and clock recovery into one double-wide module)
  • 86107A precision timebase module

Use the precision timebase only for applications in which a clock synchronous to the input signal is available (such as communication measurements).

The Infiniium DCA requires an external trigger to synchronize samples with the input waveform so that it can align successive input waveforms. Precision timebase modules use a stable reference clock (external or internal) that is synchronous to the input signal. This clock provides the reference for time calculations thus improving jitter performance and timebase linearity. Sampling is random and the precision timebase module precisely identifies the timing of each random sample. You must provide either a full or sub-rate reference clock.

The use of a reference clock increases performance but imposes a constraint. Input data is only relevant within the period of the clock. The relevant information is limited to one Unit Interval (UI) of the reference clock. You can change the horizontal scale to produce repetition of the input data and fill up the display graticule. If the clock is a sub-multiple of the data rate, more than one eye will carry relevant information. In this situation, it is possible to visualize some pattern structure in the data, such as uneven gain in the multiplexing stage.

TDR/TDT mode is unavailable when using the precision timebase. Likewise, you cannot turn on the precision timebase when in TDR/TDT mode.

To use the 86107A, connect the reference clock to the 86107A's Reference Clock Input and set the instrument's trigger to free run. If pattern lock is on or Jitter mode is selected, the clock must also be connected to the instrument's front-panel Trigger Input. The front-panel Sync Input and Sync Output connectors are provided for a possible for future use. It is not recommended that these connectors be used at this time. A typical set up includes the following items:

  • Infiniium DCA mainframe including a module with an appropriate vertical channel.
  • 86107A module.
  • Pattern generator covering the following frequency ranges:
    86107A-010: 2.0 to 15 GHz
    86107A-020: 2.4 to 25 GHz
    86107A-040: 2.4 to 48 GHz
  • Power splitter, optional (with appropriate bandwidth)
  • Optional external filter for the reference clock. The 86107A provides internal filtering for specific bands of operation. External filtering may be required for clock signals that are outside of these bands. External filtering is used to provide a reference clock signal that is a clean sine wave.

Figure. Example 86107A Test Setup with Pattern Lock or Jitter Mode

The clock frequency must be entered in the Precision Timebase dialog box and the data entered must reflect the actual clock frequency with a precision better than 0.1%. Larger differences between the frequency entry and the actual clock frequency will affect time accuracy. The inaccuracy is proportional to the error.

The 86107A module provides internal filtering for reference clock signals in certain frequency bands (listed in the Precision Timebase dialog box). In these bands, you may use a typical digital clock signal: square wave, BERT output, or a sine wave. PRBS data is not a suitable clock signal. External filtering may be required for clock signals that are outside of these bands to provide a clean sine wave for the reference clock. If the reference clock signal varies from a sinusoid, there will be error in the precision of the timebase. Thus harmonics and subharmonics should be eliminated. In addition, observe the following requirements:

  • 0.5 to 1.5V peak-to-peak amplitude
  • Signal to noise ratio: 200:1 or better
  • Subharmonic content: < –30dB
  • Duty Cycle: 50% (preferred)
  • Offset range: ±200mV.
  • The following blocking capacitor accessories are recommended: Agilent 11742A (86107A-010), Agilent 11742A (86107A-020), and Agilent 11742A-K01 (86107A-040). The 11742A (and 11742A-K01) blocking capacitor prevents DC offset if DC offset is greater than ±200mV.

Clock degradation due to factors such as increased noise or sub-harmonic content, may result in increased jitter, noise, or waveform distortion.

When using the 86107A, be aware that jitter becomes a system parameter. In other words, the system jitter is dependent upon the specific Infiniium DCA mainframe, vertical channel, and 86107A module used in the measurement. As a result of the interaction between the instrument mainframe and module, the jitter performance cannot be specified. However, statistical data supports that the generated RMS jitter will be in the order of 200 fs.

Use only compatible connectors, adapters and cables to provide the reference clock signal. The input to the 86107A-010 is a 3.5 mm electrical connector. The input to the 86107A-020 is a 3.5 mm electrical connector. The inputs to the 86107A-040 include both a 3.5 mm and a 2.4 mm electrical connector.

Using 86107A-040. Use only one input connector at a time. If both inputs on the module are connected to external equipment, a significant amount of crosstalk will occur, producing invalid results. To avoid invalid results, terminate the unused input (preferred) or leave open (disconnected). If you connect a 10 to 20 GHz signal to the 40 GHz input, the resultant waveform will appear distorted, non-linear, and the time axis will be inverted.

Features Effected by Precision Timebase

Acquisition controls are disabled

The 86107A sets the record length controls for the instrument. Therefore, the instrument selects a record length of 4050 points; a value that optimizes the amount of acquired data and the display update rate for the input waveform. This feature attempts to maximize both acquisition time and horizontal resolution.

Autoscale for time reference only

Auto Scale is one method to reset the time reference. Since the instrument does not use a trigger when the precision timebase is enabled, the internal trigger settings are not affected. Alternatively during Auto Scale, the instrument analyzes the reference clock frequency and resets the time reference in lieu of the trigger. Auto Scale will fail if the precision timebase is on, gated trigger is on, and the instrument takes more than three (3) seconds when acquiring a waveform. In this condition, a message will appear to inform you that trigger gating is too slow.

You must specify the reference clock frequency in the Precision Timebase dialog box. The reference clock can be either a standard frequency or a custom frequency, but the specified reference frequency must be the same value as the clock input. If the reference clock is turned off or the values for the input clock and specified frequency differ, Auto Scale will fail.

Horizontal Controls

There are different limits on the timebase controls when you enable the precision timebase. These limits are based on the reference clock frequency. The limits on the horizontal scale/division depend upon the maximum and minimum allowable reference clock frequencies. The scale/division limits allow a range of 0.1 period of the maximum frequency to four periods of the minimum frequency on the display screen. For example, if you use the maximum reference clock frequency of 40 GHz, the minimum scale/division is 200 fs/division. Conversely, a minimum reference clock frequency of 9 GHz results in the maximum scale/division of 50 ps/division. The minimum bit delay is 24 ns times the selected bit rate. The maximum bit delay is equal to the minimum delay plus the number of bits in two periods of the reference clock.

If you select Bits as the units for horizontal scale, the minimum bit rate you can select is the frequency of the reference clock. The bit rate value is restricted to multiples of the reference clock frequency. For example, if you have set up a reference clock of 10 GHz, your data rates can be 10, 20, or 40 Gbits/s.

The number of bits that can be displayed is also limited. You can enter a value from 0.1 to 16 bits. The maximum value allows the instrument to display up to four periods of the reference clock, when the bit rate is four times the reference clock frequency.

Horizontal Skew in Precision Timebase

When you enable the precision timebase, you can use horizontal skew to adjust the time reference of the waveform. This allows you to line up input channels on the instrument display. You can then establish any point within the bit period as the time reference. The default skew value for each channel is 0.0s.

Limited Trigger Controls

When you enable the precision timebase, you can view the signal's amplitude without a traditional trigger source. In the precision timebase mode, the gated trigger mode is available. However, the instrument disables all other trigger sources and controls.

Precision timebase modules provide internal filtering for reference clock signals in certain frequency bands. Within these bands, you may use a typical digital clock signal. For example, a square wave, BERT output, or a sine wave. Outside of these bands, external filtering may be required to provide a clean sine wave for the reference clock. If the reference clock signal varies from a sinusoid, there will be error in the precision of the timebase. Thus harmonics and subharmonics should be eliminated.

Internal Filtering For Reference Clock Signals
Module | Internal Filtered Bands
86108A Input Range (2.0 to 48 GHz) | 2.0 —18.0 GHz
86107A-010 Input Range (2.0 to 15 GHz) | 2.4— 4.0 GHz 9.0 — 12.6 GHz
86107A-020 Input Range (2.4 to 25 GHz) | 9.0 — 12.6 GHz 18.0 — 25.0 GHz
86107A-040 Input Range (2.4 to 48 GHz) | 9.0 — 12.6 GHz 18.0— 25.0 GHz 39.0 — 45.0 GHz

If the instrument is not able to correctly detect an external clock source during an Auto Scale (resulting in errors), clear Auto Detect so that it is no longer selected. Auto Detect allows the automatic detection whenever an Auto scale is performed or pattern lock is turned on.

To ensure accuracy, you must set the reference clock frequency and the external reference clock to the same frequency. Any deviations in either frequency will result in an inaccurate timebase. The instrument will display a warning message on the screen if the time reference is not valid. You must ensure that you connect a valid reference clock.

Click Precision Timebase On/Off to turn on the precision timebase. The button shows a small green indicator when the precision timebase has been set to the reference clock and turned on. You can also turn on the precision timebase by pressing the Channel Select button that corresponds with the 86107A (slots 1/2 or 3/4). Press the channel 3 or 4 button on 86108A modules. The Channel Select buttons are lit when precision timebase is on.


Precision Timebase

Use the Precision Timebase dialog box to configure and turn on the 86107A precision timebase. Click Setup > Channels > Precision Timebase to open the dialog box. Although this dialog box can be used for 86108A module, the preferred method is to use the 86108A Setup Wizard. Both 86107A and 86108A modules provide a front-panel port to connect an external clock. Because 86108A modules also provide an internal clock, the dialog box for these modules includes the Reference Clock Source selection. You can also open this dialog box by clicking a precision timebase button on the display as shown in the following examples:

  • Additional Information on Precision Timebase

Select Internal or External depending on your setup.

When an External clock source is selected, use the Reference Clock Frequency field to select the frequency of the external synchronous clock; this is the frequency at the input to the module. (This area is not displayed if you set an 86108A module to use its internal timebase.) You must specify the reference clock frequency to ensure that absolute time measurements are accurate. Each frequency in the list is associated with a standard bit rate. Click Select From List to select from a list of standard optical and digital telecommunications rates. At the bottom of the displayed list, you'll find the <Edit List> entry. When selected, this entry brings up the Edit Custom Bit Rate List dialog box allowing you to edit and add entries to the bit rate list. This list is also available in the Pattern Lock Setup tab of the Trigger dialog box. Edits made to this list are seen in both dialog boxes. To enter a non-standard bit rate, click the Enter Bit Rate box. An example of a non-standard bit rate is 1.36 Gb/s. The instrument determines the phase of a data sample within one period. Above the frequency list, notice any listed filtered frequency bands. If the clock is outside of the listed filtered bands, the clock must be a clean sine wave and external filtering may be required.

Precision timebase modules provide internal filtering for reference clock signals in certain frequency bands. Within these bands, you may use a typical digital clock signal. For example, a square wave, BERT output, or a sine wave. Outside of these bands, external filtering may be required to provide a clean sine wave for the reference clock. If the reference clock signal varies from a sinusoid, there will be error in the precision of the timebase. Thus harmonics and subharmonics should be eliminated.

Internal Filtering For Reference Clock Signals
Module | Internal Filtered Bands
86108A Input Range (2.0 to 48 GHz) | 2.0 —18.0 GHz
86107A-010 Input Range (2.0 to 15 GHz) | 2.4— 4.0 GHz 9.0 — 12.6 GHz
86107A-020 Input Range (2.4 to 25 GHz) | 9.0 — 12.6 GHz 18.0 — 25.0 GHz
86107A-040 Input Range (2.4 to 48 GHz) | 9.0 — 12.6 GHz 18.0— 25.0 GHz 39.0 — 45.0 GHz

To ensure accuracy, you must set the reference clock frequency and the external reference clock to the same frequency. Any deviations in either frequency will result in an inaccurate timebase. The instrument will display a warning message on the screen if the time reference is not valid. You must ensure that you connect a valid reference clock.

If any changes in the reference clock occur, click Reset Time Reference to reset the precision timebase. The time reference will fail if:

  • the reference clock signal is not in one of the valid frequency ranges
  • the reference clock signal is within a valid frequency range but is too large or too small
  • the reference clock signal has DC offset greater than ±200 mV
  • the reference clock signal does not have a stable frequency or amplitude
  • a setup, in which the precision timebase was enabled when saved, is recalled
  • the instrument power is turned on, when the state of the precision timebase is enabled at instrument power off

If the precision timebase is on, you can perform an Auto Scale to reset the time reference. Auto Scale will fail if the precision timebase is on, gated trigger is on, and the instrument takes more than three (3) seconds when acquiring a waveform. In this condition, a message will appear to inform you that trigger gating is too slow.

Using 86107A-040. Use only one input connector at a time. If both inputs on the module are connected to external equipment, a significant amount of crosstalk will occur, producing invalid results. To avoid invalid results, terminate the unused input (preferred) or leave open (disconnected). If you connect a 10-20 GHz signal to the 40 GHz input, the resultant waveform will appear distorted, non-linear, and the time axis will be inverted.

The Status area of the dialog box provides the following messages:

  • Precision Timebase Off. The precision timebase is disabled. The time reference will be invalid until the precision timebase is enabled.
  • No Time Reference. The precision timebase is enabled; however, the time reference is invalid. This status appears after changing the frequency band of the reference clock signal or recalling an instrument setup.
  • Time Reference Set. The precision timebase is enabled and the time reference is valid.
  • Time Reference Lost. The precision timebase is enabled. The instrument continues to acquire data using the most recent time reference. This status follows an absent reference clock signal, a clock signal that is too large (or too small), a clock signal that is not in a valid frequency band, or a clock signal that does not have a stable frequency.


To Use Precision Timebase

TDR/TDT mode is unavailable when using the precision timebase. Likewise, you cannot turn on the precision timebase when in TDR/TDT mode.

Except during a calibration, you can remove or install a module when the instrument is in operation.

  1. Install the 86107A Precision Timebase module in the slots provided for channels 1 and 2, or 3 and 4. When installed correctly, the channel select button displays the current setting of the reference clock frequency.
  2. Allow the 86107A temperature to stabilize for approximately 1 hour after it is installed in the instrument. If you do not allow the temperature to stabilize, frequent resetting of the time reference will be required.

    3. The 86107A Precision Timebase module measures the reference clock signal. Therefore, perform a module calibration to ensure that the instrument establishes module calibration factors to compensate for errors in the measurement system (for example, variations due to ambient temperature). The calibration results in the best instrument precision.

  3. On the Calibrate menu, choose All Calibrations.
  4. Click the Modules tab and click the module calibration button that corresponds with the slot that the 86107A module occupies. A message appears that prompts you to remove all external devices/signals from the module.
  5. Disable all input signals to the module.
  6. Click Continue. A calibration progress indicator appears.

    7. If a signal is still applied to the module input, a warning message appears prompting you to remove the signal input. You can continue the calibration with the signal applied; however, the calibration results will be erroneous. If the calibration fails, a message box opens and informs you that the module did not complete calibration. Click Help to open the help topic associated with the failure. This help topic provides information about the failure and includes a solution to resolve the error that occurred.

  7. After the calibration completes, connect an external reference clock to the 86107A as shown in the following figure. If pattern lock will be turned on or Jitter Mode will be used, connect the reference clock both to the 86107A module's Reference Clock Input and to the mainframe's front-panel Trigger input.

  8. Connect an RF cable from the pattern generator data output to an electrical channel of the reference receiver module. Or, if an optical input channel is used, connect the pattern generator data output to the input of an optical source, and connect an optical cable from the optical source to the optical channel.
  9. Click the Precision Timebase button located on the bottom toolbar to enable the precision timebase.

  10. In the Precision Timebase dialog box, click the frequency you are using for the reference clock. The selected frequency corresponds to the reference clock signal at the input to the module. Each frequency is associated with a standard bit rate. The default reference clock frequency is 9.95328 GHz (STM-64/OC192). Alternatively, you can enter a custom frequency within 2.0 to 15 GHz (86107A-010), 2.4 to 25 GHz (86107A-020), or 2.4 to 48 GHz (86107A-040).

    11. The instrument determines the phase of a data sample within one period of the reference clock.

    To ensure accuracy, you must set the reference clock frequency and the external reference clock to the same frequency. Any deviations in either frequency will result in an inaccurate timebase.

  11. Click Precision Timebase On/Off to turn on the precision timebase.The instrument will set the precision timebase time reference using the reference clock. When the time reference is set, the instrument will turn on the precision timebase. The Channel Select buttons are lit when precision timebase is on.

    12. The instrument will display a warning message on the screen if the time reference is not valid. You must ensure that you connect a valid reference clock to the input of the 86107A.

  12. If any changes in the reference clock occur, you will need to reset the time reference. Click Reset Time Reference located on the Precision Timebase dialog box.

The time reference will fail if you change the reference clock frequency, the reference clock signal is not in one of the valid frequency ranges, the reference clock signal is either too large or small, or the reference clock signal has DC offset greater than ±200 mV.

If the precision timebase is on, you can perform an Auto Scale to reset the time reference.


Pattern Waveform Setup

Use the Pattern Waveform Setup dialog box to specify the bit range and resolution (points-per-bit) that are applied when pattern waveforms from all valid sources. Click Specify Range to enter a range of bits defined by the start and stop bits. The start and stop bits are arbitrary bits in the pattern. The start bit can be set to a higher bit than the stop bit. In this case, bits are saved through the relative end of the pattern is reached and continue to the start bit. The default resolution is 32 points-per-bit with a minimum resolution of 1 and a maximum resolution of 16,384.

Patterns that include a large number of bits and high resolution involve large amounts of data. Saving these files may require several hours and consume one or two gigabytes (GB) of memory.


Advanced Trigger Setup

The Advanced Trigger Setup tab of the Trigger dialog box allows you to prevent false triggers (hysteresis setting), apply trigger attenuation factors, and use a gated trigger. Click Setup > Trigger and click the Trigger dialog box's Advanced Trigger Setup tab. Whenever Pattern Lock is on or Divided bandwidth is selected (Option 001 instruments), all settings, except Gated Trigger, are unavailable (shaded).

Click the tabs in this picture!

Hysteresis

Trigger hysteresis helps to prevent false triggers from occurring on a falling edge due to noise when the rising edge is selected as the trigger edge (or on a rising edge when the falling edge is selected as the trigger edge). The voltage through which the trigger signal must pass before the instrument is ready to accept another valid trigger is known as the arming voltage level. Hysteresis is the voltage difference between the arming level voltage and the trigger threshold level voltage.

Select Normal for the instrument to trigger if a trigger signal crosses both the arming voltage level and the trigger threshold voltage level. Normal provides good trigger performance while minimizing false triggers.

Select High Sensitivity when the hysteresis is small to allow best sensitivity to high frequency signals. This allows smaller signals to be used as triggers, but can result in false triggers if there is significant noise on the trigger signal, or if the trigger signal is not monotonic in the region of the trigger threshold level.

On Option 001 instruments, the hysteresis settings are unavailable (shaded) whenever Pattern Lock is on or Divided bandwidth is selected.

When using the 86107A Precision Timebase module and the time reference is set, all external trigger sources and controls are disabled.

Slope

Select either the rising or falling edge. Triggering may occur on the rising or the falling transition of the trigger edge, but not both. The instrument identifies the trigger edge as a specified slope. Once the slope is found, the instrument triggers when the trigger signal crosses the threshold level.

Performing an Auto Scale will not affect the transition direction of the trigger edge.

The trigger signal must be connected to the trigger input of the instrument. For example, if you are using the trigger input on the instrument front panel, the trigger signal must be connected to the front panel trigger input. Auto Scale can then set the trigger level.

Trigger Attenuation Factor

You can externally scale trigger level when an amplifier or attenuator is placed between the front panel trigger input and an external trigger source. The scaled trigger level value then indicates where the scope will trigger on the signal edge prior to attenuation or gain. You can enter a value and specify attenuation units by selecting Decibel or Ratio. Any changes can be returned to the default (internal scaled) setting by clicking the Reset Attenuation to 1:1 button. More information.

NOTE. Gain is implied when you enter negative decibel values or ratios of less than 1:1 in the Attenuation box.

The available attenuation ratio range is 0.0001:1 to 1,000,000:1. This is equivalent to –80 dB to 120 dB for electrical signals.

Gated Trigger

Trigger gating provides the capability to enable and disable the instrument's ability to respond to trigger inputs. You can use the gated trigger to examine selected segments of signals. For example, you may want to exclude specific time periods from being sampled.

Gated trigger capability is not available in Jitter Mode .

To use the gated trigger, you must connect a TTL control signal to the rear-panel BNC Trigger Gate (TTL) connector. After you have connected the gating input, select Gated Trigger in the Trigger dialog box to enable the gating function.

Trigger Gating Levels
Gating Level | Characteristic Value
Disable | 0V to 0.6V
Enable | 3.5V to 5.0V
Maximum allowable range | 0.0V - 5.0V
State of the Trigger Inputs Relative to the State of the Gating Signal
Trigger Gate Signal VoltageLevel (TTL levels atrear-panel connector) | Gated Trigger Selected (dialog box) | State of Trigger Inputs
Level is not applicable | No | Enabled
Low | Yes | Disabled
High | Yes | Enabled
Signal is not connected | Yes/No | Enabled

The gated trigger is not available when the selected trigger source is Free Run.

The trigger circuit will be enabled approximately 100 ns after a low to high gate signal transition. A high to low transition can require up to t disable before data is no longer sampled, where

The maximum time displayed is equal to the time associated with the right hand side of the display graticule. The trigger period is the time between trigger edges.

The pulse width of the trigger gate control signal is recommended to be greater than 500 ns. The period of the trigger gate control signal is recommended to be greater than 1 µs.

To guarantee that valid data is sampled, the valid data must be available before the gate signal is confirmed high and at least tdisable after the gate signal is confirmed low. The following graphic illustrates this concept.

Pattern Lock: Minimum Timebase Position

This setting allows you to specify the minimum trigger delay while in Pattern Lock when an 83496A/B clock recovery module is used. You can use this control to set the trigger-delay in Jitter Mode. In Jitter Mode, when making measurements on devices that employ a modulated clock, reduce the trigger's Minimum Timebase Position to 24.1 ns to ensure that lock can be established. Jitter measurements on devices with a modulated clock can result in artificially higher measured jitter levels, due to the 86100C's trigger delay. Reducing the Minimum Timebase Position reduces the amount of observed jitter. Click the button to reduce the value from a default of 40.1 ns to its minimum value (24.1 ns).

Spread spectrum clocks that are used in computers are an example of a modulated clock. To learn more about the trigger position and modulated clocks, refer Agilent Product Note 86100-5, "Triggering Wide-Bandwidth Sampling Oscilloscopes For Accurate Displays of High-Speed Digital Communications Waveforms." You can download this product note from the 86100C product page on Agilent's web site (www.agilent.com).


Triggering and Sampling Process

LEARN MORE!

Refer to Agilent Product Note 86100-5, "Triggering Wide-Bandwidth Sampling Oscilloscopes For Accurate Displays of High-Speed Digital Communications Waveforms." You can download this product note from the 86100C product page on Agilent's web site (www.agilent.com).

Oscilloscopes display a signal's amplitude as a function of time, and uses a reference signal (trigger) to determine precisely when to acquire data. A typical trigger signal is an edge of a reference waveform, most commonly the rising edge. When the trigger edge transitions through a predefined threshold, the oscilloscope starts sampling and acquiring signal data and then reconstructs the waveform to display it on the screen.

Oscilloscopes respond to trigger signals in different ways, depending on their architecture. The 86100C uses digital sampling oscilloscope technology to acquire and display wide bandwidth waveforms. This type of instrument employs a triggering scheme referred to as equivalent time sampling. The equivalent time sampling scheme is based upon the following characteristics:

  • An external trigger signal is required. The instrument does not have the ability to synchronize directly to the signal being measured.
  • The instrument must be armed and an input channel must be turned on in order to respond to a trigger. Typically the instrument will be armed if it is placed in the run mode. The instrument also becomes armed if it is in single acquisition mode. The single acquisition mode occurs after the instrument is placed into stop mode. Press the Stop/Single button on the instrument front panel repeatedly to toggle the instrument modes between stop and single acquisition.
  • A significant time delay occurs between the time when the instrument responds to a trigger and when the instrument is armed and able to respond to another trigger. This delay (re-arm or setup-and-hold time) is on the order 25 µs. Therefore, many trigger events can occur and are not responded to by the instrument while the rearming process takes place.
  • A displayed waveform consists of several sampled points. A trigger event (edge) is required for each sampled point. For example, if the number of points making up a waveform trace is 500, then the instrument would have to respond to at least 500 trigger edges.
  • A minimum time delay occurs between the time a trigger is received and when the data is actually sampled. This delay is on the order of 24 ns. Therefore, the signal at the trigger point (time zero) is usually not seen unless the data is delayed (through cable lengths/delay lines) relative to the trigger signal.

The types of signals that can be viewed with these triggering requirements are divided into the following categories:

  • Repetitive signals. The displayed waveform is constructed from samples taken over multiple repetitions of the waveform. A trigger signal synchronous with the data is needed to control the timing of the sampling process.
  • Non-repetitive signals that are synchronous with a trigger signal. The primary example of a non-repetitive signal is the measurement of digital data streams with the oscilloscope triggered by a synchronous clock signal.

In the triggering and sampling process, the input signal is typically sampled once per trigger event. The trigger event occurs when the trigger edge crosses through the trigger threshold level. However, there is a delay between the trigger event and the sample point that is at a minimum, approximately 24 ns. The instrument then rearms and waits for the next trigger edge.

A significant time delay occurs between the time the instrument responds to a trigger and when the instrument is armed and able to respond to another trigger. This rearm time is on the order 25 ms. Therefore, many trigger events can occur and be ignored by the instrument while the rearming process takes place.

The delay between the trigger event and the sample point can be longer than 24 ns. You can change the amount of delay in the Horizontal Setup dialog box.

Upon the next trigger event, a sample point is acquired at a small time increment in addition to the initial delay of 24 ns. Each additional trigger event yields sample points delayed by sequentially greater amounts of time. Therefore, after many triggers, the input waveform is reconstructed on the display screen.

Example 1. Repetitive Data Signal

The following figure shows a square wave to be measured as well as the trigger signal.

This example illustrates how the signal to be measured can be split to also provide the trigger signal.

The square wave to be measured is a 1 GHz signal. The instrument is configured to display 1001 points with a timebase scale of 100 ps/div (or 1000 ps across the full display). Therefore, the separation between points is 1 ps. When the instrument is armed, it is ready to respond to the first rising edge of the square wave. After this trigger event occurs, the first sample is taken. The minimum delay between the trigger event and sample point 1 is 24 ns.

The delay between the trigger event and sample point (minimum of 24 ns) is displayed on the left hand side of the display graticule.

The instrument then rearms and waits for the next trigger event. When the next trigger is received, the delay between the trigger event and the sample for point 2 is 24 ns plus an additional 1 ps. The second sample is taken from a different location in the waveform, but its time position is precisely located relative to the trigger event. Thus when the samples are displayed on the screen, the first and second sample (and the 999 subsequent samples) are placed precisely 1 ps apart. The waveform is precisely reconstructed from samples taken at many separate locations of the waveform. The samples are not taken from many points sampled in one section of the waveform. This sampling and acquisition process illustrates the requirement for the waveform to be repetitive in order for the sampling scheme to be valid.

Example 2. Random, Non-Repeating Data Signal

The following figure shows a random, non-repeating data signal. The trigger signal is a clock signal operating at the data rate. The rearm and delay times described in Example 1 apply to Example 2. The waveform is a 2 Gb/s signal; the instrument is configured to display 1001 points with a timebase scale of 100 ps/div. The first sample is taken as shown. The second sample is taken after the rearm and delay.

Due to the 25 µ s rearm time, samples are acquired from arbitrary bits in the data stream. However, the timing of all samples is precisely known relative to the synchronous trigger edge. When this waveform is placed on the instrument front panel display, the displayed waveform is a precise reconstruction of samples taken from many bits in the digital waveform. The waveform is then a composite image of both high and low levels as well as the transitions between the two levels. This waveform is referred to as an eye diagram.

Random data can produce an accurate eye diagram display, because the waveform is precisely synchronized to the clock signal used for a trigger.

In this triggering and sampling scheme, an eye diagram can also be produced using a synchronous sub-rate clock signal as a trigger. For example, a 100 MHz clock can be used to trigger the instrument when measuring a 1 Gb/s waveform. Multiple rate clocks cannot be used.

Example 3. Non-Random Signal with Repeating Pattern

The following graphic shows a digital waveform with a repeating pattern. It is not a random signal. The trigger signal is a pattern trigger. A pattern trigger is a signal that has a rising (or falling) edge that occurs only once per repetition of the pattern in a fixed position in time relative to the data pattern.

When the instrument is armed, it is ready to respond to the first trigger edge. After this trigger event occurs, the first sample point is taken. The minimum delay between the trigger event and sample point 1 is 24 ns. The instrument then rearms and waits for the next trigger event.

The entire pattern is transmitted before the pattern trigger occurs a second time.

The second sample is then taken at a point in the pattern that is adjacent to the first sample point. Subsequent samples then follow continuously through a single section of the data pattern.

If the pattern is long or the data rate is slow, the frequency of trigger events may be low. This results in a long period of time to measure and display the waveform.


General Trigger Setup

General Trigger Setup tab of the Trigger dialog box allows you to select the trigger source, level, and bandwidth. Click Setup > Trigger. You can also click the Trigger button, located on the bottom of the screen to open the dialog box.

Click the tabs in this picture!

Source

The Source area always lists the currently available sources based on instrument settings. All of the selections, as shown here, will never be displayed together. If you change the trigger source while the instrument is in the run mode, all newly acquired data erases and overwrites the existing waveforms on the display. If the instrument is stopped, changing the trigger source does not change the display until the instrument is put into run mode.:

  • Automatic. Select to automatically trigger from an 86108A Precision Waveform Analyzer plug-in module. When an 86108A Precision Waveform Analyzer module is installed, the source for the trigger is automatically set by the 86108A Setup Wizard to be either the recovered clock from the module's front-panel channel input or the module's External Time Ref Input.

    • The Automatic selection and the 86108A Setup Wizard are only available on instruments with option 86100C-001.

  • Clock Recovery. Select to trigger from the recovered clock of an 86108A Precision Waveform Analyzer module's front-panel channel input.
  • External Time Ref. Select to trigger from an 86108A Precision Waveform Analyzer plug-in module's External Time Ref Input.

Trigger Level

You can adjust the trigger level whenever the Trigger Bandwidth is set to Standard or Filtered. Use this control to define the threshold level that the trigger signal must cross to trigger on the signal. You can enter a level between –1.0V and 1.0V. You can also adjust the trigger threshold level by turning the Trigger Level control knob located on the instrument front panel. When the Divided bandwidth setting is selected, the trigger level is AC coupled and cannot be manually adjusted. The level that you select for the trigger threshold is applied to all trigger sources.

The Trig'd LED indicates the instrument accepted a trigger event. Every time the instrument accepts a trigger event, one data point is sampled. When enough points have been sampled to fill the record length, a trace is completed. The Trig'd LED on the instrument front panel can be used to help determine the trigger thresholds. To do this, move the trigger level in either direction by adjusting the Level in the Trigger dialog box or by turning the Trigger Level control knob. When the voltage level crosses the trigger threshold, the LED turns off. Move the trigger level in the other direction to determine the other threshold. You now know what the trigger thresholds are and you can set the trigger level as required by your application. Typically the trigger level is set halfway between the two thresholds. The Armed LED indicates the trigger circuit is armed and waiting for a valid trigger event to occur. A valid trigger event occurs when a signal meets the triggering conditions set in the Trigger dialog box.

On Option ETR instruments, all settings, except Gated Trigger, are unavailable (shaded) whenever Pattern Lock is on or Divided bandwidth is selected.

When using the 86107A Precision Timebase module and the time reference is set, all external trigger sources and controls are disabled.

Auto Scale affects the trigger threshold level. Performing Auto Scale will not change the definitions (such as trigger source or bandwidth) set in the Trigger dialog box.

Trigger Bandwidth

In Oscilloscope and Eye/Mask instrument modes, you can select the bandwidth of the trigger circuitry. The trigger signal's sensitivity to noise and response time is affected by the bandwidth. Selection of the proper bandwidth is a compromise between the trigger's response to very fast edge speeds and its sensitivity to noise. Noise on the trigger signal can result in inconsistent triggering, which is seen as timing instability (jitter) in the displayed waveform. To reduce the occurrence of inconsistent triggering, reduce the bandwidth of the instrument's trigger circuitry. In Jitter Mode (or Eye/Mask Mode when pattern lock is turned on), triggering information is automatically detected as the 86100C internally generates a pattern lock. Therefore, trigger bandwidth settings are not used and are unavailable.

  • Filtered (DC—100 MHz). Use for noisy, low frequency trigger signals, as it can reject high frequency noise. A low-pass filter is added to the trigger path. The DC—100 MHz mode allows for more accurate triggering, but will reduce the effective trigger bandwidth to approximately 100 MHz. The DC—100 MHz mode is DC coupled with an adjustable threshold level from –1.0V to 1.0V. You can select either the rising or falling edge as the trigger edge.
  • Standard (DC—3.2 GHz). Use this default selection for typical measurement applications. It provides excellent performance for trigger signals up to 3.2 GHz. It is DC coupled with an adjustable threshold level from –1.0V to 1.0V. You can select either the rising or falling edge as the trigger edge.
  • Divided (3—13 GHz). This selection is provided on 86100C instruments having Option 001 Enhanced Trigger. Use this selection for direct or divided triggering on higher frequency signals and is useful with plug-in modules that display signals up to 50 GHz. With the Divided bandwidth settings, triggering is AC-coupled. Because the trigger circuit is AC-coupled, the circuit always triggers at the 0V level. Therefore, the trigger level control is always unavailable (shaded) in this mode. If a trigger signal with a significant DC offset is used, the DC element is blocked. Certain trigger signals that reside at 0V for a long time period and then have an occasional pulse (for example, a pattern generator pattern trigger) will not perform well.

When the 3 — 13 GHz bandwidth is selected, the trigger level is AC coupled and can not be manually adjusted.

Pattern Lock

Click Pattern Lock to turn pattern triggering on and off. Refer to Pattern Lock Setup. The Pattern Lock button is only available when with Option 001 Enhanced Trigger is installed.

Eyeline Mode

In Eye/Mask Mode, when Pattern Lock is turned on, Eyeline mode is automatically turned on to display averaged eye diagrams. An [image] icon is displayed on the Trigger button shown along the bottom of the display. The default number of averages is set to 16; click Setup > Acquisition to change. When viewing averaged eye diagrams, the data rate can be any value between 50 Mbs and 40.01841 Gbs. If the rate is greater then 23.2 Gbs, you must provide a divided trigger. The pattern length used must less than 2 23 .

Select Eyeline Mode to turn on the averaging of eye diagrams. Use Relative Trigger Bit to specify the bit number in the pattern. Use this feature to step the triggering through each bit of a pattern when Eyeline Mode is off. This is a relative setting from an arbitrary reference pattern bit. Changing instrument modes does not reset Eyeline mode. The status (on or off) of Eyeline mode can be different between the Eye/Mask Mode and Oscilloscope Modes of the instrument.

When the Pattern Lock is turned on, the Relative Trigger Bit value specifies an offset in data bits from the pattern trigger. Because the internally generated pattern trigger is synchronized to an unknown bit number in the data pattern, the Relative Trigger Bit does not specify an absolute bit in the data pattern.


Pattern Bit Trajectories

The 86100C with Option 001 (Enhanced Trigger) uses Pattern Lock to display individual bit trajectories. Because Pattern Lock automatically generates a pattern trigger (you don't need to provide a pattern trigger), the 86100C can walk the trigger through each bit of the data pattern. This allows you to view specific pattern bits by changing the relative trigger bit. Because the internally generated pattern trigger is synchronized to an unknown bit number in the data pattern, the Relative Trigger Bit does not specify an absolute bit in the data pattern.

The ability to view individual bit trajectories requires an 86100C with Option 001 (Enhanced Trigger) installed.

Use the Horizontal scale knob to adjust the number of bits displayed on the screen.

Use the Trigger Level knob to change the relative trigger bit. As the knob is turned, notice that the relative trigger bit value shown on the Trigger button changes. Increasing the relative trigger bit moves the displayed pattern to the left. Decreasing the relative trigger bit moves the displayed pattern to the right. You can also use the Horizontal position knob to shift the displayed pattern. However, changing the relative trigger bit results in more accurate triggering than adjusting the Horizontal position knob, because the triggering occurs closer to the desired bit. Click the Clear Display button to restart data acquisition at any time.

  • To save pattern waveforms

To View a Bit in a Pattern

  1. Display an eye diagram on the instrument.

    2. If you are using the 86107A precision timebase module, connect the reference clock to both the 86107A module's Reference Clock Input and to the mainframe's front-panel Trigger input.

  2. Click the Pattern Lock button that is located on the bottom of the screen.

  3. Click the Trigger button to open the Trigger dialog box and clear the Eyeline Mode check box.

  4. Close the Trigger dialog box. You should see a single-valued waveform of the pattern displayed that is similar to the following figure.

  5. Rotate the Horizontal scale knob to adjust the number of bits displayed. Rotate the Trigger Level knob to view any bit position that you may be interested in.


To View a Bit in a Pattern

The ability to view individual bit trajectories requires an 86100C with Option 001 (Enhanced Trigger) installed.

  1. Display an eye diagram on the instrument.

    2. If you are using the 86107A precision timebase module, connect the reference clock to both the 86107A module's Reference Clock Input and to the mainframe's front-panel Trigger input.

  2. Click the Pattern Lock button that is located on the bottom of the screen.

  3. Click the Trigger button to open the Trigger dialog box and clear the Eyeline Mode check box.

  4. Close the Trigger dialog box. You should see a single-valued waveform of the pattern displayed that is similar to the following figure.

  5. Rotate the Horizontal scale knob to adjust the number of bits displayed. Rotate the Trigger Level knob to view any bit position that you may be interested in.

  • Learn more about pattern lock


Pattern Lock Setup

Pattern Lock Setup tab of the Trigger dialog box settings allows you to manually configure pattern triggering. Click Setup > Trigger and select the Trigger dialog box's Pattern Lock Setup tab. To automatically and immediately detect bit rate, pattern length, and trigger divide ratio, click Autodetect Parameters Now which is located in this tab.

Click the tabs in this picture!

The 86100C, with Option 001, can internally generate a pattern trigger off the supplied clock. When Pattern Lock is turned on, the instrument automatically detects bit rate, pattern length, and trigger divide ratio and generates the pattern trigger. Pattern Lock is automatically turned on whenever Jitter Mode is entered and can be turned on in Eye/Mask and Oscilloscope Modes. When Pattern Lock is on, an Auto Scale includes automatic detection of bit rate, pattern length, and trigger divide ratio.

To turn Pattern Lock on [image] and off [image], click the Pattern Lock button that is shown along the bottom of the screen or on dialog box's General Trigger Setup tab.

Valid Ranges for Data Rate and Pattern Length
 | Minimum Value | Maximum Value
Data Rate | 50 MHz | 43.01841 Gbs
Pattern Length | 1 bit | 2 23 bits
Pattern Length (in Jitter Mode) | 1 bit | 2 16bits

Data Rate Setting

Select Auto Detect to have the data rate automatically detected whenever Autodetect Parameters Now is clicked or an Auto Scale is performed (in Jitter mode or Pattern Lock turned on). To manually enter the data rate, clear the Auto Detect, and enter the data rate, which can be any rate between 50 MHz and 43.01841Gbs. For rates greater than 23.2 Gb/s, you must provide a divided trigger.

Pattern Length Setting

Select Auto Detect to have the pattern length automatically detected whenever Autodetect Parameters Now is clicked or an Auto Scale is performed (in Jitter mode or Pattern Lock turned on). To manually enter the pattern length, clear the Auto Detect , and enter the length of the test pattern in bits, which can be any value between 1 and 2 23 . In Jitter Mode, the maximum pattern length is 2 16 . Click Select From List to select from several pattern lengths or create your own custom lengths.

Trigger Divide Ratio Setting

Select Auto Detect check box to have the trigger divide ratio automatically detected whenever Autodetect Parameters Now is clicked or an Auto Scale is performed (in Jitter mode or Pattern Lock turned on). You can use the down arrow to select from several common clock divide ratios. In some situations, you may need to enter a trigger divide ratio for a trigger that is a divided rate from the data rate. For example, for rates greater then 23.2 Gbs, you must provide a divided trigger.

Signal Type (Jitter Mode) Setting

Specify the input signal type: data or clock. As a default, Auto Detect is selected, and the instrument automatically detects the signal type. The Signal Type setting can also be accessed on the Jitter Measurements tab of the Configure Jitter Mode Measurements dialog box. If a poorly-defined signal can not be automatically detected, unselect the Auto Detect feature.

Autodetect Parameters

Click Autodetect Parameters Now to force the instrument to immediately detect bit rate, pattern length, and trigger divide ratio. The current pattern lock settings are displayed beneath this button, along with an Auto indication (if the parameter was selected to be automatically detected in the Pattern Setup tab of the Trigger dialog box).


Triggering Quick Start

A trigger signal must be provided to the 86100C using one of the following three methods:

  • Connect a synchronous clock signal to the front-panel Trigger connector.

  • Recover a trigger signal using clock recovery.
  • Trigger on the incoming data by splitting the signal and routing half of the data to the trigger input. Due to jitter and pattern dependencies this technique shows incomplete eye diagrams and approximately 75% of waveforms are never observed in a PRBS.

The instrument can also lock on a pattern and display pattern bit trajectories.

To learn about …

  • Trigger Controls
  • Triggering and Sampling Process


Triggering

A trigger signal must be provided to the 86100C using one of the following three methods:

  • Connect a synchronous clock signal to the front-panel Trigger connector.
  • Recover a trigger signal using clock recovery.
  • Trigger on the incoming data by splitting the signal and routing half of the data to the trigger input. Due to jitter and pattern dependencies this technique shows incomplete eye diagrams and approximately 75% of waveforms are never observed in a PRBS.

The instrument can also lock on a pattern and display pattern bit trajectories.

Front-Panel Trigger Controls

83496A MODULES

When using an 83496A module to recover the clock, if the data rate is below 400 Mb/s, the instrument must be triggered from the front panel rather than the 83496A's rear-panel connector. Connect the module's front-panel Recovered Clock Out to the mainframe's front-panel Trigger input.

Use the front-panel trigger controls to select the trigger source and level. Press the Source button to select the trigger source:

  • Front Panel to trigger the instrument from an external trigger source that is connected to the Trigger input. This is the most often-used method (as well as the default) source for triggering.
  • Left Module / Right Module to trigger from a plug-in module. Compatible modules (that have front-panel trigger input connectors) include 86108A, 8349x-series, and 8348x/5475x-series modules. When an 86108A precision waveform analyzer module is installed, the Left Module setting selects triggering from the recovered clock and the Right Module setting selects triggering from the precision timebase. When using the 86107A Precision Timebase module and the time reference is set, all external trigger sources and controls are disabled.
  • Free Run to trigger as soon as the instrument is armed without having to provide an external trigger. Free run is asynchronous to the data. Use free-run triggering as an easy way to examine the amplitude of a signal without any timing information.

After connecting and then selecting the trigger source press Auto Scale to set the trigger level. Auto Scale sets the trigger level to the amplitude midpoint of the trigger signal. The trigger signal must be connected to the trigger input of the instrument. To manually adjust the trigger level, turn the Trigger Level knob.

  • Learn about the triggering and sampling process

Trigger Dialog Box

On the display, click the Trig button to open the Trigger dialog box which is used to configure general, advanced, and pattern lock settings. You can also click Setup > Trigger.

Click the tabs in this picture!